-- MySQL dump 10.13  Distrib 5.7.34, for Linux (x86_64)
--
-- Host: 127.0.0.1    Database: craft4staging_tazzyapps
-- ------------------------------------------------------
-- Server version	5.7.34

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `addresses`
--

DROP TABLE IF EXISTS `addresses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `addresses` (
  `id` int(11) NOT NULL,
  `ownerId` int(11) DEFAULT NULL,
  `countryCode` varchar(255) NOT NULL,
  `administrativeArea` varchar(255) DEFAULT NULL,
  `locality` varchar(255) DEFAULT NULL,
  `dependentLocality` varchar(255) DEFAULT NULL,
  `postalCode` varchar(255) DEFAULT NULL,
  `sortingCode` varchar(255) DEFAULT NULL,
  `addressLine1` varchar(255) DEFAULT NULL,
  `addressLine2` varchar(255) DEFAULT NULL,
  `organization` varchar(255) DEFAULT NULL,
  `organizationTaxId` varchar(255) DEFAULT NULL,
  `fullName` varchar(255) DEFAULT NULL,
  `firstName` varchar(255) DEFAULT NULL,
  `lastName` varchar(255) DEFAULT NULL,
  `latitude` varchar(255) DEFAULT NULL,
  `longitude` varchar(255) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_lcaxmbfkosqrjfdcssfoqypsmpnmofywwxwb` (`ownerId`),
  CONSTRAINT `fk_lcaxmbfkosqrjfdcssfoqypsmpnmofywwxwb` FOREIGN KEY (`ownerId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_nnzuzaicqpmfzjpxljxqmxxtqwcrqzqxhlro` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `announcements`
--

DROP TABLE IF EXISTS `announcements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `announcements` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `pluginId` int(11) DEFAULT NULL,
  `heading` varchar(255) NOT NULL,
  `body` text NOT NULL,
  `unread` tinyint(1) NOT NULL DEFAULT '1',
  `dateRead` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_urltqkvbqpgtrfzspeocbvkrdxbcghuksefo` (`userId`,`unread`,`dateRead`,`dateCreated`),
  KEY `idx_ssgufxkpxpzjutnckligmecbcdlchruvqpvl` (`dateRead`),
  KEY `fk_bnrdmwnvcmmsnmahynopervuyxptzoooirma` (`pluginId`),
  CONSTRAINT `fk_bnrdmwnvcmmsnmahynopervuyxptzoooirma` FOREIGN KEY (`pluginId`) REFERENCES `plugins` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_vfqbezeztjnvxiyztifodqzzjqcursaeshtx` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `assetindexdata`
--

DROP TABLE IF EXISTS `assetindexdata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assetindexdata` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sessionId` int(11) NOT NULL,
  `volumeId` int(11) NOT NULL,
  `uri` text,
  `size` bigint(20) unsigned DEFAULT NULL,
  `timestamp` datetime DEFAULT NULL,
  `isDir` tinyint(1) DEFAULT '0',
  `recordId` int(11) DEFAULT NULL,
  `isSkipped` tinyint(1) DEFAULT '0',
  `inProgress` tinyint(1) DEFAULT '0',
  `completed` tinyint(1) DEFAULT '0',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_cxobnfvkkrgxvxklrzvexhlejrneidntviml` (`sessionId`,`volumeId`),
  KEY `idx_idkoluozombycbrgqzjjuwfdkqgdsvvwujyt` (`volumeId`),
  CONSTRAINT `fk_aptxnmteeerlwsecmhnkxtasvrsmpsmazfou` FOREIGN KEY (`sessionId`) REFERENCES `assetindexingsessions` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_oyjuqntfslizwtgcbicqjnjcnsqprasjgdku` FOREIGN KEY (`volumeId`) REFERENCES `volumes` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `assetindexingsessions`
--

DROP TABLE IF EXISTS `assetindexingsessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assetindexingsessions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `indexedVolumes` text,
  `totalEntries` int(11) DEFAULT NULL,
  `processedEntries` int(11) NOT NULL DEFAULT '0',
  `cacheRemoteImages` tinyint(1) DEFAULT NULL,
  `isCli` tinyint(1) DEFAULT '0',
  `actionRequired` tinyint(1) DEFAULT '0',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `assets`
--

DROP TABLE IF EXISTS `assets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assets` (
  `id` int(11) NOT NULL,
  `volumeId` int(11) DEFAULT NULL,
  `folderId` int(11) NOT NULL,
  `uploaderId` int(11) DEFAULT NULL,
  `filename` varchar(255) NOT NULL,
  `kind` varchar(50) NOT NULL DEFAULT 'unknown',
  `alt` text,
  `width` int(11) unsigned DEFAULT NULL,
  `height` int(11) unsigned DEFAULT NULL,
  `size` bigint(20) unsigned DEFAULT NULL,
  `focalPoint` varchar(13) DEFAULT NULL,
  `deletedWithVolume` tinyint(1) DEFAULT NULL,
  `keptFile` tinyint(1) DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_tymfaxlcoutnulzcjlhncrmempzedewilhtb` (`filename`,`folderId`),
  KEY `idx_tuvjfwphyjiwfozbtcezvvbibygmuhifseae` (`folderId`),
  KEY `idx_pnqonouvlxepzcpsxppiwtwrevcpcbnpzckv` (`volumeId`),
  KEY `fk_jmhyqfecverifqpjpzrvbfpenbloxcedpoeg` (`uploaderId`),
  CONSTRAINT `fk_ccauicgtnmepkdwczvvxlwmmseegtoqwfoah` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_gesruuhxwuaowymrkvvniwxmlfnsvnsccbbk` FOREIGN KEY (`folderId`) REFERENCES `volumefolders` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_jmhyqfecverifqpjpzrvbfpenbloxcedpoeg` FOREIGN KEY (`uploaderId`) REFERENCES `users` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_pbjeqtbencgitmyopgpxkuqpbjvwrgyytlbh` FOREIGN KEY (`volumeId`) REFERENCES `volumes` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `categories`
--

DROP TABLE IF EXISTS `categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `categories` (
  `id` int(11) NOT NULL,
  `groupId` int(11) NOT NULL,
  `parentId` int(11) DEFAULT NULL,
  `deletedWithGroup` tinyint(1) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_zhpgsbvxtcszkgyotmacgzenerbnqfranpzl` (`groupId`),
  KEY `fk_jbgqgfdndzuuvnsctmvvrxflxkymvaeunfiu` (`parentId`),
  CONSTRAINT `fk_dgkxjunucgnlxxckmcwgxclcaafezickpvgl` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_jbgqgfdndzuuvnsctmvvrxflxkymvaeunfiu` FOREIGN KEY (`parentId`) REFERENCES `categories` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_smtceyaxzlapdqnfpcxuoxiaktmabivkcabp` FOREIGN KEY (`groupId`) REFERENCES `categorygroups` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `categorygroups`
--

DROP TABLE IF EXISTS `categorygroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `categorygroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `structureId` int(11) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `defaultPlacement` enum('beginning','end') NOT NULL DEFAULT 'end',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_xpfwdnigijdzgeitafrafoykuxitrbifmykc` (`name`),
  KEY `idx_htbfjuoulpixrizkvkuaposcvijetzbhyybm` (`handle`),
  KEY `idx_nedzxzdkufmzceszvvhsqrfydcacvrfxqgxn` (`structureId`),
  KEY `idx_ahqhrjycxwioyociuguiprlnqmssvesobpqu` (`fieldLayoutId`),
  KEY `idx_wofggsxykpeaxyqyjuzuclismggzldpvuixj` (`dateDeleted`),
  CONSTRAINT `fk_exvtbiimimapxxntbzvsjqxkjorkflagwdag` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_upsnqruytvgqqaqhiggrflvajockwyxcldtq` FOREIGN KEY (`structureId`) REFERENCES `structures` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `categorygroups_sites`
--

DROP TABLE IF EXISTS `categorygroups_sites`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `categorygroups_sites` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `groupId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `hasUrls` tinyint(1) NOT NULL DEFAULT '1',
  `uriFormat` text,
  `template` varchar(500) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_qimshrjxzkmerrgtaipolszeivfcidbdcfwx` (`groupId`,`siteId`),
  KEY `idx_innzmukmznxmlrsatbevlgyarbnoqygvcwfc` (`siteId`),
  CONSTRAINT `fk_szvbrydbbcdsdyeamfdvojiwowhsrnihwgbh` FOREIGN KEY (`groupId`) REFERENCES `categorygroups` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_vdqhhqwwtlztrifeljtacurdtdduyprccylh` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `changedattributes`
--

DROP TABLE IF EXISTS `changedattributes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `changedattributes` (
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `attribute` varchar(255) NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `propagated` tinyint(1) NOT NULL,
  `userId` int(11) DEFAULT NULL,
  PRIMARY KEY (`elementId`,`siteId`,`attribute`),
  KEY `idx_btrssvfigtuweswgthljqpbgecbuqtajieyx` (`elementId`,`siteId`,`dateUpdated`),
  KEY `fk_wmltjialwfnsbjauqihagwplexmnrkcdvcwg` (`siteId`),
  KEY `fk_ftbhbdadftpixvlndoxysyglmnpltiwbjabo` (`userId`),
  CONSTRAINT `fk_ftbhbdadftpixvlndoxysyglmnpltiwbjabo` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk_tvgxydpcpcvbctnzkblstezmcgcoqkdjgbma` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_wmltjialwfnsbjauqihagwplexmnrkcdvcwg` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `changedfields`
--

DROP TABLE IF EXISTS `changedfields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `changedfields` (
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `propagated` tinyint(1) NOT NULL,
  `userId` int(11) DEFAULT NULL,
  PRIMARY KEY (`elementId`,`siteId`,`fieldId`),
  KEY `idx_qhfpdylcsqqftaqvwoyutaykjwovecwggoaw` (`elementId`,`siteId`,`dateUpdated`),
  KEY `fk_sdfqdduohodhllfoaijefnodflbnmlexfpoq` (`siteId`),
  KEY `fk_ndopqnwrprrmxsmvrvgyrzmpowckyoqyjcig` (`fieldId`),
  KEY `fk_ivrivizogqwsczsdhucipugwxhqqkxiefuhe` (`userId`),
  CONSTRAINT `fk_azuzrxgsesjmxxvkbolmmufevkewwqgccigm` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_ivrivizogqwsczsdhucipugwxhqqkxiefuhe` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk_ndopqnwrprrmxsmvrvgyrzmpowckyoqyjcig` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_sdfqdduohodhllfoaijefnodflbnmlexfpoq` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `contactform_submissions`
--

DROP TABLE IF EXISTS `contactform_submissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contactform_submissions` (
  `id` int(11) NOT NULL,
  `form` varchar(255) DEFAULT NULL,
  `subject` varchar(255) DEFAULT NULL,
  `fromName` varchar(255) DEFAULT NULL,
  `fromEmail` varchar(255) DEFAULT NULL,
  `message` text NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  CONSTRAINT `fk_kgkhapnomsapcurezvqsapkrnwxlvrvnftxw` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `content`
--

DROP TABLE IF EXISTS `content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `content` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_overlayTitle_osrbqjbg` text,
  `field_footerContent_zjftikao` text,
  `field_businessName_omocikhm` text,
  `field_businessContactNumber_yttkehuc` text,
  `field_businessEmailAddress1_ezhdtbwr` text,
  `field_businessEmailAddress2_qzpsbcei` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_lrvxnihcamvbzcmdybpzntkmxaaujvrkpbhw` (`elementId`,`siteId`),
  KEY `idx_lnyvmoihlrlwakwcfkevhceuefgxotmqvted` (`siteId`),
  KEY `idx_ghpqdvglrjwuhcsyrjfbfwdezzvinknltaxc` (`title`),
  CONSTRAINT `fk_swocoxlfzgnpinwcyyiwzyyuewwbbcchbgjm` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_umcbfkknhsxybqfcfutwqtvvicmizfkyisbh` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=167 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `craftidtokens`
--

DROP TABLE IF EXISTS `craftidtokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `craftidtokens` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `accessToken` text NOT NULL,
  `expiryDate` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `fk_dzrbfptedgmtzbjkmyxvqmpuvqiufxbrlcxg` (`userId`),
  CONSTRAINT `fk_dzrbfptedgmtzbjkmyxvqmpuvqiufxbrlcxg` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `deprecationerrors`
--

DROP TABLE IF EXISTS `deprecationerrors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `deprecationerrors` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `key` varchar(255) NOT NULL,
  `fingerprint` varchar(255) NOT NULL,
  `lastOccurrence` datetime NOT NULL,
  `file` varchar(255) NOT NULL,
  `line` smallint(6) unsigned DEFAULT NULL,
  `message` text,
  `traces` text,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_dyflbtfvpmzzgorrdyqrcwmtjmnskomspqpa` (`key`,`fingerprint`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `drafts`
--

DROP TABLE IF EXISTS `drafts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `drafts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `canonicalId` int(11) DEFAULT NULL,
  `creatorId` int(11) DEFAULT NULL,
  `provisional` tinyint(1) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL,
  `notes` text,
  `trackChanges` tinyint(1) NOT NULL DEFAULT '0',
  `dateLastMerged` datetime DEFAULT NULL,
  `saved` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `idx_alpvmbibbzzkjcqoechdfrnaxentsajnixzm` (`creatorId`,`provisional`),
  KEY `idx_iqlenntrsevfquvcegcjowlcmyiaroqqpypx` (`saved`),
  KEY `fk_wrekrcqmapzjvozhbbvpxeqgjxjoaijutbef` (`canonicalId`),
  CONSTRAINT `fk_rnbsxvmtkmvxzwtviqamxncmbkxfyrklditm` FOREIGN KEY (`creatorId`) REFERENCES `users` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_wrekrcqmapzjvozhbbvpxeqgjxjoaijutbef` FOREIGN KEY (`canonicalId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=98 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `elements`
--

DROP TABLE IF EXISTS `elements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `elements` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `canonicalId` int(11) DEFAULT NULL,
  `draftId` int(11) DEFAULT NULL,
  `revisionId` int(11) DEFAULT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `type` varchar(255) NOT NULL,
  `enabled` tinyint(1) NOT NULL DEFAULT '1',
  `archived` tinyint(1) NOT NULL DEFAULT '0',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateLastMerged` datetime DEFAULT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_dgwkdwoorkqpoqylabqcxjzhnduuntjetaju` (`dateDeleted`),
  KEY `idx_yaagrsnltunyztehqhlvnxfxytyfgokegtbi` (`fieldLayoutId`),
  KEY `idx_ooiumsvrqkhkqwoutsewaobgkpmvvxpqzgud` (`type`),
  KEY `idx_eszncxpndyxxtipwvrevgitaescfguzwvpcn` (`enabled`),
  KEY `idx_xygegrvgojkmzrxfhjvldxlungzuzyzzzxzn` (`archived`,`dateCreated`),
  KEY `idx_tvfohjfkkmkyuofssnwohawfmnhyuphqfwot` (`archived`,`dateDeleted`,`draftId`,`revisionId`,`canonicalId`),
  KEY `idx_yyhnwcbwoabdrouzxadacwcircknzaxqprae` (`archived`,`dateDeleted`,`draftId`,`revisionId`,`canonicalId`,`enabled`),
  KEY `fk_exnkudbftgxmxjalbxfvptiqrgwiijusegjg` (`canonicalId`),
  KEY `fk_rksowfdqwahzlqufsyxjmqrtbyavbbgdqatr` (`draftId`),
  KEY `fk_dkwzptiwbqmjksrwwwpgjjvxwgaynwjexfpl` (`revisionId`),
  CONSTRAINT `fk_dkwzptiwbqmjksrwwwpgjjvxwgaynwjexfpl` FOREIGN KEY (`revisionId`) REFERENCES `revisions` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_exnkudbftgxmxjalbxfvptiqrgwiijusegjg` FOREIGN KEY (`canonicalId`) REFERENCES `elements` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_lhswmbmdauacljrlltlpjxjisstdkhpcaaoy` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_rksowfdqwahzlqufsyxjmqrtbyavbbgdqatr` FOREIGN KEY (`draftId`) REFERENCES `drafts` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=818 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `elements_sites`
--

DROP TABLE IF EXISTS `elements_sites`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `elements_sites` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `uri` varchar(255) DEFAULT NULL,
  `enabled` tinyint(1) NOT NULL DEFAULT '1',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_ncivdkeecgyyudvrsgqkahcspwghytsaftkk` (`elementId`,`siteId`),
  KEY `idx_cluqkiyrgmxnckvszxkahppxkbbxiypoufjx` (`siteId`),
  KEY `idx_klyxnugsurzoqwehslnpouzurauuxwsmfdrd` (`slug`,`siteId`),
  KEY `idx_onsgufqrytoycgiuwaiksljjawudwoyshwaf` (`enabled`),
  KEY `idx_seobxtvcedlnyrmucidhbuvftyzdcmlecdpm` (`uri`,`siteId`),
  CONSTRAINT `fk_bjumitlgdzlgsonitseozfrcquzdsaxfrzjh` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_dvnxltgnsfmqhugmqltroyflwbrxjjwjsbyg` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=818 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `entries`
--

DROP TABLE IF EXISTS `entries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entries` (
  `id` int(11) NOT NULL,
  `sectionId` int(11) NOT NULL,
  `parentId` int(11) DEFAULT NULL,
  `typeId` int(11) NOT NULL,
  `authorId` int(11) DEFAULT NULL,
  `postDate` datetime DEFAULT NULL,
  `expiryDate` datetime DEFAULT NULL,
  `deletedWithEntryType` tinyint(1) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_thxjlvtjaohiwpvnpwaceywdhzqnyygxlplf` (`postDate`),
  KEY `idx_evtmiysgtstrcncyrmxagwaswmemgxoepfkb` (`expiryDate`),
  KEY `idx_smuckrqihiggrcyxiaxqlpshmjiarommtsep` (`authorId`),
  KEY `idx_cyhezlvzjyqhaeqlqjoceylqzlzpjuvcntia` (`sectionId`),
  KEY `idx_jxtnauocchluiypxszatcdqvufayatrzaefy` (`typeId`),
  KEY `fk_awviznkypxgxmdnkoyajisbiuengsgwhtggr` (`parentId`),
  CONSTRAINT `fk_awviznkypxgxmdnkoyajisbiuengsgwhtggr` FOREIGN KEY (`parentId`) REFERENCES `entries` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_mgrixoyromuzjswbvoitisecqugstzcvtwqs` FOREIGN KEY (`typeId`) REFERENCES `entrytypes` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_nvnskrfrmkdjeigwpgwmsdpoqtvtunfzjxzx` FOREIGN KEY (`sectionId`) REFERENCES `sections` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_rbmksixmtkmyfrbuykdwcoygcrfmkpfkerad` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_upsufmlbfdmbvvpgcqeezauljllhghuptggn` FOREIGN KEY (`authorId`) REFERENCES `users` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `entrytypes`
--

DROP TABLE IF EXISTS `entrytypes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entrytypes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sectionId` int(11) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `hasTitleField` tinyint(1) NOT NULL DEFAULT '1',
  `titleTranslationMethod` varchar(255) NOT NULL DEFAULT 'site',
  `titleTranslationKeyFormat` text,
  `titleFormat` varchar(255) DEFAULT NULL,
  `sortOrder` smallint(6) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_azfouqraxhwwmvoehckwxtouzcflczzwuhfn` (`name`,`sectionId`),
  KEY `idx_tkiqpxsxuhhjpvzpmjriuajhoolbqggyqghn` (`handle`,`sectionId`),
  KEY `idx_yweqxnclufdddowsyyrbxlqpbqujbapvykgt` (`sectionId`),
  KEY `idx_grwfavkvzxqccelpzmmrpzpbnbcejhbuwvfk` (`fieldLayoutId`),
  KEY `idx_jpxppqfircdlfcmzpewbyqmmuypyxzrmioas` (`dateDeleted`),
  CONSTRAINT `fk_abnbplkigzkegvjoxhmvfktuokskcmluutqa` FOREIGN KEY (`sectionId`) REFERENCES `sections` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_vewzpzxtynvjnluthawpvetyugklqjuffsva` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `fieldgroups`
--

DROP TABLE IF EXISTS `fieldgroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fieldgroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_umjczdjitljkuftghhyvwfwrwasijufwrtch` (`name`),
  KEY `idx_xxzphxcwvfoytdcgyvxpcproapihzfouadum` (`dateDeleted`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `fieldlayoutfields`
--

DROP TABLE IF EXISTS `fieldlayoutfields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fieldlayoutfields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `layoutId` int(11) NOT NULL,
  `tabId` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `required` tinyint(1) NOT NULL DEFAULT '0',
  `sortOrder` smallint(6) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_keponsipcmszdaufnjklvlqajszsygtvwths` (`layoutId`,`fieldId`),
  KEY `idx_algrnqfwndpuafaxtoiprqfcjumloazbseii` (`sortOrder`),
  KEY `idx_fwtfoswsowjpsutxvaxtgvjqxdyjhmhicruv` (`tabId`),
  KEY `idx_wwjvswwgbvrvsoltbxnsoqlyphyzjqqtwcvw` (`fieldId`),
  CONSTRAINT `fk_fdsnhhgnrvmeqhjvfxaphfqpkwogecbtghpa` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_kkakikkpvihnvswooknaloadztthyqxuckib` FOREIGN KEY (`tabId`) REFERENCES `fieldlayouttabs` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_vjbaaxqssbxvwzkthnoqyqylggzhoyifczbo` FOREIGN KEY (`layoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=389 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `fieldlayouts`
--

DROP TABLE IF EXISTS `fieldlayouts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fieldlayouts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(255) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_crybypsceoncgxsogjhlhanwvbbhbpetdxmz` (`dateDeleted`),
  KEY `idx_mkmjdwdrchcxawjamznykqzrngdviokugqge` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `fieldlayouttabs`
--

DROP TABLE IF EXISTS `fieldlayouttabs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fieldlayouttabs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `layoutId` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `settings` text,
  `elements` text,
  `sortOrder` smallint(6) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_ejoapqixnjuajpawsuakzghrqprjjqvjrzrx` (`sortOrder`),
  KEY `idx_gdtkkwcezbeztenkdkobidcnarxwwytymliz` (`layoutId`),
  CONSTRAINT `fk_yohxkzlarmugfdugnqlxctmppgchtftutnod` FOREIGN KEY (`layoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=145 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `fields`
--

DROP TABLE IF EXISTS `fields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `groupId` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `handle` varchar(64) NOT NULL,
  `context` varchar(255) NOT NULL DEFAULT 'global',
  `columnSuffix` char(8) DEFAULT NULL,
  `instructions` text,
  `searchable` tinyint(1) NOT NULL DEFAULT '1',
  `translationMethod` varchar(255) NOT NULL DEFAULT 'none',
  `translationKeyFormat` text,
  `type` varchar(255) NOT NULL,
  `settings` text,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_kqaiecmbxjotgyspkthpeevlfnnqzocwfgeq` (`handle`,`context`),
  KEY `idx_omhoxgxmkoctjwocyltwdvcnfkfifsfrxbel` (`groupId`),
  KEY `idx_tzvwhhqnubvritqqpzzpgfuuizlzeuysesft` (`context`),
  CONSTRAINT `fk_alrjthrrbgctsdvhbduhxynoeantrthtvztu` FOREIGN KEY (`groupId`) REFERENCES `fieldgroups` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=82 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `globalsets`
--

DROP TABLE IF EXISTS `globalsets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `globalsets` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `sortOrder` smallint(6) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_iaajtkpncoitudyizjcaijamhaqruxfbxtwd` (`name`),
  KEY `idx_mnjumeyydrdqlsgrfvmnzmaoivhiomkjkcma` (`handle`),
  KEY `idx_eivhfjarfmcjincwsqbksvntqumlvfutxkns` (`fieldLayoutId`),
  KEY `idx_mobpbqxedcrnfkrwzoefxbndbxkrsqralkki` (`sortOrder`),
  CONSTRAINT `fk_ildaqxaoibauwiktotxyngzqwnwdtvrucyzt` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_xkblaxdeqskxdcongxwartbzgtlxtgmszcbh` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `gqlschemas`
--

DROP TABLE IF EXISTS `gqlschemas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gqlschemas` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `scope` text,
  `isPublic` tinyint(1) NOT NULL DEFAULT '0',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `gqltokens`
--

DROP TABLE IF EXISTS `gqltokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gqltokens` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `accessToken` varchar(255) NOT NULL,
  `enabled` tinyint(1) NOT NULL DEFAULT '1',
  `expiryDate` datetime DEFAULT NULL,
  `lastUsed` datetime DEFAULT NULL,
  `schemaId` int(11) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_sgtlhuhwzcbsxshwtihdtbwhecwussfrmehn` (`accessToken`),
  UNIQUE KEY `idx_wzqmbkgbdxwaatyfwdlpwoydyobhxjcrpvrd` (`name`),
  KEY `fk_odekoyipckskrtolcgrhqgdmfscdqqfpwxty` (`schemaId`),
  CONSTRAINT `fk_odekoyipckskrtolcgrhqgdmfscdqqfpwxty` FOREIGN KEY (`schemaId`) REFERENCES `gqlschemas` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `imagetransformindex`
--

DROP TABLE IF EXISTS `imagetransformindex`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `imagetransformindex` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `assetId` int(11) NOT NULL,
  `transformer` varchar(255) DEFAULT NULL,
  `filename` varchar(255) DEFAULT NULL,
  `format` varchar(255) DEFAULT NULL,
  `transformString` varchar(255) NOT NULL,
  `fileExists` tinyint(1) NOT NULL DEFAULT '0',
  `inProgress` tinyint(1) NOT NULL DEFAULT '0',
  `error` tinyint(1) NOT NULL DEFAULT '0',
  `dateIndexed` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_xwqdzvkfwwtjxxjhcbzjjinzjfzjmhwjprjb` (`assetId`,`transformString`)
) ENGINE=InnoDB AUTO_INCREMENT=57 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `imagetransforms`
--

DROP TABLE IF EXISTS `imagetransforms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `imagetransforms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `mode` enum('stretch','fit','crop') NOT NULL DEFAULT 'crop',
  `position` enum('top-left','top-center','top-right','center-left','center-center','center-right','bottom-left','bottom-center','bottom-right') NOT NULL DEFAULT 'center-center',
  `width` int(11) unsigned DEFAULT NULL,
  `height` int(11) unsigned DEFAULT NULL,
  `format` varchar(255) DEFAULT NULL,
  `quality` int(11) DEFAULT NULL,
  `interlace` enum('none','line','plane','partition') NOT NULL DEFAULT 'none',
  `parameterChangeTime` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_znmatelaoacppvjjhyzxbytvltprpwnvckkq` (`name`),
  KEY `idx_wrzdceiplfuutfxuyjyonqemwkzvxlknaent` (`handle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `info`
--

DROP TABLE IF EXISTS `info`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `info` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `version` varchar(50) NOT NULL,
  `schemaVersion` varchar(15) NOT NULL,
  `maintenance` tinyint(1) NOT NULL DEFAULT '0',
  `configVersion` char(12) NOT NULL DEFAULT '000000000000',
  `fieldVersion` char(12) NOT NULL DEFAULT '000000000000',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `lenz_linkfield`
--

DROP TABLE IF EXISTS `lenz_linkfield`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lenz_linkfield` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `type` varchar(63) DEFAULT NULL,
  `linkedUrl` text,
  `linkedId` int(11) DEFAULT NULL,
  `linkedSiteId` int(11) DEFAULT NULL,
  `linkedTitle` varchar(255) DEFAULT NULL,
  `payload` text,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_qtemtvjjhznfyerccvzxaxpppfbvpcvcvcki` (`elementId`,`siteId`,`fieldId`),
  KEY `idx_rqvoogrdvkdsqrftciaelbadeeeabsrqtohi` (`fieldId`),
  KEY `idx_oisbfemkoakvjstvaxeelsxazeevjpfmhxdo` (`siteId`),
  KEY `fk_jslzxxfdrwxkpgmdgqktruhfdgetbaagvkon` (`linkedId`),
  KEY `fk_hjbifgtqrygjspkkktkbgfgmehygygrnbjeo` (`linkedSiteId`),
  CONSTRAINT `fk_hjbifgtqrygjspkkktkbgfgmehygygrnbjeo` FOREIGN KEY (`linkedSiteId`) REFERENCES `sites` (`id`) ON DELETE SET NULL ON UPDATE SET NULL,
  CONSTRAINT `fk_jslzxxfdrwxkpgmdgqktruhfdgetbaagvkon` FOREIGN KEY (`linkedId`) REFERENCES `elements` (`id`) ON DELETE SET NULL ON UPDATE SET NULL,
  CONSTRAINT `fk_pwbozfhersulxeaiccainrmlcjbskjslxuzg` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_sreavkckqkmeysldnlbvqcetjstrdednaovk` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=85 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixblocks`
--

DROP TABLE IF EXISTS `matrixblocks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixblocks` (
  `id` int(11) NOT NULL,
  `primaryOwnerId` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `typeId` int(11) NOT NULL,
  `deletedWithOwner` tinyint(1) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_wkfwvczzvpuckvhvllbqpjxchwvcslowabzd` (`primaryOwnerId`),
  KEY `idx_thlpzrlfgdpkckmabjxclkxjvfejdhiyobus` (`fieldId`),
  KEY `idx_ovtizqocetqvtkxzawrrksfvfqovadchrvhb` (`typeId`),
  CONSTRAINT `fk_amehqjydqabxqtbdujpdmdbjpnskupmzrkdd` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_frztaenmobzpjtgkgtxwjojiedzinhjdzrhg` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_xpuuztvjgvlxygtblxgzbrkpntryvrhepmpf` FOREIGN KEY (`typeId`) REFERENCES `matrixblocktypes` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_zqlbhbeiyzgngetnuzcnvbsicloxfdmidees` FOREIGN KEY (`primaryOwnerId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixblocks_owners`
--

DROP TABLE IF EXISTS `matrixblocks_owners`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixblocks_owners` (
  `blockId` int(11) NOT NULL,
  `ownerId` int(11) NOT NULL,
  `sortOrder` smallint(6) unsigned NOT NULL,
  PRIMARY KEY (`blockId`,`ownerId`),
  KEY `fk_fybvridosdzsblphdwquhkuuxhcspbehfigv` (`ownerId`),
  CONSTRAINT `fk_ffbbhqmomogrfsignwfovyoyjmojghjzcvhz` FOREIGN KEY (`blockId`) REFERENCES `matrixblocks` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_fybvridosdzsblphdwquhkuuxhcspbehfigv` FOREIGN KEY (`ownerId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixblocktypes`
--

DROP TABLE IF EXISTS `matrixblocktypes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixblocktypes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fieldId` int(11) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `sortOrder` smallint(6) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_wxapzulnfwkmvsosyvvcnohgybwygxyuqmbt` (`name`,`fieldId`),
  KEY `idx_lpoygefyzxljljneypeonpleqpmbravyhtyb` (`handle`,`fieldId`),
  KEY `idx_uhjmndxppawrczvyhdivbiqlmqylqhslqpaq` (`fieldId`),
  KEY `idx_acnkrqjoqjlwnozevunpppqwjhzplrikcosi` (`fieldLayoutId`),
  CONSTRAINT `fk_udhjiigmxylhbhrjlvkfrhtbnhuzxyfmzdnr` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_zuiqxzjiynfvtkutefrtltqhnigjohuxwuiw` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixcontent_sectionbuilder`
--

DROP TABLE IF EXISTS `matrixcontent_sectionbuilder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixcontent_sectionbuilder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_informationBlock_blockDescription_iyohmwvd` text,
  `field_informationBlock_blockTitle_pqczvjgg` text,
  `field_teamBlock_blockDescription_icmincgu` text,
  `field_teamBlock_blockTitle_dnmpbhjc` text,
  `field_contactForm_blockTitle_snxnsnzz` text,
  `field_contactForm_blockIntroduction_wcegeluu` text,
  `field_contactForm_form_novxylec` text,
  `field_richTextBlock_blockTitle_seuvuvxl` text,
  `field_richTextBlock_richTextContent_mqfbnaif` text,
  `field_textBlockWithImages_blockTitle_lepnueme` text,
  `field_textBlockWithImages_blockContent_lewlqqlo` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_nxcvxwuuaruadfkpjhkxjlbxkcmxurymycqt` (`elementId`,`siteId`),
  KEY `fk_sclfaeehvbkbytsqnirmkikojwzduvyqcege` (`siteId`),
  CONSTRAINT `fk_pmvfkookysqxcpgveamoogrwrepzgsahydqs` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_sclfaeehvbkbytsqnirmkikojwzduvyqcege` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=262 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `migrations`
--

DROP TABLE IF EXISTS `migrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `track` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `applyTime` datetime NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_xvkgzmndxreigrkxxiwqdtfzkcredwchurbz` (`track`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `plugins`
--

DROP TABLE IF EXISTS `plugins`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `plugins` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `handle` varchar(255) NOT NULL,
  `version` varchar(255) NOT NULL,
  `schemaVersion` varchar(255) NOT NULL,
  `licenseKeyStatus` enum('valid','trial','invalid','mismatched','astray','unknown') NOT NULL DEFAULT 'unknown',
  `licensedEdition` varchar(255) DEFAULT NULL,
  `installDate` datetime NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_tszeofzazdzgxbjztzjkisowaldymanbzgld` (`handle`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `projectconfig`
--

DROP TABLE IF EXISTS `projectconfig`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `projectconfig` (
  `path` varchar(255) NOT NULL,
  `value` text NOT NULL,
  PRIMARY KEY (`path`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `queue`
--

DROP TABLE IF EXISTS `queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `queue` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `channel` varchar(255) NOT NULL DEFAULT 'queue',
  `job` longblob NOT NULL,
  `description` text,
  `timePushed` int(11) NOT NULL,
  `ttr` int(11) NOT NULL,
  `delay` int(11) NOT NULL DEFAULT '0',
  `priority` int(11) unsigned NOT NULL DEFAULT '1024',
  `dateReserved` datetime DEFAULT NULL,
  `timeUpdated` int(11) DEFAULT NULL,
  `progress` smallint(6) NOT NULL DEFAULT '0',
  `progressLabel` varchar(255) DEFAULT NULL,
  `attempt` int(11) DEFAULT NULL,
  `fail` tinyint(1) DEFAULT '0',
  `dateFailed` datetime DEFAULT NULL,
  `error` text,
  PRIMARY KEY (`id`),
  KEY `idx_mbejkqpabvjpbaxrvpyrxpqnctqltciwhsle` (`channel`,`fail`,`timeUpdated`,`timePushed`),
  KEY `idx_znlexrkloofactnuvkrpbfwzgvryzhximwcy` (`channel`,`fail`,`timeUpdated`,`delay`)
) ENGINE=InnoDB AUTO_INCREMENT=2140 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `relations`
--

DROP TABLE IF EXISTS `relations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `relations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fieldId` int(11) NOT NULL,
  `sourceId` int(11) NOT NULL,
  `sourceSiteId` int(11) DEFAULT NULL,
  `targetId` int(11) NOT NULL,
  `sortOrder` smallint(6) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_hldsfoqftyvuulhjnmyjxyxcvqtypdtabzwk` (`fieldId`,`sourceId`,`sourceSiteId`,`targetId`),
  KEY `idx_aknebyyqgvdiaydbztfvhsnxhvojvbkoizpz` (`sourceId`),
  KEY `idx_ewnlexghulwynygbgqvdaztobqytinlwwbbk` (`targetId`),
  KEY `idx_vfimsinbdnvpjhtdegdmbssmnhewqgiogwbg` (`sourceSiteId`),
  CONSTRAINT `fk_bdfjojjvzokbieghddwltnrnjdnjfieayrsh` FOREIGN KEY (`targetId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_bfgizadrkpaakchjfucoysbonkbgvdpikpvp` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_fkmlefnzqputaapxhtchoiivxrmyivsxajfz` FOREIGN KEY (`sourceId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_ntutnmkugscllamdmytrzfzvavoqbkedqqqq` FOREIGN KEY (`sourceSiteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=266 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `resourcepaths`
--

DROP TABLE IF EXISTS `resourcepaths`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `resourcepaths` (
  `hash` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  PRIMARY KEY (`hash`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `revisions`
--

DROP TABLE IF EXISTS `revisions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `revisions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `canonicalId` int(11) NOT NULL,
  `creatorId` int(11) DEFAULT NULL,
  `num` int(11) NOT NULL,
  `notes` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_hapoyqxpwtwlvnxsnxdskhaixzhpzdbvjjkq` (`canonicalId`,`num`),
  KEY `fk_thaxdxnfodtfjgdteidwqkvzctbehirenhwl` (`creatorId`),
  CONSTRAINT `fk_gqnhjilabvarhpmufgxghrheembqlkqbavyk` FOREIGN KEY (`canonicalId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_thaxdxnfodtfjgdteidwqkvzctbehirenhwl` FOREIGN KEY (`creatorId`) REFERENCES `users` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=280 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `searchindex`
--

DROP TABLE IF EXISTS `searchindex`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `searchindex` (
  `elementId` int(11) NOT NULL,
  `attribute` varchar(25) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `keywords` text NOT NULL,
  PRIMARY KEY (`elementId`,`attribute`,`fieldId`,`siteId`),
  FULLTEXT KEY `idx_tghxxxsdyoydhspcmqkciymlyrxtszwqjhjx` (`keywords`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `sections`
--

DROP TABLE IF EXISTS `sections`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sections` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `structureId` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `type` enum('single','channel','structure') NOT NULL DEFAULT 'channel',
  `enableVersioning` tinyint(1) NOT NULL DEFAULT '0',
  `propagationMethod` varchar(255) NOT NULL DEFAULT 'all',
  `defaultPlacement` enum('beginning','end') NOT NULL DEFAULT 'end',
  `previewTargets` text,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_pgxxnhyohogjjdqiqacwsjwxtxqkssbbqotr` (`handle`),
  KEY `idx_exqkreuqakdrrqnjdgbtqeihonyuzxjmmnzp` (`name`),
  KEY `idx_ehivftgtnazuutsluvzmhioonpnayrroplks` (`structureId`),
  KEY `idx_xwobhlwwfzkjvnewbevfhhtmhnaofnwuezrz` (`dateDeleted`),
  CONSTRAINT `fk_pqkyzfkhhienhstmmdzkavvrrcmcmfvoeomm` FOREIGN KEY (`structureId`) REFERENCES `structures` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `sections_sites`
--

DROP TABLE IF EXISTS `sections_sites`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sections_sites` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sectionId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `hasUrls` tinyint(1) NOT NULL DEFAULT '1',
  `uriFormat` text,
  `template` varchar(500) DEFAULT NULL,
  `enabledByDefault` tinyint(1) NOT NULL DEFAULT '1',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_lszscvlqaecylhygisahuvajlydgxqyshryd` (`sectionId`,`siteId`),
  KEY `idx_hbzoadpttvedztuvavvwvtfkvzixzgtbfwha` (`siteId`),
  CONSTRAINT `fk_luccpgnmtwuasgejovivsfosekmsvjflkofp` FOREIGN KEY (`sectionId`) REFERENCES `sections` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_zbixgxmrqlltaeylljwzgnlgpyznqcqpeipt` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `sequences`
--

DROP TABLE IF EXISTS `sequences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sequences` (
  `name` varchar(255) NOT NULL,
  `next` int(11) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sessions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `token` char(100) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_alfngiizacyvzialfujnsvxeabzgcylrhqfx` (`uid`),
  KEY `idx_mwzhmtmtmwvdanooixpjhqyphbxglivcwawa` (`token`),
  KEY `idx_nikvnzcwqaywpuvjehlxyyzpvnjfhqwiihtz` (`dateUpdated`),
  KEY `idx_aivcxuxtvsdwoqiwhmccsqulmhhndojnhmiz` (`userId`),
  CONSTRAINT `fk_rnapyqtjukkgqakqwbqvqnleesbujdoscnfw` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=914 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `shunnedmessages`
--

DROP TABLE IF EXISTS `shunnedmessages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shunnedmessages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `message` varchar(255) NOT NULL,
  `expiryDate` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_fhaqglxllojtypyfajyzuunuufuvqcgxlfxn` (`userId`,`message`),
  CONSTRAINT `fk_sqvgssftxjmnnzlxgpwpyzrnjofcvmeeovzt` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `sitegroups`
--

DROP TABLE IF EXISTS `sitegroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sitegroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_uhpnuplcddoaqfnnwqsxdvnsyizltaixotxg` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `sites`
--

DROP TABLE IF EXISTS `sites`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sites` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `groupId` int(11) NOT NULL,
  `primary` tinyint(1) NOT NULL,
  `enabled` varchar(255) NOT NULL DEFAULT 'true',
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `language` varchar(12) NOT NULL,
  `hasUrls` tinyint(1) NOT NULL DEFAULT '0',
  `baseUrl` varchar(255) DEFAULT NULL,
  `sortOrder` smallint(6) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_bloitecidgtnratnoveocnupbjwusguvlixk` (`dateDeleted`),
  KEY `idx_hnwxwjkqruesovenvufqnuqylxzeqwegggiv` (`handle`),
  KEY `idx_tbatusnkdtmgpfyeqfcuofondihegxnhoafq` (`sortOrder`),
  KEY `fk_ylvgkcnssisptguagbmiiocbvembgfhkfcam` (`groupId`),
  CONSTRAINT `fk_ylvgkcnssisptguagbmiiocbvembgfhkfcam` FOREIGN KEY (`groupId`) REFERENCES `sitegroups` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `stc_7_buttons`
--

DROP TABLE IF EXISTS `stc_7_buttons`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stc_7_buttons` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_buttonTheme` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_hoqgfyrlwsflglesxcgiesmfhkthhvgrlygo` (`elementId`,`siteId`),
  KEY `fk_bhhnuuwolmnlryrvdzgksihlbvudnrnwxpxz` (`siteId`),
  CONSTRAINT `fk_bhhnuuwolmnlryrvdzgksihlbvudnrnwxpxz` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_cobmwyawsnxnnkrlvnntpebqsuetaegsldka` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=77 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `stc_8_teammembers`
--

DROP TABLE IF EXISTS `stc_8_teammembers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stc_8_teammembers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_introduction` text,
  `field_instagram` text,
  `field_facebook` text,
  `field_role` text,
  `field_linkedin` text,
  `field_memberName` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_kaizvgmoflvxcvcpwqhrwznqihvmblscwsdh` (`elementId`,`siteId`),
  KEY `fk_brmedkwuflzdhdkkjxtpewockwhdiuxcnztq` (`siteId`),
  CONSTRAINT `fk_brmedkwuflzdhdkkjxtpewockwhdiuxcnztq` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_jpkcdjgczwlppwixjhjxreihuohlmnddvyhr` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=100 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `stc_datacounter`
--

DROP TABLE IF EXISTS `stc_datacounter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stc_datacounter` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_dataUnit_iahmcpdk` text,
  `field_dataCountsTo_ijcshqus` text,
  `field_dataCountsFrom_jlkujrkc` text,
  `field_dataName_zjqsvauz` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_cdbldoedlqqynxogswucgluxxrkoggxebtxv` (`elementId`,`siteId`),
  KEY `fk_thtcdhveayzclqlbbzexutsefbpksdjpjwpw` (`siteId`),
  CONSTRAINT `fk_suxfpslvbivcacfhigldbrapepezxjordkmj` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_thtcdhveayzclqlbbzexutsefbpksdjpjwpw` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=82 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `stc_images`
--

DROP TABLE IF EXISTS `stc_images`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stc_images` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_imageDescription_pmzjrdzp` text,
  `field_imageTitle_btfpzbmv` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_amskibfgfdbirffmzjgnscwhhldaqwlklqte` (`elementId`,`siteId`),
  KEY `fk_ahzhsexvtagkscnjxhrkndwbzzckvugcubcn` (`siteId`),
  CONSTRAINT `fk_ahzhsexvtagkscnjxhrkndwbzzckvugcubcn` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_thvribcayxpqdrqpfiwufdaalsoxiopevbnr` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=135 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `structureelements`
--

DROP TABLE IF EXISTS `structureelements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `structureelements` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `structureId` int(11) NOT NULL,
  `elementId` int(11) DEFAULT NULL,
  `root` int(11) unsigned DEFAULT NULL,
  `lft` int(11) unsigned NOT NULL,
  `rgt` int(11) unsigned NOT NULL,
  `level` smallint(6) unsigned NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_xgfvqkpqgyvbzpcclbjcwgdfuyzkmasfgvuu` (`structureId`,`elementId`),
  KEY `idx_iqaunplzytmfvbidbckzypuxpvfctpyherju` (`root`),
  KEY `idx_nsorvvnvdutywfsiarymcidywlmzkjdaxfor` (`lft`),
  KEY `idx_sztwyrwskymtapzkwkuuvuwnipfljadhypyb` (`rgt`),
  KEY `idx_tepkamhjtxcnprdfifixeaqptmskfvferiwd` (`level`),
  KEY `idx_kkerbobduhynwexzzheiaiztaehcqgzpnkwf` (`elementId`),
  CONSTRAINT `fk_gvomkhkicboivqnfzzukbjvufhzytiyfgqsv` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_ybtyvzzcoildmwceesqjqrbjuyxubfywpfyb` FOREIGN KEY (`structureId`) REFERENCES `structures` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `structures`
--

DROP TABLE IF EXISTS `structures`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `structures` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `maxLevels` smallint(6) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_ezmhbygklpxjjanluyyhbtcujlnivufkatvi` (`dateDeleted`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `supertableblocks`
--

DROP TABLE IF EXISTS `supertableblocks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `supertableblocks` (
  `id` int(11) NOT NULL,
  `primaryOwnerId` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `typeId` int(11) NOT NULL,
  `deletedWithOwner` tinyint(1) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_rmbawowklwtevjutonlfvmbffjrickcxcnqe` (`primaryOwnerId`),
  KEY `idx_mlbeocciuxpswsaobrbdynftaasdxrancvco` (`fieldId`),
  KEY `idx_bthgwvyljelskxhhfdqssmuwacxarwtfauyn` (`typeId`),
  CONSTRAINT `fk_cuiuwhgheuuoayymwjpfktzpsbtaglagzgvu` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_hdccvovgssmuerrfoocrnjoojpwuixodyksj` FOREIGN KEY (`primaryOwnerId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_uooxchixeaibjtvgqlxqrimjxhopyczswkfw` FOREIGN KEY (`typeId`) REFERENCES `supertableblocktypes` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_zsdvhcwycldkoeoswxeiamdqbdkeqsxitlvo` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `supertableblocks_owners`
--

DROP TABLE IF EXISTS `supertableblocks_owners`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `supertableblocks_owners` (
  `blockId` int(11) NOT NULL,
  `ownerId` int(11) NOT NULL,
  `sortOrder` smallint(6) unsigned NOT NULL,
  PRIMARY KEY (`blockId`,`ownerId`),
  KEY `fk_qnhnqxgkrzcmxfijwdyuexducpkxeufwxjjd` (`ownerId`),
  CONSTRAINT `fk_qnhnqxgkrzcmxfijwdyuexducpkxeufwxjjd` FOREIGN KEY (`ownerId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_wfkwjqtamdtnrcncdizvbpzzhqxrtjmogcor` FOREIGN KEY (`blockId`) REFERENCES `supertableblocks` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `supertableblocktypes`
--

DROP TABLE IF EXISTS `supertableblocktypes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `supertableblocktypes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fieldId` int(11) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_omlarmiwxjhtkiuxqasiflhjewbazuhzlixw` (`fieldId`),
  KEY `idx_xelfgwvqvbvnovfaebkbudsixozgrbndygcr` (`fieldLayoutId`),
  CONSTRAINT `fk_bcresjyechewjvzlixyizattazzmcxnbwcpv` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_gvwaetmsrkrkrfwlzufebmwkigoikfiuorja` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `systemmessages`
--

DROP TABLE IF EXISTS `systemmessages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `systemmessages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `language` varchar(255) NOT NULL,
  `key` varchar(255) NOT NULL,
  `subject` text NOT NULL,
  `body` text NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_nbmymybhfefkgaqypeodzwpbrmugfnoilgzw` (`key`,`language`),
  KEY `idx_mahfqnrehryoxczaowuszafbniqxxepqcqdl` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `taggroups`
--

DROP TABLE IF EXISTS `taggroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taggroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_oluuuifsbaqbzktubnyatymlnutlwvhcdyww` (`name`),
  KEY `idx_oucddkfkxmfypklpypimkgxjqzwhtwtxfxjq` (`handle`),
  KEY `idx_mcsxoaaahdgkmibimgwmpaayhskgckiopuci` (`dateDeleted`),
  KEY `fk_eztfzsredxayhtxbtwnmnqpqpnnslfyoqnix` (`fieldLayoutId`),
  CONSTRAINT `fk_eztfzsredxayhtxbtwnmnqpqpnnslfyoqnix` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `tags`
--

DROP TABLE IF EXISTS `tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tags` (
  `id` int(11) NOT NULL,
  `groupId` int(11) NOT NULL,
  `deletedWithGroup` tinyint(1) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_fyyqcpexpsjpojpsrsnrlttaonthnckdxvut` (`groupId`),
  CONSTRAINT `fk_uuqcnykdcwsgaoncphgpcqtzvhkbmiujbmyg` FOREIGN KEY (`groupId`) REFERENCES `taggroups` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_zypcgxjjpzedbvnamvyaprtljrdgtkxwwlcc` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `tokens`
--

DROP TABLE IF EXISTS `tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tokens` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `token` char(32) NOT NULL,
  `route` text,
  `usageLimit` tinyint(3) unsigned DEFAULT NULL,
  `usageCount` tinyint(3) unsigned DEFAULT NULL,
  `expiryDate` datetime NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_nvewaldmzkilewkpdkollfcoxfyojznvqsla` (`token`),
  KEY `idx_kmcrwnjnisrqqarqrqockawwnelkncrpjwhy` (`expiryDate`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `usergroups`
--

DROP TABLE IF EXISTS `usergroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `usergroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `description` text,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_htzaxyrzmougqatgxpdagmsbapewlgkzbxgj` (`handle`),
  KEY `idx_hzlijlzsgpotqaoknmntxupggamkrthnmqkv` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `usergroups_users`
--

DROP TABLE IF EXISTS `usergroups_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `usergroups_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `groupId` int(11) NOT NULL,
  `userId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_ptswpoeauqvltacpticizuukylqxlvokafeg` (`groupId`,`userId`),
  KEY `idx_wxseowmzkvpnukjjiikmgpsiaqctipqxkhvk` (`userId`),
  CONSTRAINT `fk_zhtbqaidpkgmpxtiavsfugqtzvfwgymlwpfi` FOREIGN KEY (`groupId`) REFERENCES `usergroups` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_zumgrfajuhjjfpjphvayyrnuhsuukiseefif` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `userpermissions`
--

DROP TABLE IF EXISTS `userpermissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userpermissions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_hckzlglunwmgxvvewjktclpzwqowipnncaqn` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `userpermissions_usergroups`
--

DROP TABLE IF EXISTS `userpermissions_usergroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userpermissions_usergroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `permissionId` int(11) NOT NULL,
  `groupId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_ugoxjgycprazytldzvdzrgmmiyrivzcoiaxu` (`permissionId`,`groupId`),
  KEY `idx_ywuiiaexmzsrbrztutlnbbrvfrhqzhqzwvvb` (`groupId`),
  CONSTRAINT `fk_ikermprllbvrssdghcmqixrtniccvahrcbxf` FOREIGN KEY (`groupId`) REFERENCES `usergroups` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_jfvdkrqdgljnkljnsccjjnfodnmxauknxubz` FOREIGN KEY (`permissionId`) REFERENCES `userpermissions` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `userpermissions_users`
--

DROP TABLE IF EXISTS `userpermissions_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userpermissions_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `permissionId` int(11) NOT NULL,
  `userId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_idkwgojpvflbnfewazrqaowzphknkpooknii` (`permissionId`,`userId`),
  KEY `idx_zgnhnmjpyqoubnxbenkrgfzsqyxdkwwutmjc` (`userId`),
  CONSTRAINT `fk_hegztyzbbpaotadysjhdlyphimlqyrrfontw` FOREIGN KEY (`permissionId`) REFERENCES `userpermissions` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_mrkakohbybyrmofisyfsikumojsmwnvyclvk` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `userpreferences`
--

DROP TABLE IF EXISTS `userpreferences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userpreferences` (
  `userId` int(11) NOT NULL AUTO_INCREMENT,
  `preferences` text,
  PRIMARY KEY (`userId`),
  CONSTRAINT `fk_iwzdpvcfpkqtkdsfqziybablrjubkvdphrcc` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `id` int(11) NOT NULL,
  `photoId` int(11) DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT '0',
  `pending` tinyint(1) NOT NULL DEFAULT '0',
  `locked` tinyint(1) NOT NULL DEFAULT '0',
  `suspended` tinyint(1) NOT NULL DEFAULT '0',
  `admin` tinyint(1) NOT NULL DEFAULT '0',
  `username` varchar(255) DEFAULT NULL,
  `fullName` varchar(255) DEFAULT NULL,
  `firstName` varchar(255) DEFAULT NULL,
  `lastName` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `password` varchar(255) DEFAULT NULL,
  `lastLoginDate` datetime DEFAULT NULL,
  `lastLoginAttemptIp` varchar(45) DEFAULT NULL,
  `invalidLoginWindowStart` datetime DEFAULT NULL,
  `invalidLoginCount` tinyint(3) unsigned DEFAULT NULL,
  `lastInvalidLoginDate` datetime DEFAULT NULL,
  `lockoutDate` datetime DEFAULT NULL,
  `hasDashboard` tinyint(1) NOT NULL DEFAULT '0',
  `verificationCode` varchar(255) DEFAULT NULL,
  `verificationCodeIssuedDate` datetime DEFAULT NULL,
  `unverifiedEmail` varchar(255) DEFAULT NULL,
  `passwordResetRequired` tinyint(1) NOT NULL DEFAULT '0',
  `lastPasswordChangeDate` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_akunkjcbwqrgdyswhmyvemjhlpvckfndrfpl` (`active`),
  KEY `idx_tbqulljfukqbjycelfnvgdzwbazumpvyfakl` (`locked`),
  KEY `idx_wbdddkwovvoafvfirheqgfzmictakkdytxap` (`pending`),
  KEY `idx_slkweabtcjpqafycneggydmzrmsflgpwurqd` (`suspended`),
  KEY `idx_lodfybglffzbtrvbguupvqcdhqhhuxmyggnr` (`verificationCode`),
  KEY `idx_gepbjswvlpbxawwdbdscsuisbjhxesgmqzzj` (`email`),
  KEY `idx_hpvkfjgcdwwigxnbyusconzvzlvcttdkvezb` (`username`),
  KEY `fk_qcffsmyejytlubwmpamihpbtayadjmucgfdu` (`photoId`),
  CONSTRAINT `fk_qcffsmyejytlubwmpamihpbtayadjmucgfdu` FOREIGN KEY (`photoId`) REFERENCES `assets` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_unqgmccbeiijysamcfqbudjxsxhozaumowws` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `volumefolders`
--

DROP TABLE IF EXISTS `volumefolders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `volumefolders` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parentId` int(11) DEFAULT NULL,
  `volumeId` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `path` varchar(255) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_ftzgzjsyhdkxutghonkhuyucktoppzgdyrbm` (`name`,`parentId`,`volumeId`),
  KEY `idx_uugjtuyopngklhowfaygdhclyjxdiqfjmchw` (`parentId`),
  KEY `idx_hzngvoyvcjnruijndhcfiesspkygfzlmhzls` (`volumeId`),
  CONSTRAINT `fk_inpclzsnmcvcfyczginizelfyecbzgqgqmbm` FOREIGN KEY (`parentId`) REFERENCES `volumefolders` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_xoqizsddtlkuttjjgfhzbbmrhltlgfnzhpsf` FOREIGN KEY (`volumeId`) REFERENCES `volumes` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `volumes`
--

DROP TABLE IF EXISTS `volumes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `volumes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `fs` varchar(255) NOT NULL,
  `transformFs` varchar(255) DEFAULT NULL,
  `transformSubpath` varchar(255) DEFAULT NULL,
  `titleTranslationMethod` varchar(255) NOT NULL DEFAULT 'site',
  `titleTranslationKeyFormat` text,
  `sortOrder` smallint(6) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_ycjbqsdfixccjqxxxuzzqovnumnovjsuptvw` (`name`),
  KEY `idx_jijykzhxdsfvyzeqyiondcmnzzpgsnckknnv` (`handle`),
  KEY `idx_omztmvgtwuwtnhswvwihesmlttrrngshqggv` (`fieldLayoutId`),
  KEY `idx_ufnhdqsoqjfjheweatdfdwhplhqcljmndpff` (`dateDeleted`),
  CONSTRAINT `fk_hpokmixprudyhxraspwgcgtcemrjipltwfpl` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `widgets`
--

DROP TABLE IF EXISTS `widgets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `widgets` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `type` varchar(255) NOT NULL,
  `sortOrder` smallint(6) unsigned DEFAULT NULL,
  `colspan` tinyint(3) DEFAULT NULL,
  `settings` text,
  `enabled` tinyint(1) NOT NULL DEFAULT '1',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_nhiiffijklkmofjkhncxyccebndzcgtyfint` (`userId`),
  CONSTRAINT `fk_xwyafbenbjykhmliccivjdegvkywzzktzstu` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping routines for database 'craft4staging_tazzyapps'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-10-27 10:00:17
-- MySQL dump 10.13  Distrib 5.7.34, for Linux (x86_64)
--
-- Host: 127.0.0.1    Database: craft4staging_tazzyapps
-- ------------------------------------------------------
-- Server version	5.7.34

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Dumping data for table `addresses`
--

LOCK TABLES `addresses` WRITE;
/*!40000 ALTER TABLE `addresses` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `addresses` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `announcements`
--

LOCK TABLES `announcements` WRITE;
/*!40000 ALTER TABLE `announcements` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `announcements` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `assetindexingsessions`
--

LOCK TABLES `assetindexingsessions` WRITE;
/*!40000 ALTER TABLE `assetindexingsessions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `assetindexingsessions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `assets`
--

LOCK TABLES `assets` WRITE;
/*!40000 ALTER TABLE `assets` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `assets` VALUES (81,1,1,2,'iStock-458134167.jpg','image',NULL,671,374,131702,NULL,NULL,NULL,'2022-09-27 05:34:06','2022-09-27 05:05:32','2022-09-27 05:34:06'),(107,1,1,2,'iStock-157774730.jpg','image',NULL,485,356,42694,NULL,NULL,NULL,'2022-09-27 05:34:22','2022-09-27 05:07:25','2022-09-27 05:34:22'),(182,1,1,2,'iStock-458134167_2022-09-27-053402_jhtb.jpg','image',NULL,671,374,131429,NULL,0,0,'2022-09-27 05:34:02','2022-09-27 05:34:02','2022-09-27 05:34:02'),(184,1,1,2,'iStock-157774730_2022-09-27-053418_rler.jpg','image',NULL,485,356,42598,NULL,0,0,'2022-09-27 05:34:18','2022-09-27 05:34:18','2022-09-27 05:34:18'),(202,1,1,2,'dog-2.webp','image',NULL,853,480,22882,NULL,NULL,NULL,'2022-09-27 06:27:31','2022-09-27 06:27:31','2022-09-27 06:27:31'),(212,1,1,2,'dog.webp','image',NULL,580,427,40516,NULL,NULL,NULL,'2022-09-27 06:28:12','2022-09-27 06:28:12','2022-09-27 06:28:12'),(355,1,1,2,'App-Daily-Usage.png','image',NULL,890,1102,318081,'0.5082;0.4854',NULL,NULL,'2022-10-06 22:55:28','2022-10-06 22:40:32','2022-10-06 22:55:28'),(356,1,1,2,'App-Daily-Usage_2022-10-06-224139_uxyh.png','image',NULL,890,1103,282967,NULL,0,0,'2022-10-06 22:41:40','2022-10-06 22:41:40','2022-10-06 22:41:40'),(357,1,1,2,'App-Daily-Usage_2022-10-06-224518_pvgy.png','image',NULL,890,1103,282967,NULL,0,0,'2022-10-06 22:45:20','2022-10-06 22:45:20','2022-10-06 22:45:20'),(358,1,1,2,'App-Daily-Usage_2022-10-06-224908_thiz.png','image',NULL,890,1103,282967,NULL,0,0,'2022-10-06 22:49:10','2022-10-06 22:49:10','2022-10-06 22:49:10'),(359,1,1,2,'CompressJpeg.Online_Cropped-SVG_54.png','image',NULL,584,584,39260,NULL,0,0,'2022-10-06 22:49:42','2022-10-06 22:49:42','2022-10-06 22:49:42'),(424,1,1,2,'App_Daily_Usage_Cut-removebg-preview.png','image',NULL,388,388,120471,NULL,NULL,NULL,'2022-10-07 05:37:25','2022-10-07 05:37:25','2022-10-07 05:37:25'),(434,1,1,2,'Mobile_Shopping_Cut-removebg-preview.png','image',NULL,415,415,155711,NULL,NULL,NULL,'2022-10-07 05:37:49','2022-10-07 05:37:49','2022-10-07 05:37:49'),(448,1,1,2,'Smartphone_Usage_cut-removebg-preview-1.png','image',NULL,384,384,73627,NULL,NULL,NULL,'2022-10-07 05:38:06','2022-10-07 05:38:06','2022-10-07 05:38:06'),(475,1,1,2,'close-up-of-a-line-of-high-school-students-using-mobile-phones-picture-id999231414.jpg','image',NULL,1024,512,82193,NULL,NULL,NULL,'2022-10-07 05:38:40','2022-10-07 05:38:40','2022-10-07 05:38:40'),(622,1,1,2,'10Apps.svg','image',NULL,386,392,2791,NULL,NULL,NULL,'2022-10-11 03:51:09','2022-10-11 03:51:09','2022-10-11 03:51:09'),(638,1,1,2,'Time.svg','image',NULL,386,392,7280,NULL,NULL,NULL,'2022-10-11 04:12:15','2022-10-11 04:12:15','2022-10-11 04:12:15'),(654,1,1,2,'Time_1.svg','image',NULL,397,403,6844,NULL,NULL,NULL,'2022-10-11 04:14:26','2022-10-11 04:14:26','2022-10-11 04:14:26'),(732,1,1,2,'Apps.svg','image',NULL,547,562,2974,NULL,NULL,NULL,'2022-10-11 04:50:34','2022-10-11 04:50:34','2022-10-11 04:50:34'),(748,1,1,2,'Apps_1.svg','image',NULL,398,408,2934,NULL,NULL,NULL,'2022-10-11 04:52:35','2022-10-11 04:52:35','2022-10-11 04:52:35');
/*!40000 ALTER TABLE `assets` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `categories`
--

LOCK TABLES `categories` WRITE;
/*!40000 ALTER TABLE `categories` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `categories` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `categorygroups`
--

LOCK TABLES `categorygroups` WRITE;
/*!40000 ALTER TABLE `categorygroups` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `categorygroups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `categorygroups_sites`
--

LOCK TABLES `categorygroups_sites` WRITE;
/*!40000 ALTER TABLE `categorygroups_sites` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `categorygroups_sites` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `changedattributes`
--

LOCK TABLES `changedattributes` WRITE;
/*!40000 ALTER TABLE `changedattributes` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `changedattributes` VALUES (3,1,'postDate','2022-09-23 02:32:19',0,2),(3,1,'slug','2022-09-23 02:32:19',0,2),(3,1,'title','2022-09-23 02:32:12',0,2),(3,1,'uri','2022-09-23 02:32:19',0,2),(15,1,'enabled','2022-09-28 01:41:41',0,2),(15,1,'fieldLayoutId','2022-09-27 23:11:05',0,2),(15,1,'postDate','2022-09-26 04:01:28',0,2),(15,1,'slug','2022-09-26 04:01:27',0,2),(15,1,'title','2022-09-26 04:01:27',0,2),(15,1,'typeId','2022-09-27 23:11:05',0,2),(15,1,'uri','2022-09-26 04:01:27',0,2),(17,1,'fieldLayoutId','2022-09-27 23:11:17',0,2),(17,1,'postDate','2022-09-26 04:01:41',0,2),(17,1,'slug','2022-09-26 04:01:38',0,2),(17,1,'title','2022-09-26 04:01:38',0,2),(17,1,'typeId','2022-09-27 23:11:17',0,2),(17,1,'uri','2022-09-26 04:01:38',0,2),(19,1,'enabled','2022-10-11 21:35:43',0,2),(19,1,'fieldLayoutId','2022-09-27 04:50:18',0,2),(19,1,'postDate','2022-09-26 04:01:50',0,2),(19,1,'slug','2022-09-26 04:01:50',0,2),(19,1,'title','2022-09-26 04:01:50',0,2),(19,1,'typeId','2022-09-27 04:50:18',0,2),(19,1,'uri','2022-09-26 04:01:50',0,2),(63,1,'postDate','2022-09-27 00:36:41',0,2),(63,1,'slug','2022-09-27 00:36:38',0,2),(63,1,'title','2022-09-27 00:36:38',0,2),(63,1,'uri','2022-09-27 00:36:38',0,2),(65,1,'postDate','2022-09-27 00:36:50',0,2),(65,1,'slug','2022-09-27 00:36:49',0,2),(65,1,'title','2022-09-27 00:36:49',0,2),(65,1,'uri','2022-09-27 00:36:49',0,2);
/*!40000 ALTER TABLE `changedattributes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `changedfields`
--

LOCK TABLES `changedfields` WRITE;
/*!40000 ALTER TABLE `changedfields` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `changedfields` VALUES (3,1,43,'2022-09-26 03:54:52',0,2),(3,1,44,'2022-10-11 21:37:13',0,2),(12,1,45,'2022-10-11 21:37:13',0,2),(12,1,46,'2022-10-06 21:33:38',0,2),(17,1,44,'2022-10-06 22:05:41',0,2),(19,1,44,'2022-09-27 06:28:26',0,2),(43,1,48,'2022-10-11 05:14:28',0,2),(43,1,49,'2022-09-26 23:26:26',0,2),(44,1,48,'2022-09-28 06:45:55',0,2),(44,1,49,'2022-09-26 23:26:26',0,2),(63,1,44,'2022-10-26 01:29:10',0,2),(65,1,44,'2022-10-26 01:30:09',0,2),(168,1,53,'2022-09-27 06:28:26',0,2),(169,1,54,'2022-09-27 05:34:26',0,2),(169,1,56,'2022-09-27 06:04:31',0,2),(170,1,54,'2022-09-27 05:34:26',0,2),(235,1,61,'2022-10-06 22:04:48',0,2),(235,1,62,'2022-10-06 22:05:41',0,2),(266,1,69,'2022-10-26 01:29:10',0,2),(274,1,69,'2022-10-26 01:30:08',0,2),(316,1,46,'2022-10-06 23:07:39',0,2),(599,1,70,'2022-10-11 04:52:39',0,2),(599,1,75,'2022-10-11 04:54:21',0,2),(600,1,71,'2022-10-11 03:51:14',0,2),(601,1,71,'2022-10-11 04:14:34',0,2),(602,1,71,'2022-10-11 04:52:39',0,2),(603,1,76,'2022-10-11 04:40:08',0,2),(604,1,77,'2022-10-11 04:38:11',0,2),(604,1,78,'2022-10-11 04:38:11',0,2),(604,1,79,'2022-10-11 04:40:08',0,2),(604,1,80,'2022-10-11 04:38:11',0,2),(605,1,77,'2022-10-11 04:38:11',0,2),(605,1,78,'2022-10-11 04:38:11',0,2),(605,1,79,'2022-10-11 04:38:11',0,2),(605,1,80,'2022-10-11 04:38:11',0,2),(606,1,77,'2022-10-11 04:38:11',0,2),(606,1,78,'2022-10-11 04:28:57',0,2),(606,1,79,'2022-10-11 04:38:11',0,2),(606,1,80,'2022-10-11 04:38:11',0,2);
/*!40000 ALTER TABLE `changedfields` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `contactform_submissions`
--

LOCK TABLES `contactform_submissions` WRITE;
/*!40000 ALTER TABLE `contactform_submissions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `contactform_submissions` VALUES (239,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"This is a test email.\"}','2022-09-28 03:50:22','2022-09-28 03:50:22','7980c822-6218-45f8-9b98-47940d19087c'),(240,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"This is a test email.\"}','2022-09-28 03:50:52','2022-09-28 03:50:52','c565aaf7-50d1-44a7-8ee5-5a860bd05577'),(241,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"test\"}','2022-09-28 03:52:42','2022-09-28 03:52:42','53344221-d9cf-4376-adba-4cff87e0e528'),(242,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"test\"}','2022-09-28 03:52:59','2022-09-28 03:52:59','b73ac266-4012-48a3-8362-729a5ba7e8a5'),(243,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"test\"}','2022-09-28 03:53:15','2022-09-28 03:53:15','3cb27fdb-5b55-46c1-b309-52c05c872776'),(244,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"test\"}','2022-09-28 03:53:32','2022-09-28 03:53:32','3c46c81b-b5d0-422d-8b5b-c1ec4346000f'),(245,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"test\"}','2022-09-28 03:53:44','2022-09-28 03:53:44','4071cff8-7aa0-44ee-b76d-a5b8cefacf86'),(246,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"test\"}','2022-09-28 03:54:16','2022-09-28 03:54:16','106027e1-a704-4003-9f7d-1b79e5e39c44'),(247,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"test\"}','2022-09-28 03:55:37','2022-09-28 03:55:37','5a5a1380-d619-4755-84bf-6665e546f704'),(248,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"This is a test email.\"}','2022-09-28 03:58:26','2022-09-28 03:58:26','c80ae085-c69d-4493-8b8a-be1218b6475f'),(249,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"body\":\"test\"}','2022-09-28 04:20:09','2022-09-28 04:20:09','bcab70c4-c86f-4a8a-80df-300e04cc05b7'),(250,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"message\":\"test\"}','2022-09-28 04:20:31','2022-09-28 04:20:31','615ff49b-bf09-4a2f-9611-c9f77e74e01c'),(251,'contact',NULL,'MMG MMG','alice@marketinggroup.com.au','{\"message\":\"2436\"}','2022-09-28 05:02:05','2022-09-28 05:02:05','c01bcde4-f47d-4c6c-bddf-65f1dba01bcf'),(252,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"message\":\"test\"}','2022-09-28 05:13:33','2022-09-28 05:13:33','4391e4d9-4222-4f74-a5ee-a8391e240d87'),(253,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"message\":\"test\"}','2022-09-28 05:18:37','2022-09-28 05:18:37','bd2d4d70-476a-4416-b2a7-7e3961f5e139'),(254,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"message\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.\"}','2022-09-28 05:23:23','2022-09-28 05:23:23','aa3352dc-2d6e-46b0-9e8c-e36c3f175e78'),(255,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"message\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.\"}','2022-09-28 05:26:57','2022-09-28 05:26:57','d3d58613-c382-43a3-8fda-0df42579c01e'),(256,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"message\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.\"}','2022-09-28 05:29:10','2022-09-28 05:29:10','00102201-5dfd-4ff9-8aa6-1456e4d5ad9b'),(257,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"message\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.\"}','2022-09-28 05:35:17','2022-09-28 05:35:17','093fb1bd-6b4f-40fc-87b6-ceffa58f98e9'),(258,'contact',NULL,'MMG MMG','alice@marketinggroup.com.au','{\"message\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.\"}','2022-09-28 05:37:17','2022-09-28 05:37:17','b6dbb1a9-c461-44c1-a8d9-ded040c546d4'),(284,'contact',NULL,'mmg','web2@marketinggroup.com.au','{\"message\":\"test\"}','2022-10-03 22:53:32','2022-10-03 22:53:32','6df485ec-3fe0-4798-8331-b51525ebdf17'),(285,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"message\":\"test\"}','2022-10-03 23:14:28','2022-10-03 23:14:28','c73439ee-f232-4d98-81ef-e1f8101464da'),(286,'contact',NULL,'MMG MMG','web2@marketinggroup.com.au','{\"message\":\"test\"}','2022-10-03 23:15:15','2022-10-03 23:15:15','07e31688-0588-4449-bbc4-07e051e4aa8b'),(287,'contact',NULL,'MMG MMG','alice@marketinggroup.com.au','{\"message\":\"test\"}','2022-10-03 23:17:37','2022-10-03 23:17:37','2a0859be-798f-427a-8911-1b8ebab2f25f'),(288,'contact',NULL,'MMG MMG','alice@marketinggroup.com.au','{\"message\":\"test\"}','2022-10-03 23:19:27','2022-10-03 23:19:27','ed8bbc1a-171d-4f1c-8ee8-828285fe8336'),(289,'contact',NULL,'MMG MMG','alice@marketinggroup.com.au','{\"message\":\"test\"}','2022-10-03 23:23:19','2022-10-03 23:23:19','edb993bb-da2f-47dd-8710-e796a0583184'),(290,'contact',NULL,'MMG MMG','alice@marketinggroup.com.au','{\"message\":\"test\"}','2022-10-03 23:24:08','2022-10-03 23:24:08','c0db1c45-ea36-4ca1-bd29-0a4ed3dd93cf'),(291,'contact',NULL,'MMG MMG','alice@marketinggroup.com.au','{\"message\":\"test staging\"}','2022-10-04 03:05:49','2022-10-04 03:05:49','665ab753-699e-47ce-a645-ad8550782528'),(292,'contact',NULL,'MMG MMG','alice@marketinggroup.com.au','{\"message\":\"test 2\"}','2022-10-04 03:07:19','2022-10-04 03:07:19','7a8a66c3-e801-4008-ad0f-4a07a6a32cb5');
/*!40000 ALTER TABLE `contactform_submissions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `content`
--

LOCK TABLES `content` WRITE;
/*!40000 ALTER TABLE `content` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `content` VALUES (1,1,1,NULL,'2022-09-23 02:15:19','2022-10-14 04:48:27','f6499b17-ecf3-4c0b-b44b-ab9a1e2c2d37',NULL,'<p>We\'re a Tasmanian mobile app team that aims to help brands shine through a more personal connection with their audience.</p>','Tazzy Apps','+611234567812','info@tazzyapps.com.au',NULL),(2,2,1,NULL,'2022-09-23 02:15:23','2022-09-23 02:15:23','cd325450-abb7-449a-b862-4ace51f25014',NULL,NULL,NULL,NULL,NULL,NULL),(3,3,1,'Home','2022-09-23 02:32:07','2022-10-11 21:37:12','09de9169-f0e4-4b17-b1cd-f2166a4a7a29','Apps made easy',NULL,NULL,NULL,NULL,NULL),(4,4,1,'Home','2022-09-23 02:32:19','2022-09-23 02:32:19','168991c7-65a7-4154-903e-3ecd102599aa',NULL,NULL,NULL,NULL,NULL,NULL),(6,6,1,'Home','2022-09-26 03:54:51','2022-09-26 03:54:51','e5ae81b9-6084-40f5-a6d1-a4fc521f297c','Apps made easy',NULL,NULL,NULL,NULL,NULL),(8,13,1,'Home','2022-09-26 04:01:06','2022-09-26 04:01:06','fd7ee3ab-053c-46eb-a8fb-293de39f80d6','Apps made easy',NULL,NULL,NULL,NULL,NULL),(9,15,1,'Our Work','2022-09-26 04:01:13','2022-09-28 01:41:41','61cf48a5-60ea-4d71-9e38-88564b48e1ed',NULL,NULL,NULL,NULL,NULL,NULL),(10,16,1,'Our Work','2022-09-26 04:01:28','2022-09-26 04:01:28','1e74c49b-fd9f-4ad6-abe7-093f969a8352',NULL,NULL,NULL,NULL,NULL,NULL),(11,17,1,'Contact Us','2022-09-26 04:01:33','2022-10-06 22:05:41','e09d6b73-07f2-46f6-95df-a90adc1f1db6',NULL,NULL,NULL,NULL,NULL,NULL),(12,18,1,'Contact Us','2022-09-26 04:01:41','2022-09-26 04:01:41','b45a62e9-e7af-4fee-aead-fd743e3da51d',NULL,NULL,NULL,NULL,NULL,NULL),(13,19,1,'About Us','2022-09-26 04:01:45','2022-10-11 21:35:42','e179bd2e-523d-4e04-a1d1-1f0ac449213e',NULL,NULL,NULL,NULL,NULL,NULL),(14,20,1,'About Us','2022-09-26 04:01:51','2022-09-26 04:01:51','87c43f03-779d-4844-86ad-7081a80a7881',NULL,NULL,NULL,NULL,NULL,NULL),(16,23,1,'Home','2022-09-26 04:02:47','2022-09-26 04:02:47','15761ce2-ad20-42f1-8b85-3ecc2d6a0ed3','Apps made easy',NULL,NULL,NULL,NULL,NULL),(18,45,1,'Home','2022-09-26 04:04:24','2022-09-26 04:04:24','81232796-400b-4f00-8cfa-e2e3f3a85e27','Apps made easy',NULL,NULL,NULL,NULL,NULL),(20,51,1,'Home','2022-09-26 04:25:41','2022-09-26 04:25:41','9a3c20e7-c1e7-4117-81f7-35b624ae01fa','Apps made easy',NULL,NULL,NULL,NULL,NULL),(22,59,1,'Home','2022-09-26 23:26:26','2022-09-26 23:26:26','9172bd93-b0c3-4ab1-a660-b8d9a7e0984e','Apps made easy',NULL,NULL,NULL,NULL,NULL),(23,63,1,'Privacy Policy','2022-09-27 00:36:31','2022-10-26 01:29:10','31d1154d-502f-4fc8-ae17-3bbb29ebde95',NULL,NULL,NULL,NULL,NULL,NULL),(24,64,1,'Privacy Policy','2022-09-27 00:36:41','2022-09-27 00:36:41','e4cccd51-adde-4ae5-a3aa-d0e41e2b9810',NULL,NULL,NULL,NULL,NULL,NULL),(25,65,1,'Terms','2022-09-27 00:36:44','2022-10-26 01:30:08','4e5344f5-597f-4d5a-acca-850bd9819765',NULL,NULL,NULL,NULL,NULL,NULL),(26,66,1,'Terms','2022-09-27 00:36:50','2022-09-27 00:36:50','b2436784-391b-4697-9251-e570c385fba3',NULL,NULL,NULL,NULL,NULL,NULL),(28,68,1,'About Us','2022-09-27 04:50:18','2022-09-27 04:50:18','fbb2202a-72f0-46ca-a1f0-3cbe50e6f23f',NULL,NULL,NULL,NULL,NULL,NULL),(30,81,1,'I Stock 458134167','2022-09-27 05:05:31','2022-09-27 05:34:06','39d276dc-344a-4619-b16d-960c000f29a9',NULL,NULL,NULL,NULL,NULL,NULL),(31,107,1,'I Stock 157774730','2022-09-27 05:07:25','2022-09-27 05:34:22','cef49681-4c8b-4911-9464-d8958990e50d',NULL,NULL,NULL,NULL,NULL,NULL),(32,171,1,'About Us','2022-09-27 05:08:39','2022-09-27 05:08:39','2c8b9f8d-56a5-4aef-b156-8dad32708fc5',NULL,NULL,NULL,NULL,NULL,NULL),(33,175,1,'About Us','2022-09-27 05:12:47','2022-09-27 05:12:47','7a12cc1e-de71-4dca-9bd7-c40cccbfbbc6',NULL,NULL,NULL,NULL,NULL,NULL),(35,182,1,'I Stock 458134167','2022-09-27 05:34:02','2022-09-27 05:34:02','82437fbe-7a6f-44fa-961d-4f4c7db21e29',NULL,NULL,NULL,NULL,NULL,NULL),(36,184,1,'I Stock 157774730','2022-09-27 05:34:18','2022-09-27 05:34:18','a750bf1e-4248-4b42-999b-7256ba115545',NULL,NULL,NULL,NULL,NULL,NULL),(37,185,1,'About Us','2022-09-27 05:34:26','2022-09-27 05:34:26','aca30959-1c0a-4965-8b9b-34ec41f78889',NULL,NULL,NULL,NULL,NULL,NULL),(39,192,1,'About Us','2022-09-27 06:04:31','2022-09-27 06:04:31','3b35a4a1-4b97-4788-92d4-6c4ee6fd02ca',NULL,NULL,NULL,NULL,NULL,NULL),(41,202,1,'Dog 2','2022-09-27 06:27:31','2022-09-27 06:27:31','c4dcbd02-290f-46ef-b68c-b2e738256abe',NULL,NULL,NULL,NULL,NULL,NULL),(42,212,1,'Dog','2022-09-27 06:28:12','2022-09-27 06:28:12','465340ce-2385-4ce0-81b4-437066d41ae6',NULL,NULL,NULL,NULL,NULL,NULL),(43,221,1,'About Us','2022-09-27 06:28:25','2022-09-27 06:28:25','eb0e8100-84e6-4c54-a24c-0d9474608254',NULL,NULL,NULL,NULL,NULL,NULL),(45,228,1,'Our Work','2022-09-27 23:11:05','2022-09-27 23:11:05','ea84601e-a931-4be8-ba9d-2c86b56da310',NULL,NULL,NULL,NULL,NULL,NULL),(47,230,1,'Contact Us','2022-09-27 23:11:17','2022-09-27 23:11:17','c1f65ded-56d1-4fdd-a3c9-bac4b8f2d625',NULL,NULL,NULL,NULL,NULL,NULL),(49,236,1,'Contact Us','2022-09-28 01:33:21','2022-09-28 01:33:21','33d70f37-ca20-48b1-b599-849d0d6c0e83',NULL,NULL,NULL,NULL,NULL,NULL),(50,238,1,'Our Work','2022-09-28 01:41:41','2022-09-28 01:41:41','03896fc0-7916-405b-b13a-abfa8f9a70d2',NULL,NULL,NULL,NULL,NULL,NULL),(51,239,1,NULL,'2022-09-28 03:50:22','2022-09-28 03:50:22','9b295241-fb58-4c69-8e21-92dbb45baed2',NULL,NULL,NULL,NULL,NULL,NULL),(52,240,1,NULL,'2022-09-28 03:50:52','2022-09-28 03:50:52','9e408f7c-0835-43f8-b5db-a188d04f2b23',NULL,NULL,NULL,NULL,NULL,NULL),(53,241,1,NULL,'2022-09-28 03:52:42','2022-09-28 03:52:42','0a8fa95c-ab96-4a0c-86c2-40914d16638b',NULL,NULL,NULL,NULL,NULL,NULL),(54,242,1,NULL,'2022-09-28 03:52:59','2022-09-28 03:52:59','ee74e8df-3263-423d-aa1c-c218e619b9ed',NULL,NULL,NULL,NULL,NULL,NULL),(55,243,1,NULL,'2022-09-28 03:53:15','2022-09-28 03:53:15','50bd7acb-2e83-4cd8-ae84-577f0027d230',NULL,NULL,NULL,NULL,NULL,NULL),(56,244,1,NULL,'2022-09-28 03:53:32','2022-09-28 03:53:32','92f1339d-7ce6-47fd-b266-0ee196e71e5c',NULL,NULL,NULL,NULL,NULL,NULL),(57,245,1,NULL,'2022-09-28 03:53:44','2022-09-28 03:53:44','e603d77f-7f34-4c50-8f85-c507e63414fe',NULL,NULL,NULL,NULL,NULL,NULL),(58,246,1,NULL,'2022-09-28 03:54:16','2022-09-28 03:54:16','96449d1e-bd27-447b-ba09-f0dc7d1be92a',NULL,NULL,NULL,NULL,NULL,NULL),(59,247,1,NULL,'2022-09-28 03:55:37','2022-09-28 03:55:37','9edf7753-6647-4e3a-969c-6e9cfa804ffc',NULL,NULL,NULL,NULL,NULL,NULL),(60,248,1,NULL,'2022-09-28 03:58:26','2022-09-28 03:58:26','29fef2f4-e551-46d3-8776-d7e64744adab',NULL,NULL,NULL,NULL,NULL,NULL),(61,249,1,NULL,'2022-09-28 04:20:09','2022-09-28 04:20:09','19305fa2-bf46-453e-9a08-bf9b40bba8d7',NULL,NULL,NULL,NULL,NULL,NULL),(62,250,1,NULL,'2022-09-28 04:20:31','2022-09-28 04:20:31','b7503d7f-b9ef-42b9-867e-fd586e760d3d',NULL,NULL,NULL,NULL,NULL,NULL),(63,251,1,NULL,'2022-09-28 05:02:05','2022-09-28 05:02:05','b139419b-8d39-44f1-aaba-a11b059d7c89',NULL,NULL,NULL,NULL,NULL,NULL),(64,252,1,NULL,'2022-09-28 05:13:33','2022-09-28 05:13:33','d560dfd1-5d8b-4c98-9ce2-344ed381db2e',NULL,NULL,NULL,NULL,NULL,NULL),(65,253,1,NULL,'2022-09-28 05:18:37','2022-09-28 05:18:37','f1f7c9dc-319e-425d-a1ba-d264bc4474bd',NULL,NULL,NULL,NULL,NULL,NULL),(66,254,1,NULL,'2022-09-28 05:23:23','2022-09-28 05:23:23','37a65c97-f452-46c7-91e4-3d790169bbf4',NULL,NULL,NULL,NULL,NULL,NULL),(67,255,1,NULL,'2022-09-28 05:26:57','2022-09-28 05:26:57','3a03f1b7-1531-4578-9dd3-2afd778f37dd',NULL,NULL,NULL,NULL,NULL,NULL),(68,256,1,NULL,'2022-09-28 05:29:10','2022-09-28 05:29:10','d3867975-b1e1-44da-ab1a-640f8b08e247',NULL,NULL,NULL,NULL,NULL,NULL),(69,257,1,NULL,'2022-09-28 05:35:17','2022-09-28 05:35:17','bcca1886-6c0a-4a48-9025-89abd498cf1e',NULL,NULL,NULL,NULL,NULL,NULL),(70,258,1,NULL,'2022-09-28 05:37:17','2022-09-28 05:37:17','699473c2-640a-4aca-99c9-45a0797e5d03',NULL,NULL,NULL,NULL,NULL,NULL),(72,267,1,'Privacy Policy','2022-09-28 06:42:59','2022-09-28 06:42:59','7439c4f5-009f-44c4-aafe-30348fb98bd4',NULL,NULL,NULL,NULL,NULL,NULL),(74,275,1,'Terms','2022-09-28 06:44:11','2022-09-28 06:44:11','6c1f395a-ba9f-45b7-939e-b7a51fd22e62',NULL,NULL,NULL,NULL,NULL,NULL),(76,280,1,'Home','2022-09-28 06:45:55','2022-09-28 06:45:55','56fb78c1-4bfc-4265-9127-f8d5dd9a063f','Apps made easy',NULL,NULL,NULL,NULL,NULL),(77,284,1,NULL,'2022-10-03 22:53:32','2022-10-03 22:53:32','0cbb1174-7c85-4681-aaa8-adfa491caa75',NULL,NULL,NULL,NULL,NULL,NULL),(78,285,1,NULL,'2022-10-03 23:14:28','2022-10-03 23:14:28','415d63a0-5fef-4d2a-be82-9dadc619a093',NULL,NULL,NULL,NULL,NULL,NULL),(79,286,1,NULL,'2022-10-03 23:15:15','2022-10-03 23:15:15','7346b4f2-0a33-42c4-89a4-2893ab654683',NULL,NULL,NULL,NULL,NULL,NULL),(80,287,1,NULL,'2022-10-03 23:17:37','2022-10-03 23:17:37','285c59ff-a607-444b-83d4-493dad59b1a3',NULL,NULL,NULL,NULL,NULL,NULL),(81,288,1,NULL,'2022-10-03 23:19:27','2022-10-03 23:19:27','86f22fd4-9bfe-4644-99b9-2deb8ae68aa5',NULL,NULL,NULL,NULL,NULL,NULL),(82,289,1,NULL,'2022-10-03 23:23:19','2022-10-03 23:23:19','dee36ebc-e605-43bf-9a15-2b20b8e3ae2f',NULL,NULL,NULL,NULL,NULL,NULL),(83,290,1,NULL,'2022-10-03 23:24:08','2022-10-03 23:24:08','098986ec-04ab-47b4-9516-78e84758b962',NULL,NULL,NULL,NULL,NULL,NULL),(84,291,1,NULL,'2022-10-04 03:05:49','2022-10-04 03:05:49','f6f7482c-75d8-4125-b0fc-35128f701809',NULL,NULL,NULL,NULL,NULL,NULL),(85,292,1,NULL,'2022-10-04 03:07:19','2022-10-04 03:07:19','d4de252d-801f-46e6-87cc-88f1c2b0f8a3',NULL,NULL,NULL,NULL,NULL,NULL),(87,295,1,'Home','2022-10-06 21:33:38','2022-10-06 21:33:38','1ddb1704-9d11-4d52-8e29-725fd00b5559','Apps made easy',NULL,NULL,NULL,NULL,NULL),(89,301,1,'Contact Us','2022-10-06 22:04:49','2022-10-06 22:04:49','baab6abb-2150-459e-9850-a95e4560a17c',NULL,NULL,NULL,NULL,NULL,NULL),(91,305,1,'Contact Us','2022-10-06 22:05:41','2022-10-06 22:05:41','05332389-553f-4492-b482-d7dcbc9d89da',NULL,NULL,NULL,NULL,NULL,NULL),(93,317,1,'Home','2022-10-06 22:11:42','2022-10-06 22:11:42','35eb9248-795b-4364-bfb3-77a66b3bce9f','Apps made easy',NULL,NULL,NULL,NULL,NULL),(95,324,1,'Home','2022-10-06 22:15:34','2022-10-06 22:15:34','9914f869-2fb9-4582-afc1-ed964e331160','Apps made easy',NULL,NULL,NULL,NULL,NULL),(101,337,1,'Home','2022-10-06 22:22:28','2022-10-06 22:22:28','456a1007-9bcb-4269-9f9c-6a71176848d6','Apps made easy',NULL,NULL,NULL,NULL,NULL),(112,355,1,'App Daily Usage','2022-10-06 22:40:31','2022-10-06 22:55:26','5714c8db-18ae-4e26-ae70-711d9f9acd72',NULL,NULL,NULL,NULL,NULL,NULL),(113,356,1,'App Daily Usage','2022-10-06 22:41:39','2022-10-06 22:41:39','e4d1ae46-c569-4e4e-822d-365705292186',NULL,NULL,NULL,NULL,NULL,NULL),(114,357,1,'App Daily Usage','2022-10-06 22:45:18','2022-10-06 22:45:18','293b074b-8e0d-4ec5-8f69-4ad957d124e5',NULL,NULL,NULL,NULL,NULL,NULL),(115,358,1,'App Daily Usage','2022-10-06 22:49:08','2022-10-06 22:49:08','46e15739-73b8-4ed7-8520-6bb35e91aa27',NULL,NULL,NULL,NULL,NULL,NULL),(116,359,1,'Compress Jpeg Online Cropped SVG 54','2022-10-06 22:49:42','2022-10-06 22:49:42','c62faf36-76c0-432b-b6f6-961c2e4afb6b',NULL,NULL,NULL,NULL,NULL,NULL),(117,361,1,'Home','2022-10-06 22:56:55','2022-10-06 22:56:55','55f6761e-156a-4298-8e01-15f1d45dea99','Apps made easy',NULL,NULL,NULL,NULL,NULL),(119,385,1,'Home','2022-10-06 22:59:23','2022-10-06 22:59:23','8f55b20c-ef5d-4346-bbd6-ce2e2f1fa4fa','Apps made easy',NULL,NULL,NULL,NULL,NULL),(121,393,1,'Home','2022-10-06 23:01:45','2022-10-06 23:01:45','96ccab86-2253-47b3-a0be-2d5e4c0cc158','Apps made easy',NULL,NULL,NULL,NULL,NULL),(123,400,1,'Home','2022-10-06 23:07:05','2022-10-06 23:07:05','77ff257b-23ed-4af2-8a15-09045b42a1d2','Apps made easy',NULL,NULL,NULL,NULL,NULL),(125,407,1,'Home','2022-10-06 23:07:39','2022-10-06 23:07:39','6d1e2b4d-4a7a-4915-8cfe-a05525343822','Apps made easy',NULL,NULL,NULL,NULL,NULL),(126,412,1,'Home','2022-10-06 23:07:52','2022-10-06 23:07:52','1a80d052-e2d1-4ad7-9c7c-89171481bb97','Apps made easy',NULL,NULL,NULL,NULL,NULL),(128,424,1,'App Daily Usage Cut removebg preview','2022-10-07 05:37:24','2022-10-07 05:37:24','0a09d6d9-6da5-464e-8ff2-570b61dc80ed',NULL,NULL,NULL,NULL,NULL,NULL),(129,434,1,'Mobile Shopping Cut removebg preview','2022-10-07 05:37:48','2022-10-07 05:37:48','e5b5dec6-c0de-48b7-b480-0519c8ec8240',NULL,NULL,NULL,NULL,NULL,NULL),(130,448,1,'Smartphone Usage cut removebg preview 1','2022-10-07 05:38:06','2022-10-07 05:38:06','732dc8f1-4aff-4a0a-bd67-00b0708e3329',NULL,NULL,NULL,NULL,NULL,NULL),(131,475,1,'Close up of a line of high school students using mobile phones picture id999231414','2022-10-07 05:38:40','2022-10-07 05:38:40','e11882e3-7c9a-4b0b-ae6b-043a0dc3bc3a',NULL,NULL,NULL,NULL,NULL,NULL),(132,607,1,'Home','2022-10-07 05:39:48','2022-10-07 05:39:48','fdbfb2da-6fa8-4a7b-ad53-a8bbea833cd3','Apps made easy',NULL,NULL,NULL,NULL,NULL),(134,622,1,'10 Apps','2022-10-11 03:51:09','2022-10-11 03:51:09','fd6ffb83-a9c3-4607-af0b-6b36955c696f',NULL,NULL,NULL,NULL,NULL,NULL),(135,623,1,'Home','2022-10-11 03:51:14','2022-10-11 03:51:14','6bbb523f-8d02-4bed-a4c0-ab0e217cf070','Apps made easy',NULL,NULL,NULL,NULL,NULL),(137,638,1,'Time','2022-10-11 04:12:15','2022-10-11 04:12:15','fdf5d97f-2063-40f9-8569-a3fa14994c2c',NULL,NULL,NULL,NULL,NULL,NULL),(138,639,1,'Home','2022-10-11 04:12:20','2022-10-11 04:12:20','50cf2520-2d6b-4052-a9ce-da84c4b67369','Apps made easy',NULL,NULL,NULL,NULL,NULL),(140,654,1,'Time 1','2022-10-11 04:14:26','2022-10-11 04:14:26','6bbe08bb-65b4-4a8d-b8bc-9fe90ae07085',NULL,NULL,NULL,NULL,NULL,NULL),(141,655,1,'Home','2022-10-11 04:14:33','2022-10-11 04:14:33','26bd23ab-20f4-450f-b4f0-a827e2912f14','Apps made easy',NULL,NULL,NULL,NULL,NULL),(143,670,1,'Home','2022-10-11 04:28:57','2022-10-11 04:28:57','5e452e2d-4c97-4160-98e1-aaa58f2a1123','Apps made easy',NULL,NULL,NULL,NULL,NULL),(145,687,1,'Home','2022-10-11 04:38:11','2022-10-11 04:38:11','ba0e9773-0a1e-4480-96df-7912cb524adb','Apps made easy',NULL,NULL,NULL,NULL,NULL),(147,702,1,'Home','2022-10-11 04:38:54','2022-10-11 04:38:54','a3e28bde-4a2a-441a-ac0d-c5265e34a7e1','Apps made easy',NULL,NULL,NULL,NULL,NULL),(149,717,1,'Home','2022-10-11 04:40:08','2022-10-11 04:40:08','b0567563-6f24-4ac6-9b73-ffd918ab306b','Apps made easy',NULL,NULL,NULL,NULL,NULL),(151,732,1,'Apps','2022-10-11 04:50:34','2022-10-11 04:50:34','b1213716-1f24-45be-8f0c-7e98d6e93f32',NULL,NULL,NULL,NULL,NULL,NULL),(152,733,1,'Home','2022-10-11 04:50:40','2022-10-11 04:50:40','8fff37a9-7a3b-4daf-90ee-fe4c016de968','Apps made easy',NULL,NULL,NULL,NULL,NULL),(154,748,1,'Apps 1','2022-10-11 04:52:35','2022-10-11 04:52:35','307cf947-3c64-4fbf-adfe-6b5d86f77e44',NULL,NULL,NULL,NULL,NULL,NULL),(155,749,1,'Home','2022-10-11 04:52:39','2022-10-11 04:52:39','f74753f9-fe14-48a4-9c95-37c1b9dff4c7','Apps made easy',NULL,NULL,NULL,NULL,NULL),(157,763,1,'Home','2022-10-11 04:54:21','2022-10-11 04:54:21','95c6aa88-a163-42d5-ac82-e793cf82f583','Apps made easy',NULL,NULL,NULL,NULL,NULL),(159,778,1,'Home','2022-10-11 05:14:28','2022-10-11 05:14:28','f08313a5-03ef-45b9-80e1-c97423f6838e','Apps made easy',NULL,NULL,NULL,NULL,NULL),(160,790,1,'About Us','2022-10-11 21:35:42','2022-10-11 21:35:42','8d1ed250-7d37-4301-9569-2d1256b3afe9',NULL,NULL,NULL,NULL,NULL,NULL),(162,799,1,'Home','2022-10-11 21:37:13','2022-10-11 21:37:13','8b6bb1be-ca80-492c-9113-010c4c2d319c','Apps made easy',NULL,NULL,NULL,NULL,NULL),(164,812,1,'Privacy Policy','2022-10-26 01:29:10','2022-10-26 01:29:10','8f52bda5-a368-44cb-9bf6-46198f72261e',NULL,NULL,NULL,NULL,NULL,NULL),(166,816,1,'Terms','2022-10-26 01:30:09','2022-10-26 01:30:09','b22cabfc-5caf-45e8-b5d9-c4ee7b8f01fb',NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `content` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `craftidtokens`
--

LOCK TABLES `craftidtokens` WRITE;
/*!40000 ALTER TABLE `craftidtokens` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `craftidtokens` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `deprecationerrors`
--

LOCK TABLES `deprecationerrors` WRITE;
/*!40000 ALTER TABLE `deprecationerrors` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `deprecationerrors` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `drafts`
--

LOCK TABLES `drafts` WRITE;
/*!40000 ALTER TABLE `drafts` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `drafts` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `elements`
--

LOCK TABLES `elements` WRITE;
/*!40000 ALTER TABLE `elements` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `elements` VALUES (1,NULL,NULL,NULL,7,'craft\\elements\\GlobalSet',1,0,'2022-09-23 02:15:19','2022-10-14 04:48:27',NULL,NULL,'2bce21c9-a022-4ca5-b8cb-b95324dcbb6d'),(2,NULL,NULL,NULL,NULL,'craft\\elements\\User',1,0,'2022-09-23 02:15:23','2022-09-23 02:15:23',NULL,NULL,'f3f4fb8d-abda-44d0-a771-3afdad1f3c4a'),(3,NULL,NULL,NULL,18,'craft\\elements\\Entry',1,0,'2022-09-23 02:32:07','2022-10-11 21:37:12',NULL,NULL,'4cb91e6b-d90b-46f9-9eb1-d1f56199114c'),(4,3,NULL,1,18,'craft\\elements\\Entry',1,0,'2022-09-23 02:32:19','2022-09-23 02:32:19',NULL,NULL,'f7aa4a26-2766-4f10-9d45-1b7a8fb990b6'),(6,3,NULL,2,18,'craft\\elements\\Entry',1,0,'2022-09-26 03:54:51','2022-09-26 03:54:51',NULL,NULL,'4e80c7c7-19b0-4edf-9fb1-ef1dd5d6e7de'),(8,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-09-26 04:00:21','2022-09-26 04:00:21',NULL,'2022-09-26 04:00:34','acf0735b-396c-42e3-966a-1f9464e5cbef'),(9,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-09-26 04:00:34','2022-09-26 04:00:34',NULL,'2022-09-26 04:00:35','958c9363-d1ff-4ec0-be58-dcb202159753'),(10,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-09-26 04:00:35','2022-09-26 04:00:35',NULL,'2022-09-26 04:01:02','9ef47a56-03bb-4247-b5c7-e219a5a5e9e0'),(12,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-09-26 04:01:06','2022-10-11 21:37:12',NULL,NULL,'d6efe144-d2e8-4367-925d-55a58753d7e0'),(13,3,NULL,3,18,'craft\\elements\\Entry',1,0,'2022-09-26 04:01:06','2022-09-26 04:01:06',NULL,NULL,'6d233e6d-1309-40f9-ad09-efc210ce5bee'),(14,12,NULL,4,19,'craft\\elements\\MatrixBlock',1,0,'2022-09-26 04:01:06','2022-09-26 04:01:06',NULL,NULL,'4a89a10f-e868-46cf-8fe7-f4b82dea973a'),(15,NULL,NULL,NULL,22,'craft\\elements\\Entry',0,0,'2022-09-26 04:01:13','2022-09-28 01:41:41',NULL,NULL,'ff244947-958d-461f-a62c-be7bb1c5d2a9'),(16,15,NULL,5,18,'craft\\elements\\Entry',1,0,'2022-09-26 04:01:28','2022-09-26 04:01:28',NULL,NULL,'f15efca2-a78c-4bff-9a64-8935322ac290'),(17,NULL,NULL,NULL,22,'craft\\elements\\Entry',1,0,'2022-09-26 04:01:32','2022-10-06 22:05:41',NULL,NULL,'cc60cdbe-8185-4535-b797-b79654261c92'),(18,17,NULL,6,18,'craft\\elements\\Entry',1,0,'2022-09-26 04:01:41','2022-09-26 04:01:41',NULL,NULL,'c63aded7-1663-4598-a932-feb5a89c5521'),(19,NULL,NULL,NULL,22,'craft\\elements\\Entry',0,0,'2022-09-26 04:01:45','2022-10-11 21:35:42',NULL,NULL,'26039760-f719-476e-bff2-5973bb8c8c24'),(20,19,NULL,7,18,'craft\\elements\\Entry',1,0,'2022-09-26 04:01:50','2022-09-26 04:01:51',NULL,NULL,'58ed2820-9b30-4f42-a6a4-2d3b0cc25145'),(23,3,NULL,8,18,'craft\\elements\\Entry',1,0,'2022-09-26 04:02:47','2022-09-26 04:02:47',NULL,NULL,'07b6dcde-4808-4b3d-96e1-a97a9a7eec5c'),(24,12,NULL,9,19,'craft\\elements\\MatrixBlock',1,0,'2022-09-26 04:02:47','2022-09-26 04:02:47',NULL,NULL,'e28c7f83-8df4-410e-9e24-885806dab992'),(27,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:03:39','2022-09-26 04:03:39',NULL,'2022-09-26 04:03:42','3a3307d7-3ae9-47d2-bf81-79301a5ca754'),(28,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:03:42','2022-09-26 04:03:42',NULL,'2022-09-26 04:03:47','e227a56c-9dfa-4038-b263-fbca369567ab'),(29,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:03:47','2022-09-26 04:03:47',NULL,'2022-09-26 04:03:52','ad7ee92c-b980-4b16-b50a-2e48dce6fded'),(30,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:03:52','2022-09-26 04:03:52',NULL,'2022-09-26 04:03:54','155740df-e4a4-4a67-9b6d-3910c3f98934'),(31,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:03:54','2022-09-26 04:03:54',NULL,'2022-09-26 04:03:59','0858180a-b52d-45a0-b420-3efeb35ec97b'),(32,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:03:54','2022-09-26 04:03:54',NULL,'2022-09-26 04:03:59','c7bf9946-e593-4d35-9645-74d8f172d881'),(33,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:03:59','2022-09-26 04:03:59',NULL,'2022-09-26 04:04:07','30883888-ad1f-4f86-adb4-2e7779e36922'),(34,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:03:59','2022-09-26 04:03:59',NULL,'2022-09-26 04:04:07','4c083f79-fdb3-42b0-8159-d5ac5f60d223'),(35,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:06','2022-09-26 04:04:06',NULL,'2022-09-26 04:04:12','14b9bc9a-af02-462a-9625-ac20dd27c639'),(36,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:06','2022-09-26 04:04:06',NULL,'2022-09-26 04:04:12','f8404e80-5cbc-4854-b59b-edf39a91e4f4'),(37,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:12','2022-09-26 04:04:12',NULL,'2022-09-26 04:04:14','b5a8cbda-7d9d-4f2e-b5d8-f475ac5accc3'),(38,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:12','2022-09-26 04:04:12',NULL,'2022-09-26 04:04:14','ef4b9c83-353d-43a2-a4d5-7ffd14363754'),(39,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:14','2022-09-26 04:04:14',NULL,'2022-09-26 04:04:22','d856d92d-7001-4409-b09d-c2cdbf1bfc66'),(40,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:14','2022-09-26 04:04:14',NULL,'2022-09-26 04:04:22','7e8e14b1-3b0c-44fd-bd9a-76ff14d29312'),(43,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:24','2022-10-11 05:14:28',NULL,NULL,'8e4463de-8d0e-4504-a888-227969e55dec'),(44,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:24','2022-09-28 06:45:55',NULL,'2022-10-11 21:37:13','e7f76129-5f14-4a85-bb98-2a921c8b058a'),(45,3,NULL,10,18,'craft\\elements\\Entry',1,0,'2022-09-26 04:04:24','2022-09-26 04:04:24',NULL,NULL,'3cd9fa93-fb96-4223-be81-a9801bd04be4'),(46,12,NULL,11,19,'craft\\elements\\MatrixBlock',1,0,'2022-09-26 04:04:24','2022-09-26 04:04:24',NULL,NULL,'c799c49a-f263-4cec-b962-54f07f418688'),(47,43,NULL,12,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:24','2022-09-26 04:04:24',NULL,NULL,'a20d74f6-0593-478d-abba-9cebd6b82a4c'),(48,44,NULL,13,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:24','2022-09-26 04:04:24',NULL,'2022-10-11 21:37:13','feda3cf9-2ae8-4c01-9b44-d87dca69e7e2'),(51,3,NULL,14,18,'craft\\elements\\Entry',1,0,'2022-09-26 04:25:41','2022-09-26 04:25:41',NULL,NULL,'9c48f71f-03d7-4e4a-9ea6-a99a50e4ec76'),(52,12,NULL,15,19,'craft\\elements\\MatrixBlock',1,0,'2022-09-26 04:25:41','2022-09-26 04:25:41',NULL,NULL,'4fcc0f10-7fc6-4065-b149-5497a5216e3a'),(53,43,NULL,16,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:24','2022-09-26 04:25:41',NULL,NULL,'14d38fd2-5b8f-4e99-8e65-871dde95d28d'),(54,44,NULL,17,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 04:04:24','2022-09-26 04:25:41',NULL,'2022-10-11 21:37:13','4cabff9e-d6d9-4907-98a9-242399b4552d'),(59,3,NULL,18,18,'craft\\elements\\Entry',1,0,'2022-09-26 23:26:26','2022-09-26 23:26:26',NULL,NULL,'44f3032d-63d5-4d18-93d2-019f85aed0ce'),(60,12,NULL,19,19,'craft\\elements\\MatrixBlock',1,0,'2022-09-26 23:26:26','2022-09-26 23:26:26',NULL,NULL,'8de36f18-af66-425c-b646-03455dc91137'),(61,43,NULL,20,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-09-26 23:26:26',NULL,NULL,'d3faae3c-afcb-4562-ad88-f37ea1d448f9'),(62,44,NULL,21,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-09-26 23:26:27',NULL,'2022-10-11 21:37:13','f030df85-4f66-41f9-b539-212bc6f4afc3'),(63,NULL,NULL,NULL,21,'craft\\elements\\Entry',1,0,'2022-09-27 00:36:31','2022-10-26 01:29:10',NULL,NULL,'4eebdc75-4ef0-4092-a1c2-52144e1357d3'),(64,63,NULL,22,21,'craft\\elements\\Entry',1,0,'2022-09-27 00:36:41','2022-09-27 00:36:41',NULL,NULL,'2427b8f5-ba31-4fa9-aa53-0ec89dc62f5d'),(65,NULL,NULL,NULL,21,'craft\\elements\\Entry',1,0,'2022-09-27 00:36:44','2022-10-26 01:30:08',NULL,NULL,'14d578e1-6814-49c7-b41e-a4b689ebd149'),(66,65,NULL,23,21,'craft\\elements\\Entry',1,0,'2022-09-27 00:36:50','2022-09-27 00:36:50',NULL,NULL,'c0224b2b-8daf-4846-a3ba-671875baa20f'),(68,19,NULL,24,22,'craft\\elements\\Entry',1,0,'2022-09-27 04:50:18','2022-09-27 04:50:18',NULL,NULL,'634d6a5d-b697-41fe-8add-bdf9ff21b456'),(70,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 04:57:59','2022-09-27 04:57:59',NULL,'2022-09-27 04:58:02','77fbd138-fbb9-41d9-bec8-921d17948ef3'),(71,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 04:58:02','2022-09-27 04:58:02',NULL,'2022-09-27 04:58:10','88dab744-cbae-4359-ad27-3c04344ce67b'),(72,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 04:58:02','2022-09-27 04:58:02',NULL,'2022-09-27 04:58:10','52b681d8-c422-4d6c-b7e8-513c23b0661d'),(73,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 04:58:10','2022-09-27 04:58:10',NULL,'2022-09-27 04:58:24','c69406c2-5fd3-4164-8e71-cf3e6cbb6dff'),(74,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 04:58:10','2022-09-27 04:58:10',NULL,'2022-09-27 04:58:24','1af6c9e7-a3a7-43b9-bfca-5233059376f1'),(75,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 04:58:24','2022-09-27 04:58:24',NULL,'2022-09-27 04:58:28','2c0c3800-35a3-4e49-971d-b24c2ebfc479'),(76,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 04:58:24','2022-09-27 04:58:24',NULL,'2022-09-27 04:58:28','171b154a-c8fb-4b66-8ac4-74cbc5025896'),(77,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 04:58:28','2022-09-27 04:58:28',NULL,'2022-09-27 04:58:33','80416673-2590-4792-8205-7a279706374f'),(78,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 04:58:28','2022-09-27 04:58:28',NULL,'2022-09-27 04:58:33','b37f88f0-8379-4fbb-93d6-c9eb5e0f4aa3'),(79,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 04:58:33','2022-09-27 04:58:33',NULL,'2022-09-27 05:05:36','74bf20ac-9f11-49dc-aed5-ce4f88c2509d'),(80,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 04:58:33','2022-09-27 04:58:33',NULL,'2022-09-27 05:05:36','ff6d9e9f-1c97-4318-ba58-225f8c3040fb'),(81,NULL,NULL,NULL,NULL,'craft\\elements\\Asset',1,0,'2022-09-27 05:05:31','2022-09-27 05:34:06',NULL,NULL,'9ef7f487-862c-4eaa-bf14-1b770b65a18f'),(82,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:05:36','2022-09-27 05:05:36',NULL,'2022-09-27 05:05:42','0d9973fa-e93d-42f8-9735-fd702a0c1526'),(83,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:05:36','2022-09-27 05:05:36',NULL,'2022-09-27 05:05:42','1b25d164-e3ad-4eb8-a1a7-dfd018728d90'),(84,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:05:42','2022-09-27 05:05:42',NULL,'2022-09-27 05:05:50','f3806cb0-e8ac-491f-ac65-e7fadd5bd7ec'),(85,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:05:42','2022-09-27 05:05:42',NULL,'2022-09-27 05:05:50','174565d3-f28e-4167-8c19-5678ff5194c2'),(86,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:05:49','2022-09-27 05:05:49',NULL,'2022-09-27 05:05:53','c54902a0-ddda-4d81-95f4-2d032a3ec1bf'),(87,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:05:49','2022-09-27 05:05:49',NULL,'2022-09-27 05:05:53','37675b03-2c6b-49b3-8ab3-23b3a110a5da'),(88,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:05:53','2022-09-27 05:05:53',NULL,'2022-09-27 05:05:58','e3805933-6412-4b66-9d73-5cbfb96d568b'),(89,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:05:53','2022-09-27 05:05:53',NULL,'2022-09-27 05:05:58','b1138886-1527-4a8f-be13-a574ea6200c6'),(90,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:05:58','2022-09-27 05:05:58',NULL,'2022-09-27 05:07:04','14830519-33f5-4603-83b9-ae5e6876395e'),(91,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:05:58','2022-09-27 05:05:58',NULL,'2022-09-27 05:07:04','a445b00e-aedd-4f3e-abc5-e519c4b862af'),(92,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:05:58','2022-09-27 05:05:58',NULL,'2022-09-27 05:07:04','0da4e2dc-6c36-4453-8603-dae3e873436d'),(93,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:04','2022-09-27 05:07:04',NULL,'2022-09-27 05:07:05','f0e37360-0e6f-4a67-bb24-8f6adfaf614e'),(94,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:04','2022-09-27 05:07:04',NULL,'2022-09-27 05:07:05','d3267362-c8f5-43d3-80f9-7d7176758442'),(95,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:04','2022-09-27 05:07:04',NULL,'2022-09-27 05:07:05','74b9e338-7d64-467a-ad44-58eafe5148fc'),(96,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:05','2022-09-27 05:07:05',NULL,'2022-09-27 05:07:10','45b66fe1-1cf6-48b5-bccb-77bf9cdf435c'),(97,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:05','2022-09-27 05:07:05',NULL,'2022-09-27 05:07:10','a7178d3c-9009-4222-81b1-897790c6511a'),(98,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:05','2022-09-27 05:07:05',NULL,'2022-09-27 05:07:10','c80070f0-24cc-4a98-bec7-1eb30b88b537'),(99,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:10','2022-09-27 05:07:10',NULL,'2022-09-27 05:07:11','e52edcc2-5e8d-46a2-8a32-c21df6e3b05f'),(100,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:10','2022-09-27 05:07:10',NULL,'2022-09-27 05:07:11','e1ce3502-f055-4c1f-8ebd-056a3bf33233'),(101,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:11','2022-09-27 05:07:11',NULL,'2022-09-27 05:07:16','3591d9fe-30d7-4d98-986a-516fa43a2e6a'),(102,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:11','2022-09-27 05:07:11',NULL,'2022-09-27 05:07:16','cb4724c2-887d-49ba-ab43-715ad86f4824'),(103,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:11','2022-09-27 05:07:11',NULL,'2022-09-27 05:07:16','3bb4b3ad-54f4-4a91-b17e-a136bc1c0300'),(104,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:16','2022-09-27 05:07:16',NULL,'2022-09-27 05:07:29','d2ede0fd-acad-4363-b6e7-ac302be3a537'),(105,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:16','2022-09-27 05:07:16',NULL,'2022-09-27 05:07:29','af450e5c-aa2f-4e5e-87f9-3cbdd4a46b87'),(106,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:16','2022-09-27 05:07:16',NULL,'2022-09-27 05:07:29','a3d88e50-cc93-4728-a04c-81cf2062d6e7'),(107,NULL,NULL,NULL,NULL,'craft\\elements\\Asset',1,0,'2022-09-27 05:07:25','2022-09-27 05:34:22',NULL,NULL,'f9e4ed6a-99f7-49b6-9013-a5a67f6c94d1'),(108,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:29','2022-09-27 05:07:29',NULL,'2022-09-27 05:07:33','ff1c659e-6143-4298-ad3e-d6c3d59ce5ac'),(109,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:29','2022-09-27 05:07:29',NULL,'2022-09-27 05:07:33','0085389c-0b25-4c15-a74c-b3f743d53526'),(110,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:29','2022-09-27 05:07:29',NULL,'2022-09-27 05:07:33','53976ddb-26e7-48e7-b41e-5a3351503c8f'),(111,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:33','2022-09-27 05:07:33',NULL,'2022-09-27 05:07:36','55939f0e-5411-4509-9e1a-c168c2e70300'),(112,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:33','2022-09-27 05:07:33',NULL,'2022-09-27 05:07:36','63d983e8-6e2b-4efe-8a46-55cbcb6f18a8'),(113,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:33','2022-09-27 05:07:33',NULL,'2022-09-27 05:07:36','93b1e5c1-8550-49bc-a76d-821fc1919d95'),(114,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:36','2022-09-27 05:07:36',NULL,'2022-09-27 05:07:37','070f2b80-f7c8-4fa4-9ff2-cd9437371952'),(115,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:36','2022-09-27 05:07:36',NULL,'2022-09-27 05:07:37','c94827e1-80b5-4255-a59f-dbcf4b59fa36'),(116,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:36','2022-09-27 05:07:36',NULL,'2022-09-27 05:07:37','1c75dfb8-3e7b-4d67-a96e-c8de46232432'),(117,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:37','2022-09-27 05:07:37',NULL,'2022-09-27 05:07:41','f361b70d-12ba-4f42-a3f6-793c383030b0'),(118,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:37','2022-09-27 05:07:37',NULL,'2022-09-27 05:07:41','3ec5b63d-be21-419e-9f32-335b06c31cfd'),(119,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:37','2022-09-27 05:07:37',NULL,'2022-09-27 05:07:41','0c093e65-97ec-420a-af2d-efdcb7568091'),(120,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:41','2022-09-27 05:07:41',NULL,'2022-09-27 05:07:42','dbcc25f6-738d-4f80-ab0e-51fd525b19f4'),(121,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:41','2022-09-27 05:07:41',NULL,'2022-09-27 05:07:42','1d871cf1-313b-4c8b-a6b1-8aa5872020ea'),(122,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:41','2022-09-27 05:07:41',NULL,'2022-09-27 05:07:42','2ec2e504-cbb7-4211-bad2-28ad66020c24'),(123,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:42','2022-09-27 05:07:42',NULL,'2022-09-27 05:07:48','177b7fb1-dc5b-47b0-a2e5-6a1830a5c64b'),(124,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:42','2022-09-27 05:07:42',NULL,'2022-09-27 05:07:48','806c6fb4-92e8-45bd-bc08-4a92efea08ce'),(125,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:42','2022-09-27 05:07:42',NULL,'2022-09-27 05:07:48','a6947a39-742d-42c6-aec1-4b4c6d12be34'),(126,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:48','2022-09-27 05:07:48',NULL,'2022-09-27 05:07:54','94b14254-fd7d-4734-a4fd-a2fdb7bde888'),(127,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:48','2022-09-27 05:07:48',NULL,'2022-09-27 05:07:54','4bbb7903-2dd2-49e7-a935-7d8a02189498'),(128,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:48','2022-09-27 05:07:48',NULL,'2022-09-27 05:07:54','9ae6e7c9-7131-453e-a8ef-02a8ffb08eb9'),(129,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:54','2022-09-27 05:07:54',NULL,'2022-09-27 05:07:58','3ccc1afa-afa3-4d28-8af1-01e2c5a422f5'),(130,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:54','2022-09-27 05:07:54',NULL,'2022-09-27 05:07:58','d238c96c-2305-414f-8301-34ab146e5104'),(131,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:54','2022-09-27 05:07:54',NULL,'2022-09-27 05:07:58','7461caff-7233-4f49-900e-2566275f672a'),(132,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:07:58','2022-09-27 05:07:58',NULL,'2022-09-27 05:08:01','8aabd683-e246-4371-a2e3-7d4db3a0dbcb'),(133,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:58','2022-09-27 05:07:58',NULL,'2022-09-27 05:08:01','8c8033b1-9329-4119-a623-73ba0c9bbc54'),(134,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:07:58','2022-09-27 05:07:58',NULL,'2022-09-27 05:08:01','fbe855c3-d3b2-4260-a822-141f9444174b'),(135,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:01','2022-09-27 05:08:01',NULL,'2022-09-27 05:08:05','b949ebbf-54b9-4303-af92-476c30740bc5'),(136,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:01','2022-09-27 05:08:01',NULL,'2022-09-27 05:08:05','7d9e63f2-e66b-46bf-b0b6-ff84d9502fdb'),(137,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:01','2022-09-27 05:08:01',NULL,'2022-09-27 05:08:05','9c27b35c-fc65-4c6c-9c6e-1e264d8c8595'),(138,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:05','2022-09-27 05:08:05',NULL,'2022-09-27 05:08:06','41a300e4-e560-45a6-9dfc-374c1d862d50'),(139,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:05','2022-09-27 05:08:05',NULL,'2022-09-27 05:08:06','c3da591f-eaa5-4563-8168-3db19a95bb14'),(140,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:05','2022-09-27 05:08:05',NULL,'2022-09-27 05:08:06','742030d4-3464-4534-b506-aebc5db1275f'),(141,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:06','2022-09-27 05:08:06',NULL,'2022-09-27 05:08:08','d32e8de8-4a6b-4cb3-a31b-1c8b405c94f5'),(142,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:06','2022-09-27 05:08:06',NULL,'2022-09-27 05:08:08','fb3b2852-a399-4405-9d0c-7d75d019e6a3'),(143,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:06','2022-09-27 05:08:06',NULL,'2022-09-27 05:08:08','c83657da-b4b0-42a9-b909-e0207a418243'),(144,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:08','2022-09-27 05:08:08',NULL,'2022-09-27 05:08:15','171b301f-4f34-4254-82c8-60292de0f722'),(145,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:08','2022-09-27 05:08:08',NULL,'2022-09-27 05:08:15','9d1305a1-0b3c-424c-91b2-46e53c1f0060'),(146,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:08','2022-09-27 05:08:08',NULL,'2022-09-27 05:08:15','7a1db7c2-ba93-4eea-b2f0-3d3390a6f82b'),(147,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:15','2022-09-27 05:08:15',NULL,'2022-09-27 05:08:23','2b5edde0-c751-4ca8-8d6a-f8e93ab4f202'),(148,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:15','2022-09-27 05:08:15',NULL,'2022-09-27 05:08:23','e40150e9-b4f9-463b-85fa-9f874b4651c5'),(149,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:15','2022-09-27 05:08:15',NULL,'2022-09-27 05:08:23','cf6813c2-0d79-4b28-ab7e-992366317328'),(150,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:23','2022-09-27 05:08:23',NULL,'2022-09-27 05:08:27','20207be0-9225-437e-a70f-1e93b8ab7d05'),(151,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:23','2022-09-27 05:08:23',NULL,'2022-09-27 05:08:27','dba98a04-c767-4a97-9aac-688aedfe19f2'),(152,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:23','2022-09-27 05:08:23',NULL,'2022-09-27 05:08:27','e46118b2-2241-48e1-8afa-261873def262'),(153,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:27','2022-09-27 05:08:27',NULL,'2022-09-27 05:08:33','7cc54e73-323f-4b79-84a0-cd47aa9a4648'),(154,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:27','2022-09-27 05:08:27',NULL,'2022-09-27 05:08:33','0f85153a-d871-4a89-8929-05ee5b53a39c'),(155,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:27','2022-09-27 05:08:27',NULL,'2022-09-27 05:08:33','47e70fc4-b744-47f2-9f29-ff72e13f6b45'),(156,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:33','2022-09-27 05:08:33',NULL,'2022-09-27 05:08:35','8fbbb39e-1132-4e54-ae06-53c19add504e'),(157,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:33','2022-09-27 05:08:33',NULL,'2022-09-27 05:08:35','5a4d101a-fb06-4f3e-aecf-af54f0e2c320'),(158,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:33','2022-09-27 05:08:33',NULL,'2022-09-27 05:08:35','84ef3c72-cec5-4d92-9dbd-96fec7e79dff'),(159,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:34','2022-09-27 05:08:34',NULL,'2022-09-27 05:08:38','c1e696a6-23f0-4f70-b821-ceefbf65b203'),(160,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:34','2022-09-27 05:08:34',NULL,'2022-09-27 05:08:38','7ebbb8f5-cff0-4151-b04b-e02d5a91ffb2'),(161,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:34','2022-09-27 05:08:34',NULL,'2022-09-27 05:08:38','ef5f9992-ffe1-40ff-8d8d-463c4562e7af'),(162,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:38','2022-09-27 05:08:38',NULL,'2022-09-27 05:08:39','b4ebc215-9d07-4da8-91e5-e9b1b2876df5'),(163,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:38','2022-09-27 05:08:38',NULL,'2022-09-27 05:08:39','13a87876-0c4b-44aa-9eb7-e9606b185b23'),(164,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:38','2022-09-27 05:08:38',NULL,'2022-09-27 05:08:39','6419c592-5efe-405a-889e-d9b436218859'),(168,NULL,NULL,NULL,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:39','2022-09-27 06:28:25',NULL,NULL,'603048ca-1613-435c-b278-f9a8956c8054'),(169,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:39','2022-09-27 06:04:31',NULL,NULL,'9e134960-d996-427e-85bc-0fdae18d91f4'),(170,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:39','2022-09-27 05:34:26',NULL,NULL,'cb55e803-9453-4483-8e93-181632d15a1e'),(171,19,NULL,25,22,'craft\\elements\\Entry',1,0,'2022-09-27 05:08:39','2022-09-27 05:08:39',NULL,NULL,'f484ffa4-80b1-4e3d-a001-847aaa824acf'),(172,168,NULL,26,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:39','2022-09-27 05:08:39',NULL,NULL,'2e14dfaf-32f7-45d1-8b50-223577802ded'),(173,169,NULL,27,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:39','2022-09-27 05:08:39',NULL,NULL,'a1397369-6b35-4f06-9ec4-031b4ba1a541'),(174,170,NULL,28,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:39','2022-09-27 05:08:39',NULL,NULL,'d7ef6fba-b30d-4ed7-96aa-2203780c84f7'),(175,19,NULL,29,22,'craft\\elements\\Entry',1,0,'2022-09-27 05:12:47','2022-09-27 05:12:47',NULL,NULL,'7371d0d8-e73c-4c40-abe5-ee2bd16baf9a'),(176,168,NULL,30,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:08:39','2022-09-27 05:12:47',NULL,NULL,'bc436fce-1944-49ea-b951-ddb1a4004b7d'),(177,169,NULL,31,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:39','2022-09-27 05:12:47',NULL,NULL,'b2fea3d4-2b43-40e2-999a-5a769b3cf9dc'),(178,170,NULL,32,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:08:39','2022-09-27 05:12:47',NULL,NULL,'8db7fe1b-4183-4c1f-be0e-220f0e49a8e8'),(182,NULL,NULL,NULL,NULL,'craft\\elements\\Asset',1,0,'2022-09-27 05:34:02','2022-09-27 05:34:02',NULL,'2022-09-27 05:34:06','c12c04de-988b-4e77-9b07-e289d93149f3'),(184,NULL,NULL,NULL,NULL,'craft\\elements\\Asset',1,0,'2022-09-27 05:34:18','2022-09-27 05:34:18',NULL,'2022-09-27 05:34:22','91a42e4a-87d3-48f1-a39a-add6670f941f'),(185,19,NULL,33,22,'craft\\elements\\Entry',1,0,'2022-09-27 05:34:26','2022-09-27 05:34:26',NULL,NULL,'a64161d9-9046-4430-89eb-73c211a8dc16'),(186,168,NULL,34,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 05:34:26','2022-09-27 05:34:26',NULL,NULL,'e1a682ac-08b5-4a18-bbeb-d65aae27336e'),(187,169,NULL,35,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:34:26','2022-09-27 05:34:26',NULL,NULL,'e41694fc-b2bd-4335-a7f7-1807ec5ccfd8'),(188,170,NULL,36,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:34:26','2022-09-27 05:34:26',NULL,NULL,'337f5332-cf3b-41d7-8841-06c7016dc413'),(192,19,NULL,37,22,'craft\\elements\\Entry',1,0,'2022-09-27 06:04:31','2022-09-27 06:04:31',NULL,NULL,'70643bdf-5ade-4621-b280-c69952fdeff7'),(193,168,NULL,38,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 06:04:31','2022-09-27 06:04:31',NULL,NULL,'fbb1b150-adda-4ccf-98ea-0f70cc21bd99'),(194,169,NULL,39,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:04:31','2022-09-27 06:04:31',NULL,NULL,'8823726c-4284-4c16-b396-6d3abdbcbf33'),(195,170,NULL,40,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:34:26','2022-09-27 06:04:31',NULL,NULL,'4ecf4cd3-87a2-49c7-a956-d5427037b98c'),(198,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:17:52','2022-09-27 06:17:52',NULL,'2022-09-27 06:18:00','16057d2e-fa86-42bb-a134-128544a14a6b'),(199,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:18:00','2022-09-27 06:18:00',NULL,'2022-09-27 06:18:02','18040b91-b90f-44c7-b4f1-d4d8b7bc9e00'),(200,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:18:02','2022-09-27 06:18:02',NULL,'2022-09-27 06:27:16','0191ac48-9826-48b3-85e8-0217db598329'),(201,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:27:16','2022-09-27 06:27:16',NULL,'2022-09-27 06:27:35','eac23280-7ab6-4aa2-b25f-c307ff869743'),(202,NULL,NULL,NULL,NULL,'craft\\elements\\Asset',1,0,'2022-09-27 06:27:31','2022-09-27 06:27:31',NULL,NULL,'646f0096-3ca6-4b8b-b56d-ce17296324ba'),(203,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:27:35','2022-09-27 06:27:35',NULL,'2022-09-27 06:27:42','dfe8e8ee-9e8b-479f-b0c0-2cbd56645075'),(204,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:27:42','2022-09-27 06:27:42',NULL,'2022-09-27 06:27:44','42704521-4acf-4360-9c2b-1676a9656319'),(205,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:27:44','2022-09-27 06:27:44',NULL,'2022-09-27 06:27:48','87e45f2b-b751-47f6-8ea0-99b0dc0c871f'),(206,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:27:48','2022-09-27 06:27:48',NULL,'2022-09-27 06:27:55','3bba7eb3-e1d5-4e8a-9616-829d4007e05e'),(207,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:27:55','2022-09-27 06:27:55',NULL,'2022-09-27 06:27:57','ecd9979b-73fd-452f-be5f-c3652b02b5e1'),(208,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:27:57','2022-09-27 06:27:57',NULL,'2022-09-27 06:28:03','fe1d3927-d96a-4661-91ba-9cea70c4d12a'),(209,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:27:57','2022-09-27 06:27:57',NULL,'2022-09-27 06:28:03','8ac3fc30-ba48-4509-8aec-ccfcf41a587a'),(210,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:03','2022-09-27 06:28:03',NULL,'2022-09-27 06:28:16','32732d2e-7f67-4a4e-9d2d-91d0d8b659eb'),(211,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:03','2022-09-27 06:28:03',NULL,'2022-09-27 06:28:16','5606b6ab-6795-4a42-b299-77678a0da8a8'),(212,NULL,NULL,NULL,NULL,'craft\\elements\\Asset',1,0,'2022-09-27 06:28:12','2022-09-27 06:28:12',NULL,NULL,'7815fcb5-70b9-49c0-a079-5f3d74e82c80'),(213,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:16','2022-09-27 06:28:16',NULL,'2022-09-27 06:28:20','ea006e47-4ddc-49f8-a734-58fbe21f4b16'),(214,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:16','2022-09-27 06:28:16',NULL,'2022-09-27 06:28:20','28066f90-3441-4349-84a8-b78a73daee8d'),(215,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:20','2022-09-27 06:28:20',NULL,'2022-09-27 06:28:23','55245822-1534-4975-a422-a62304ff1938'),(216,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:20','2022-09-27 06:28:20',NULL,'2022-09-27 06:28:23','9cff58a1-34fe-4f16-97b6-11742b953eca'),(219,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:25','2022-09-27 06:28:25',NULL,NULL,'c42966ef-5e42-415d-86eb-8dc0bf7c205b'),(220,NULL,NULL,NULL,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:25','2022-09-27 06:28:25',NULL,NULL,'36c11079-c608-47f5-8811-4fd666ef34c4'),(221,19,NULL,41,22,'craft\\elements\\Entry',1,0,'2022-09-27 06:28:25','2022-09-27 06:28:25',NULL,NULL,'6bd6f800-abba-4d40-b399-b8059400776b'),(222,168,NULL,42,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 06:28:25','2022-09-27 06:28:26',NULL,NULL,'1b4c3766-4f67-45c4-9847-74a3988ad1a8'),(223,169,NULL,43,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:04:31','2022-09-27 06:28:26',NULL,NULL,'b16d4009-569e-445c-8458-2e8a3f3a2e6e'),(224,170,NULL,44,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:34:26','2022-09-27 06:28:26',NULL,NULL,'c5ee5011-030b-4d96-9506-486a06932df3'),(225,219,NULL,45,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:25','2022-09-27 06:28:26',NULL,NULL,'25e25a36-af4c-40c7-9f59-db9264dd00d4'),(226,220,NULL,46,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:25','2022-09-27 06:28:26',NULL,NULL,'773e9861-12c8-4601-9fcc-883f215bfb7d'),(228,15,NULL,47,22,'craft\\elements\\Entry',1,0,'2022-09-27 23:11:05','2022-09-27 23:11:05',NULL,NULL,'07b9f34b-dbb4-4312-9121-79a409191dd6'),(230,17,NULL,48,22,'craft\\elements\\Entry',1,0,'2022-09-27 23:11:17','2022-09-27 23:11:17',NULL,NULL,'b4c6eadd-fe0b-4a4a-a692-87d798426fd9'),(232,NULL,NULL,NULL,25,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 01:32:55','2022-09-28 01:32:55',NULL,'2022-09-28 01:32:59','674fee8c-d601-4572-8b1a-6cf1c552a3ab'),(233,NULL,NULL,NULL,25,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 01:32:59','2022-09-28 01:32:59',NULL,'2022-09-28 01:33:17','36e99e1c-aa9f-4ddf-b2a0-f660d4a3a3d3'),(235,NULL,NULL,NULL,25,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 01:33:21','2022-10-06 22:05:41',NULL,NULL,'99c974f3-50b2-4f57-a759-92a09d3ef810'),(236,17,NULL,49,22,'craft\\elements\\Entry',1,0,'2022-09-28 01:33:21','2022-09-28 01:33:21',NULL,NULL,'8648523e-f202-4f54-a3ae-81afc0cb1684'),(237,235,NULL,50,25,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 01:33:21','2022-09-28 01:33:21',NULL,NULL,'f2b471df-4367-4eb3-bc37-d3e5c3410177'),(238,15,NULL,51,22,'craft\\elements\\Entry',0,0,'2022-09-28 01:41:41','2022-09-28 01:41:41',NULL,NULL,'df70e064-375d-4241-a49d-b0086ce3a3ff'),(239,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 03:50:22','2022-09-28 03:50:22',NULL,'2022-09-28 03:57:04','7c2bffaf-7220-4832-94fd-927d3398fbca'),(240,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 03:50:52','2022-09-28 03:50:52',NULL,'2022-09-28 03:57:04','373b5e41-3793-478f-988d-aa80b0445066'),(241,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 03:52:42','2022-09-28 03:52:42',NULL,'2022-09-28 03:57:04','969e2c3b-1df8-44e6-8db7-87ab7e35d002'),(242,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 03:52:59','2022-09-28 03:52:59',NULL,'2022-09-28 03:57:04','c026ebd2-a4b3-4520-9f0f-524d5caa5516'),(243,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 03:53:15','2022-09-28 03:53:15',NULL,'2022-09-28 03:57:05','40c6236f-20a5-45b4-ab5f-5d4d248efc7e'),(244,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 03:53:32','2022-09-28 03:53:32',NULL,'2022-09-28 03:57:05','9557d3b4-8511-47e2-a5d9-888758f89d33'),(245,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 03:53:44','2022-09-28 03:53:44',NULL,'2022-09-28 03:57:05','55451cec-f8d9-4d2c-805f-163401636d20'),(246,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 03:54:16','2022-09-28 03:54:16',NULL,'2022-09-28 03:57:05','20131dc6-f789-4f1d-b6e4-788bef34b2a3'),(247,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 03:55:37','2022-09-28 03:55:37',NULL,'2022-09-28 03:57:05','7a9e7209-47fd-4416-8b9d-567179c1bb42'),(248,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 03:58:26','2022-09-28 03:58:26',NULL,NULL,'438b4adf-b549-4f64-a23d-28380dc1a328'),(249,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 04:20:09','2022-09-28 04:20:09',NULL,NULL,'291d260d-71da-4c15-9a66-14910a8bd9d5'),(250,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 04:20:31','2022-09-28 04:20:31',NULL,NULL,'5bdb247f-facb-4f59-a0f6-9518d8b63552'),(251,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 05:02:05','2022-09-28 05:02:05',NULL,NULL,'9e1c8adf-ccae-4899-8686-d6126ce978f3'),(252,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 05:13:33','2022-09-28 05:13:33',NULL,NULL,'0f6fdbc2-ed85-479d-bb0e-4ad8db34f52e'),(253,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 05:18:37','2022-09-28 05:18:37',NULL,NULL,'bd7e86cc-d160-4154-b33b-06318a6b0c14'),(254,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 05:23:23','2022-09-28 05:23:23',NULL,NULL,'c85b9561-ed5a-4d59-83f5-dcf24902b2f0'),(255,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 05:26:57','2022-09-28 05:26:57',NULL,NULL,'c313bc2d-1dc4-4836-85d7-707ce165a3a7'),(256,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 05:29:10','2022-09-28 05:29:10',NULL,NULL,'406b3047-0b7b-4a39-91cf-8778386066ff'),(257,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 05:35:17','2022-09-28 05:35:17',NULL,NULL,'c28eb157-42f1-45be-808e-7d1520ae890b'),(258,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-09-28 05:37:17','2022-09-28 05:37:17',NULL,NULL,'e487ac92-c1b5-401b-a4e4-08af8d41573e'),(260,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:42:10','2022-09-28 06:42:10',NULL,'2022-09-28 06:42:13','b5af59e8-a99a-4e50-928e-b746b87b64ad'),(261,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:42:13','2022-09-28 06:42:13',NULL,'2022-09-28 06:42:15','b62482f9-2a35-4d9f-80ce-e59efcdde3d4'),(262,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:42:15','2022-09-28 06:42:15',NULL,'2022-09-28 06:42:17','3269dad3-51e4-46a9-afeb-89755f79754c'),(263,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:42:17','2022-09-28 06:42:17',NULL,'2022-09-28 06:42:18','f75b0afa-e887-4419-a6d0-fa416f9933c5'),(264,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:42:18','2022-09-28 06:42:18',NULL,'2022-09-28 06:42:57','6a717788-3b19-4b92-8967-62d8386090ca'),(266,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:42:59','2022-10-26 01:29:10',NULL,NULL,'084fe06a-4104-44d1-bffe-0883144ca28a'),(267,63,NULL,52,21,'craft\\elements\\Entry',1,0,'2022-09-28 06:42:59','2022-09-28 06:42:59',NULL,NULL,'0f0d2213-15f4-46d6-820f-0503334ed4bd'),(268,266,NULL,53,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:42:59','2022-09-28 06:42:59',NULL,NULL,'7ab8b9a2-4f8a-4617-8004-5020d02a613c'),(270,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:43:54','2022-09-28 06:43:54',NULL,'2022-09-28 06:43:56','71bf614e-784e-4c41-9841-de08c1f034ae'),(271,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:43:56','2022-09-28 06:43:56',NULL,'2022-09-28 06:44:00','62ffeb44-951c-44fe-9cc0-3636714d3bbe'),(272,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:44:00','2022-09-28 06:44:00',NULL,'2022-09-28 06:44:09','a3e3fa31-eade-4626-a3ef-bc918d6815d1'),(274,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:44:11','2022-10-26 01:30:08',NULL,NULL,'9fa90f98-a4c8-4ed7-833e-8351c0aed177'),(275,65,NULL,54,21,'craft\\elements\\Entry',1,0,'2022-09-28 06:44:11','2022-09-28 06:44:11',NULL,NULL,'da9f9041-86e3-4b64-8d29-56a62af19b82'),(276,274,NULL,55,26,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:44:11','2022-09-28 06:44:11',NULL,NULL,'2413a6ae-7ec6-47e4-9e92-f01e03061d2c'),(280,3,NULL,56,18,'craft\\elements\\Entry',1,0,'2022-09-28 06:45:55','2022-09-28 06:45:55',NULL,NULL,'20aa5520-20f2-4d71-b871-8d26af704d34'),(281,12,NULL,57,19,'craft\\elements\\MatrixBlock',1,0,'2022-09-28 06:45:55','2022-09-28 06:45:55',NULL,NULL,'e999ca7c-1585-4632-8d0b-48dace2a54d1'),(282,43,NULL,58,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-09-28 06:45:55',NULL,NULL,'c6d3136b-d173-4887-ae38-27b3b6747d92'),(283,44,NULL,59,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-09-28 06:45:55',NULL,'2022-10-11 21:37:13','b403942d-c3a8-469c-8664-57477d5bac06'),(284,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-10-03 22:53:32','2022-10-03 22:53:32',NULL,NULL,'d175c1a2-6fc8-4cc1-8936-b605154a922b'),(285,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-10-03 23:14:28','2022-10-03 23:14:28',NULL,NULL,'2e331179-05ad-4355-b409-075b6f672b02'),(286,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-10-03 23:15:15','2022-10-03 23:15:15',NULL,NULL,'8174a056-4bd8-4cdd-8b9a-a99c9f7699af'),(287,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-10-03 23:17:37','2022-10-03 23:17:37',NULL,NULL,'d5b7d59f-0e48-43a2-b59f-524b105519c9'),(288,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-10-03 23:19:27','2022-10-03 23:19:27',NULL,NULL,'d7103cb9-d951-4a6e-880c-46116ce4c034'),(289,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-10-03 23:23:19','2022-10-03 23:23:19',NULL,NULL,'b7ee3c95-6f5b-4762-b76b-0da394866d7b'),(290,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-10-03 23:24:08','2022-10-03 23:24:08',NULL,NULL,'46f37a96-276c-4f8e-8d39-6dd855ee8ff7'),(291,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-10-04 03:05:49','2022-10-04 03:05:49',NULL,NULL,'f3a790ef-954b-4674-9b05-d1a880a8612d'),(292,NULL,NULL,NULL,NULL,'hybridinteractive\\contactformextensions\\elements\\Submission',1,0,'2022-10-04 03:07:18','2022-10-04 03:07:18',NULL,NULL,'dd7b05de-7b1a-42a7-8b71-b4abcfd658d8'),(295,3,NULL,60,18,'craft\\elements\\Entry',1,0,'2022-10-06 21:33:38','2022-10-06 21:33:38',NULL,NULL,'1d78df0d-c466-4665-855f-73244e06c2d9'),(296,12,NULL,61,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-06 21:33:38',NULL,NULL,'bf3e8bbd-12ac-4806-8961-e236a4da5c28'),(297,43,NULL,62,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-06 21:33:38',NULL,NULL,'5221fb5f-ce56-4814-8233-82d05532f276'),(298,44,NULL,63,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-06 21:33:38',NULL,'2022-10-11 21:37:13','5f6b3f04-4de7-488d-adfa-1f15088dbca9'),(301,17,NULL,64,22,'craft\\elements\\Entry',1,0,'2022-10-06 22:04:48','2022-10-06 22:04:49',NULL,NULL,'399d63af-f1a2-4c17-b965-6ec2d8a39111'),(302,235,NULL,65,25,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:04:48','2022-10-06 22:04:49',NULL,NULL,'5163ce1a-9755-4059-b6ab-890070614483'),(305,17,NULL,66,22,'craft\\elements\\Entry',1,0,'2022-10-06 22:05:41','2022-10-06 22:05:41',NULL,NULL,'555f4ddb-a112-477f-9411-e7c3169e16d3'),(306,235,NULL,67,25,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:05:41','2022-10-06 22:05:41',NULL,NULL,'a06774b0-89ac-4cba-b4ff-af2f349d0147'),(308,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:11:20','2022-10-06 22:11:20',NULL,'2022-10-06 22:11:24','99c76222-d50d-4121-9eea-0b80f126b740'),(309,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:11:24','2022-10-06 22:11:24',NULL,'2022-10-06 22:11:29','d3f825f5-4e5b-4cc6-ada0-21e33ad58e8c'),(310,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:11:29','2022-10-06 22:11:29',NULL,'2022-10-06 22:11:31','6b8b7c54-844b-4fa7-9978-473122f812f0'),(311,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:11:31','2022-10-06 22:11:31',NULL,'2022-10-06 22:11:35','e80d52c0-4b32-4219-998e-9c29d0d20976'),(312,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:11:35','2022-10-06 22:11:35',NULL,'2022-10-06 22:11:37','16353563-d954-4b9d-aa56-a335d553febe'),(313,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:11:37','2022-10-06 22:11:37',NULL,'2022-10-06 22:11:38','0f4874a0-45d8-43a1-9d01-4938e4d82ff0'),(314,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:11:38','2022-10-06 22:11:38',NULL,'2022-10-06 22:11:40','f039c2f1-dce7-4c14-b117-ae64c01e2fc4'),(316,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:11:42','2022-10-06 23:07:39',NULL,'2022-10-07 05:39:48','9291f3f3-19e0-4527-aed0-ae4829fa4d8e'),(317,3,NULL,68,18,'craft\\elements\\Entry',1,0,'2022-10-06 22:11:42','2022-10-06 22:11:42',NULL,NULL,'e38c5c4c-4dc4-42bf-a073-16ab2d9d668a'),(318,316,NULL,69,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:11:42','2022-10-06 22:11:42',NULL,'2022-10-07 05:39:48','c73d2eac-b7ac-4a2b-9de6-3870c68d6653'),(319,12,NULL,70,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-06 22:11:42',NULL,NULL,'bb5a991d-2e29-4fb4-be8b-fd70ebc41f3e'),(320,43,NULL,71,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-06 22:11:42',NULL,NULL,'bfe3528a-20a6-4914-a55b-0f18c625804d'),(321,44,NULL,72,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-06 22:11:43',NULL,'2022-10-11 21:37:13','fc68166f-ce3d-40bc-a734-bd49e335496a'),(324,3,NULL,73,18,'craft\\elements\\Entry',1,0,'2022-10-06 22:15:34','2022-10-06 22:15:34',NULL,NULL,'18759f87-47fe-4f9f-b31f-8be834786dcb'),(325,316,NULL,74,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:15:34','2022-10-06 22:15:34',NULL,'2022-10-07 05:39:48','8eafe7c5-24a7-4029-aeab-cd87062e6dbd'),(326,12,NULL,75,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-06 22:15:34',NULL,NULL,'5811d1a1-7f35-4c95-a1a2-ef91d3b2c5a2'),(327,43,NULL,76,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-06 22:15:34',NULL,NULL,'4be5a635-777c-494b-b60d-41eb968731eb'),(328,44,NULL,77,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-06 22:15:34',NULL,'2022-10-11 21:37:13','5fb53029-4e0d-4f88-bc9d-77268fe6716e'),(331,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:18:06','2022-10-06 22:18:06',NULL,'2022-10-06 22:18:11','f45faa5c-b06a-46a8-88d5-56df39cd0b6a'),(332,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:18:11','2022-10-06 22:18:11',NULL,'2022-10-06 22:22:26','9ea8751b-a8d2-4b86-a27d-858fbfe71702'),(337,3,NULL,78,18,'craft\\elements\\Entry',1,0,'2022-10-06 22:22:28','2022-10-06 22:22:28',NULL,NULL,'5102c1a9-afe5-4ed5-8663-dc0072e5ed31'),(338,316,NULL,79,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:22:28','2022-10-06 22:22:28',NULL,'2022-10-07 05:39:48','cb0f01b2-0d52-4419-bd14-148ecf628f6b'),(339,12,NULL,80,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-06 22:22:28',NULL,NULL,'5bdcae34-681d-47ec-b0d4-c999f2df0d16'),(340,43,NULL,81,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-06 22:22:28',NULL,NULL,'1a2ce100-d569-45b0-97a9-df814772f97d'),(341,44,NULL,82,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-06 22:22:28',NULL,'2022-10-11 21:37:13','4d8cd21b-5a47-4cfa-8d33-1562d56ec55e'),(343,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:25:23','2022-10-06 22:25:23',NULL,'2022-10-06 22:25:31','3f0cc600-fa95-4c52-b2ea-7cf87b744bf3'),(344,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:25:31','2022-10-06 22:25:31',NULL,'2022-10-06 22:25:37','f0264832-babc-4d66-9941-86f91c3fa6d1'),(355,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-06 22:40:31','2022-10-06 22:55:26',NULL,NULL,'8ccaca3b-65b2-4995-b1e7-fc3cf9c878fd'),(356,NULL,NULL,NULL,NULL,'craft\\elements\\Asset',1,0,'2022-10-06 22:41:39','2022-10-06 22:41:39',NULL,'2022-10-06 22:41:44','3aeed218-e265-43aa-9267-e3d237fc4246'),(357,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-06 22:45:18','2022-10-06 22:45:18',NULL,'2022-10-06 22:45:25','2e18b8b3-1844-4906-86da-e35b0f40a791'),(358,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-06 22:49:08','2022-10-06 22:49:08',NULL,'2022-10-06 22:49:15','b0f09c52-e8cc-42a4-90d6-3f85efbb92d1'),(359,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-06 22:49:42','2022-10-06 22:49:42',NULL,'2022-10-06 22:54:29','2bec7cf4-ab3a-4ce5-afbc-3a9f326e5579'),(360,NULL,NULL,NULL,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:56:55','2022-10-06 22:56:55',NULL,'2022-10-06 22:59:23','39863a9a-1e25-443a-85c2-9c32dcb36532'),(361,3,NULL,83,18,'craft\\elements\\Entry',1,0,'2022-10-06 22:56:55','2022-10-06 22:56:55',NULL,NULL,'c315adfc-eb61-424e-9c18-b34d20633d8b'),(362,316,NULL,84,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:22:28','2022-10-06 22:56:55',NULL,'2022-10-07 05:39:48','5b52f030-05b4-4c0f-b880-1750f74b021e'),(363,360,NULL,85,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:56:55','2022-10-06 22:56:55',NULL,'2022-10-06 22:59:23','71416902-1283-43f3-a7e7-073178c0bf84'),(364,12,NULL,86,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-06 22:56:55',NULL,NULL,'eaf30bf1-d89a-4cef-ad70-6193c2cd2585'),(365,43,NULL,87,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-06 22:56:55',NULL,NULL,'582fb3f7-dfe5-4d06-be8b-54c7e0ac52d0'),(366,44,NULL,88,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-06 22:56:55',NULL,'2022-10-11 21:37:13','f28da13a-59c4-440c-b222-0ad50c722095'),(368,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:57:56','2022-10-06 22:57:56',NULL,'2022-10-06 22:58:08','45afb0e7-3c59-41a9-a682-5e0d8c0ba0fb'),(369,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:58:08','2022-10-06 22:58:08',NULL,'2022-10-06 22:58:16','7787da99-5bbb-44d5-95fe-5eef54b849dd'),(370,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:58:16','2022-10-06 22:58:16',NULL,'2022-10-06 22:58:30','19b9c76e-0de9-4c3a-9ffc-b4fa007b5334'),(371,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:58:30','2022-10-06 22:58:30',NULL,'2022-10-06 22:58:31','71ef68a8-9177-49e0-bf1c-c377b4f1b05e'),(372,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:58:31','2022-10-06 22:58:31',NULL,'2022-10-06 22:58:45','5afe8cc6-aca7-4a76-b177-751456a3e819'),(373,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:58:45','2022-10-06 22:58:45',NULL,'2022-10-06 22:58:49','c59dc29c-f1db-4d24-968a-39dfb1dce1e2'),(374,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:58:49','2022-10-06 22:58:49',NULL,'2022-10-06 22:58:53','f0ad7f9b-15b3-41ca-be5f-184c241b1c59'),(375,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:58:53','2022-10-06 22:58:53',NULL,'2022-10-06 22:58:53','3f46767b-bbd8-4ec4-909f-0b06eb842a28'),(376,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:58:53','2022-10-06 22:58:53',NULL,'2022-10-06 22:59:13','6579701f-973d-4449-9663-f86b3c4dd053'),(377,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:59:13','2022-10-06 22:59:13',NULL,'2022-10-06 22:59:14','f860de28-b9fb-48c7-b0e6-b8e8f48788ed'),(378,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:59:14','2022-10-06 22:59:14',NULL,'2022-10-06 22:59:15','bb2c8bd8-c32e-440e-a3ff-19abe559619e'),(379,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:59:15','2022-10-06 22:59:15',NULL,'2022-10-06 22:59:16','b4f4eb2a-28c7-4211-a2b4-0929f6da45ac'),(380,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:59:16','2022-10-06 22:59:16',NULL,'2022-10-06 22:59:18','9bd324de-0502-4fc7-8947-e56856b1822a'),(381,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:59:18','2022-10-06 22:59:18',NULL,'2022-10-06 22:59:20','e9198621-d22e-47e1-9fa8-7558d2803a8c'),(382,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:59:20','2022-10-06 22:59:20',NULL,'2022-10-06 22:59:23','8d2d1623-108d-4cdf-a840-699a08e43d2a'),(384,NULL,NULL,NULL,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:59:23','2022-10-06 22:59:23',NULL,'2022-10-06 23:01:45','755235f2-5051-4e04-9778-6ed4f620cdc0'),(385,3,NULL,89,18,'craft\\elements\\Entry',1,0,'2022-10-06 22:59:23','2022-10-06 22:59:23',NULL,NULL,'7d1a4a78-9e7b-469d-a191-ed3b250d2eaa'),(386,316,NULL,90,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:22:28','2022-10-06 22:59:23',NULL,'2022-10-07 05:39:48','af869d92-397e-4e34-8354-674cd828d975'),(387,384,NULL,91,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 22:59:23','2022-10-06 22:59:24',NULL,'2022-10-06 23:01:45','501f8794-fd33-406a-a2f1-e788686ed7b4'),(388,12,NULL,92,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-06 22:59:24',NULL,NULL,'68ea893b-f9a1-4467-9563-0114618ee8ab'),(389,43,NULL,93,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-06 22:59:24',NULL,NULL,'a431cc71-09ce-4f12-8429-5e4c130cc54c'),(390,44,NULL,94,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-06 22:59:24',NULL,'2022-10-11 21:37:13','478a8471-290c-49a1-a9b9-5a7b789bdf3a'),(393,3,NULL,95,18,'craft\\elements\\Entry',1,0,'2022-10-06 23:01:45','2022-10-06 23:01:45',NULL,NULL,'f9f00e60-f792-4c7c-af1e-ca1b304ecd2a'),(394,316,NULL,96,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 23:01:45','2022-10-06 23:01:45',NULL,'2022-10-07 05:39:48','3f7d5329-8d37-4d34-ab67-1109be56c107'),(395,12,NULL,97,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-06 23:01:45',NULL,NULL,'ffe4c575-92ca-4b39-bfb3-288015bb2fa9'),(396,43,NULL,98,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-06 23:01:45',NULL,NULL,'a10e7f1c-291e-45a6-9861-cebc9593acc0'),(397,44,NULL,99,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-06 23:01:45',NULL,'2022-10-11 21:37:13','97be10eb-2fdf-4b89-bc2b-c311090561bd'),(400,3,NULL,100,18,'craft\\elements\\Entry',1,0,'2022-10-06 23:07:05','2022-10-06 23:07:05',NULL,NULL,'68c58c7c-0f71-4ec2-ab38-eb017f6c881e'),(401,316,NULL,101,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 23:07:05','2022-10-06 23:07:05',NULL,'2022-10-07 05:39:48','1d8acaea-7973-4640-9760-aadd089461b8'),(402,12,NULL,102,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-06 23:07:05',NULL,NULL,'093b22ce-dbbb-48d3-ab8e-3229e0bad466'),(403,43,NULL,103,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-06 23:07:05',NULL,NULL,'ffd50c10-7c1b-4b7e-83f1-951f3412b7d8'),(404,44,NULL,104,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-06 23:07:05',NULL,'2022-10-11 21:37:13','cad3c934-a9a0-4e46-acfc-53469dab8639'),(407,3,NULL,105,18,'craft\\elements\\Entry',1,0,'2022-10-06 23:07:38','2022-10-06 23:07:39',NULL,NULL,'6da0bbe5-9c5b-4423-be3f-51881433c344'),(408,316,NULL,106,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 23:07:39','2022-10-06 23:07:39',NULL,'2022-10-07 05:39:48','7abc33b4-e6c6-4019-a77d-d053135cc4e6'),(409,12,NULL,107,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-06 23:07:39',NULL,NULL,'4333592a-22eb-448e-811f-f49267a67856'),(410,43,NULL,108,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-06 23:07:39',NULL,NULL,'9ee15b6a-7ddb-4e50-9818-347317c05bcb'),(411,44,NULL,109,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-06 23:07:39',NULL,'2022-10-11 21:37:13','36559fe6-343c-46e2-8ba2-1065c3417a11'),(412,3,NULL,110,18,'craft\\elements\\Entry',1,0,'2022-10-06 23:07:52','2022-10-06 23:07:52',NULL,NULL,'51ff5e5a-2a39-4b81-9b26-cf4fff0a72d1'),(413,316,NULL,111,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 23:07:39','2022-10-06 23:07:52',NULL,'2022-10-07 05:39:48','22ba9b98-82ea-483d-b904-066557fc09a9'),(414,12,NULL,112,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-06 23:07:52',NULL,NULL,'50640a66-8589-4330-81f1-09df623feae1'),(415,43,NULL,113,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-06 23:07:52',NULL,NULL,'7f1fe459-c505-4058-97d7-07a87e199f40'),(416,44,NULL,114,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-06 23:07:52',NULL,'2022-10-11 21:37:13','a9167c1e-871b-4405-a740-086097f45306'),(418,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:36:16','2022-10-07 05:36:16',NULL,'2022-10-07 05:36:26','84d8888b-8d7b-463a-bca1-888f83771ea3'),(419,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:36:26','2022-10-07 05:36:26',NULL,'2022-10-07 05:36:35','8b7384b1-5537-4e28-adf0-8de2f6401ebe'),(420,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:36:35','2022-10-07 05:36:35',NULL,'2022-10-07 05:36:39','0c252ae5-c1f9-48ad-a61a-b5470a3a62c5'),(421,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:36:39','2022-10-07 05:36:39',NULL,'2022-10-07 05:36:40','44781c94-10ea-44bb-a333-32af745c2173'),(422,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:36:40','2022-10-07 05:36:40',NULL,'2022-10-07 05:37:28','8ba9721c-018b-49d1-abec-d8ccde8f0238'),(423,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:36:40','2022-10-07 05:36:40',NULL,'2022-10-07 05:37:28','4728e8fd-4d5d-4a91-ae6c-1e172f57dd71'),(424,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-07 05:37:24','2022-10-07 05:37:24',NULL,NULL,'028f5442-0473-40c3-86bd-c581655a9434'),(425,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:37:28','2022-10-07 05:37:28',NULL,'2022-10-07 05:37:35','ed257c71-fbd1-4c4e-90cd-73ff888e158f'),(426,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:28','2022-10-07 05:37:28',NULL,'2022-10-07 05:37:35','6155f244-6508-419f-9668-db1adb6c8fe8'),(427,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:37:35','2022-10-07 05:37:35',NULL,'2022-10-07 05:37:39','cd3e3a28-9548-44d8-922a-9f73ab947719'),(428,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:35','2022-10-07 05:37:35',NULL,'2022-10-07 05:37:39','d63e25cc-9aa0-44fe-a576-20716053b505'),(429,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:37:39','2022-10-07 05:37:39',NULL,'2022-10-07 05:37:40','1c0d34c4-434c-4716-8d91-f6f8e50d0157'),(430,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:39','2022-10-07 05:37:39',NULL,'2022-10-07 05:37:40','b49e8a2d-527e-45d1-9e4e-e3088ed7f413'),(431,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:37:40','2022-10-07 05:37:40',NULL,'2022-10-07 05:37:54','72d6f256-0dfd-4aae-9053-625516488bfa'),(432,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:40','2022-10-07 05:37:40',NULL,'2022-10-07 05:37:54','6e544857-423f-4a68-8440-c404b591b562'),(433,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:40','2022-10-07 05:37:40',NULL,'2022-10-07 05:37:54','19d904f2-e2d7-4a8c-af4f-ecb76213e836'),(434,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-07 05:37:48','2022-10-07 05:37:48',NULL,NULL,'6e45c045-ea20-4e93-9599-839f668d0f58'),(435,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:37:54','2022-10-07 05:37:54',NULL,'2022-10-07 05:37:56','f66a64fb-f4c7-46a1-b3cb-493586f3e048'),(436,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:54','2022-10-07 05:37:54',NULL,'2022-10-07 05:37:56','8b57f3a8-c87a-42cc-9092-39a6af6fb04c'),(437,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:54','2022-10-07 05:37:54',NULL,'2022-10-07 05:37:56','4b42c349-1a3e-477b-bc89-dc2287e401f8'),(438,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:37:56','2022-10-07 05:37:56',NULL,'2022-10-07 05:38:00','6cad9399-77c8-4023-a58e-5f7f671e2f60'),(439,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:56','2022-10-07 05:37:56',NULL,'2022-10-07 05:37:59','99c775e6-fba2-4493-80f2-0b49fb5d6c86'),(440,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:56','2022-10-07 05:37:56',NULL,'2022-10-07 05:37:59','689e6fd5-0e63-427d-b2dd-d0f7e7259798'),(441,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:37:59','2022-10-07 05:37:59',NULL,'2022-10-07 05:38:00','c8371f69-516a-4315-92c9-3f02609d67e5'),(442,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:59','2022-10-07 05:37:59',NULL,'2022-10-07 05:38:00','2867c66e-7712-440b-b8df-56f900e98690'),(443,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:37:59','2022-10-07 05:37:59',NULL,'2022-10-07 05:38:00','c68c07c3-8f82-4cb7-8450-77c886a63229'),(444,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:00','2022-10-07 05:38:00',NULL,'2022-10-07 05:38:12','965fbd4b-f3d1-4168-8684-7dab36c916d3'),(445,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:00','2022-10-07 05:38:00',NULL,'2022-10-07 05:38:11','232e6a9e-74b8-4a4e-bf2b-83ea874af6d4'),(446,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:00','2022-10-07 05:38:00',NULL,'2022-10-07 05:38:11','9f0fc99d-2026-4886-a063-37650055ce21'),(447,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:00','2022-10-07 05:38:00',NULL,'2022-10-07 05:38:12','714c5cec-c473-4753-ac3d-7999cc45575e'),(448,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-07 05:38:06','2022-10-07 05:38:06',NULL,NULL,'a8843262-a1d8-4c24-8356-eed8f34f6246'),(449,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:11','2022-10-07 05:38:11',NULL,'2022-10-07 05:38:13','18ca9c04-6d29-4c83-9efd-82238357600c'),(450,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:11','2022-10-07 05:38:11',NULL,'2022-10-07 05:38:13','98d74a79-1188-4a06-a849-af95024ed149'),(451,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:11','2022-10-07 05:38:11',NULL,'2022-10-07 05:38:13','68b8255a-1bb2-45fd-bf5b-14324528c665'),(452,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:11','2022-10-07 05:38:11',NULL,'2022-10-07 05:38:13','24a424a5-de62-4da4-a9d8-38f5972cc407'),(453,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:13','2022-10-07 05:38:13',NULL,'2022-10-07 05:38:17','3fc48e03-cd2d-43e5-8b89-943c5a06615f'),(454,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:13','2022-10-07 05:38:13',NULL,'2022-10-07 05:38:17','0d61e3cd-ae43-441e-bef9-455729bb9539'),(455,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:13','2022-10-07 05:38:13',NULL,'2022-10-07 05:38:17','8b398313-f5e7-4f4f-b15a-f8f3af3c573e'),(456,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:13','2022-10-07 05:38:13',NULL,'2022-10-07 05:38:17','249340df-c473-4c08-9df7-211d86d07365'),(457,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:17','2022-10-07 05:38:17',NULL,'2022-10-07 05:38:23','70a0fcf7-9f9d-4469-915d-6e88ff723789'),(458,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:17','2022-10-07 05:38:17',NULL,'2022-10-07 05:38:23','7026488a-6bf8-4d6b-84f0-491a98a0a0b3'),(459,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:17','2022-10-07 05:38:17',NULL,'2022-10-07 05:38:23','d1550927-7c18-4bfa-b454-0d9993091d8a'),(460,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:17','2022-10-07 05:38:17',NULL,'2022-10-07 05:38:23','be83185f-e1ed-4f01-ad6b-2f7cfac95afb'),(461,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:22','2022-10-07 05:38:22',NULL,'2022-10-07 05:38:26','26f9f108-5ea6-4c93-b42e-9fb3f08319fc'),(462,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:22','2022-10-07 05:38:22',NULL,'2022-10-07 05:38:26','bf38531f-e440-4cf2-870e-1e7245597fa5'),(463,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:23','2022-10-07 05:38:23',NULL,'2022-10-07 05:38:26','ff44b02f-b381-4887-b9a1-854c742a4885'),(464,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:23','2022-10-07 05:38:23',NULL,'2022-10-07 05:38:26','8bd5034a-d34b-480b-a5fd-726c2ecf62ac'),(465,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:26','2022-10-07 05:38:26',NULL,'2022-10-07 05:38:29','5ce09cdc-ca7f-49ad-ab70-62fbedb279d9'),(466,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:26','2022-10-07 05:38:26',NULL,'2022-10-07 05:38:29','afd0a045-8475-4be1-b180-993781365dbe'),(467,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:26','2022-10-07 05:38:26',NULL,'2022-10-07 05:38:29','27288dfe-1e8d-455f-8704-2e79b47c91ab'),(468,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:26','2022-10-07 05:38:26',NULL,'2022-10-07 05:38:29','2e4cb989-43ba-4e60-9fdf-5e0e8c1134be'),(469,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:26','2022-10-07 05:38:26',NULL,'2022-10-07 05:38:29','6f93a013-299d-4935-8eb2-66f1509ce3b6'),(470,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:29','2022-10-07 05:38:29',NULL,'2022-10-07 05:38:43','75bc0c91-950e-4f97-b5f1-0e73c0bcfcf6'),(471,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:29','2022-10-07 05:38:29',NULL,'2022-10-07 05:38:43','2cd14c59-17d9-4670-a6d9-987088d5c867'),(472,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:29','2022-10-07 05:38:29',NULL,'2022-10-07 05:38:43','578f12cc-b664-4aaf-9d79-88af6bac7bc9'),(473,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:29','2022-10-07 05:38:29',NULL,'2022-10-07 05:38:43','60ee94e4-4208-435b-926d-c5586e62a643'),(474,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:29','2022-10-07 05:38:29',NULL,'2022-10-07 05:38:43','3d873427-abbf-469e-80bd-7edde174c159'),(475,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-07 05:38:40','2022-10-07 05:38:40',NULL,NULL,'f41c565a-3eb1-43b2-9dae-706c9fd9963f'),(476,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:43','2022-10-07 05:38:43',NULL,'2022-10-07 05:38:50','c2774a6b-7f21-49cf-95d0-996a4e245edd'),(477,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:43','2022-10-07 05:38:43',NULL,'2022-10-07 05:38:50','800d159a-a9f7-4e8f-8d32-ee8f5aa43fbd'),(478,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:43','2022-10-07 05:38:43',NULL,'2022-10-07 05:38:50','acf59094-49c8-4f57-812e-fc15bf71a919'),(479,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:43','2022-10-07 05:38:43',NULL,'2022-10-07 05:38:50','a4862074-7e04-4cee-925f-f77dcfacaf49'),(480,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:43','2022-10-07 05:38:43',NULL,'2022-10-07 05:38:50','b859413a-59b1-42f6-a224-e55227cbf328'),(481,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:50','2022-10-07 05:38:50',NULL,'2022-10-07 05:38:55','1d9dd109-2202-4306-a83b-025a970368b0'),(482,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:50','2022-10-07 05:38:50',NULL,'2022-10-07 05:38:55','3c56bcc4-14d0-4e6f-a2b9-58100a3f794c'),(483,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:50','2022-10-07 05:38:50',NULL,'2022-10-07 05:38:55','75530854-f3f0-4c2c-b8ae-24eb73fb90f0'),(484,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:50','2022-10-07 05:38:50',NULL,'2022-10-07 05:38:55','30fc1bfa-3162-47df-981c-5259407ddc8e'),(485,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:50','2022-10-07 05:38:50',NULL,'2022-10-07 05:38:55','4d072a62-34c5-4709-a9f0-a652a5fe2d23'),(486,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:50','2022-10-07 05:38:50',NULL,'2022-10-07 05:38:55','76ea9cf8-6842-4223-8654-58a0d433e996'),(487,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:55','2022-10-07 05:38:55',NULL,'2022-10-07 05:38:58','12610079-3dd4-4ac0-bd04-a52f8bd2c9c6'),(488,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:55','2022-10-07 05:38:55',NULL,'2022-10-07 05:38:58','16bf8f94-3b2b-4bf0-b275-d4272d9639cb'),(489,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:55','2022-10-07 05:38:55',NULL,'2022-10-07 05:38:58','6d9bfe59-23ff-4966-b9ee-2ad3715aa8a9'),(490,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:55','2022-10-07 05:38:55',NULL,'2022-10-07 05:38:58','a83b453c-e35b-4713-a116-6b67469c3004'),(491,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:55','2022-10-07 05:38:55',NULL,'2022-10-07 05:38:58','5ccdda1a-5718-4818-a454-d4910cddb476'),(492,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:55','2022-10-07 05:38:55',NULL,'2022-10-07 05:38:58','c7c92bfe-3836-41ad-9ea3-6b2283f916fe'),(493,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:58','2022-10-07 05:38:58',NULL,'2022-10-07 05:39:00','c0bafc8f-562d-47c5-8f90-5da64e739091'),(494,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:58','2022-10-07 05:38:58',NULL,'2022-10-07 05:39:00','c9e47842-a377-43fe-a503-249b871282e7'),(495,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:58','2022-10-07 05:38:58',NULL,'2022-10-07 05:39:00','e99a70c9-86ef-4903-8e43-47e5a706fd62'),(496,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:58','2022-10-07 05:38:58',NULL,'2022-10-07 05:39:00','907324cc-dd52-41f4-bfa1-1048a181953e'),(497,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:58','2022-10-07 05:38:58',NULL,'2022-10-07 05:39:00','45fef1c6-2fad-40d3-a36e-79090218fdb8'),(498,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:58','2022-10-07 05:38:58',NULL,'2022-10-07 05:39:00','77250567-da73-4c43-81d7-e43f8e8de864'),(499,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:38:59','2022-10-07 05:38:59',NULL,'2022-10-07 05:39:01','fe7ca7bf-09b6-4192-83e3-bcc6a686e8af'),(500,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:59','2022-10-07 05:38:59',NULL,'2022-10-07 05:39:01','7c1ceddd-ca0f-47dc-ad85-4b710377b537'),(501,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:59','2022-10-07 05:38:59',NULL,'2022-10-07 05:39:01','08615234-5941-4cb7-b953-dc620afd1dfd'),(502,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:38:59','2022-10-07 05:38:59',NULL,'2022-10-07 05:39:01','3203f5ae-c3bc-45c5-bc7f-3b3235e8e542'),(503,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:00','2022-10-07 05:39:00',NULL,'2022-10-07 05:39:01','2884db2d-1234-431d-9f00-c20b85c05a3e'),(504,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:00','2022-10-07 05:39:00',NULL,'2022-10-07 05:39:01','6b0ee337-fb85-484b-ac98-95b9f3a14ead'),(505,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:01','2022-10-07 05:39:01',NULL,'2022-10-07 05:39:05','69237412-ca55-4d83-8911-e4708e56d6eb'),(506,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:01','2022-10-07 05:39:01',NULL,'2022-10-07 05:39:05','869ceda4-37b2-424b-af6f-9bb1213d894a'),(507,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:01','2022-10-07 05:39:01',NULL,'2022-10-07 05:39:05','e250cbe7-8cca-4f36-b1b8-fd7694ebfb0c'),(508,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:01','2022-10-07 05:39:01',NULL,'2022-10-07 05:39:05','8ccbc46a-c70a-4147-a5de-bb1e2e144b56'),(509,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:01','2022-10-07 05:39:01',NULL,'2022-10-07 05:39:05','90d674fb-58d2-430e-83a8-4c8834df48ea'),(510,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:01','2022-10-07 05:39:01',NULL,'2022-10-07 05:39:05','b37a2623-8289-45c1-bf84-b63e1f3608f6'),(511,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:04','2022-10-07 05:39:04',NULL,'2022-10-07 05:39:07','ba5f6d61-c60e-48aa-a69e-3e87be2fd12a'),(512,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:04','2022-10-07 05:39:04',NULL,'2022-10-07 05:39:06','b61ecf11-c7a6-45bf-9c68-b9d070a773b3'),(513,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:04','2022-10-07 05:39:04',NULL,'2022-10-07 05:39:06','eb5699c0-36f4-4c49-91db-a6e5f2965f13'),(514,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:04','2022-10-07 05:39:04',NULL,'2022-10-07 05:39:07','48d2f6f3-7380-4050-91c5-63cc53c84ff2'),(515,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:04','2022-10-07 05:39:04',NULL,'2022-10-07 05:39:07','71213ee9-10d2-4252-92f1-02aa21884f8c'),(516,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:04','2022-10-07 05:39:04',NULL,'2022-10-07 05:39:07','e8de29e5-4049-413b-b586-6e92e85fa0af'),(517,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:06','2022-10-07 05:39:06',NULL,'2022-10-07 05:39:09','ee9a2e5e-55a0-47ee-a2a4-6ff479582943'),(518,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:06','2022-10-07 05:39:06',NULL,'2022-10-07 05:39:09','42160ee1-4e61-4190-8120-744a9e87433d'),(519,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:06','2022-10-07 05:39:06',NULL,'2022-10-07 05:39:09','bd28f7be-2808-47eb-afed-7f565787089a'),(520,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:06','2022-10-07 05:39:06',NULL,'2022-10-07 05:39:09','795fbd7f-d889-4665-b953-e1b63bf9d92d'),(521,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:06','2022-10-07 05:39:06',NULL,'2022-10-07 05:39:10','ee0e4fad-861c-434b-b397-f0c41ccc55c0'),(522,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:06','2022-10-07 05:39:06',NULL,'2022-10-07 05:39:09','ac609c28-8347-4282-a742-c9e7b3c0f942'),(523,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:06','2022-10-07 05:39:06',NULL,'2022-10-07 05:39:09','361733c9-bb52-475a-a5ac-5237fd7645ae'),(524,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:09','2022-10-07 05:39:09',NULL,'2022-10-07 05:39:13','a83672ce-25ae-4a9f-a61f-f594e884bfc2'),(525,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:09','2022-10-07 05:39:09',NULL,'2022-10-07 05:39:13','14212db6-4705-4907-9aef-adc666f7e77a'),(526,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:09','2022-10-07 05:39:09',NULL,'2022-10-07 05:39:13','89f9d794-1038-4ad7-b2eb-03092ac7ce24'),(527,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:09','2022-10-07 05:39:09',NULL,'2022-10-07 05:39:13','93e99018-c74b-46ab-a5cf-ab400732fdc5'),(528,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:09','2022-10-07 05:39:09',NULL,'2022-10-07 05:39:14','d8f12ded-2cda-4043-a387-bf7eebf2987a'),(529,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:09','2022-10-07 05:39:09',NULL,'2022-10-07 05:39:14','1b93234d-25eb-4dd3-90ad-79437d715f7c'),(530,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:09','2022-10-07 05:39:09',NULL,'2022-10-07 05:39:14','f7fe9727-19fc-46fc-a2f8-0f176b24bc01'),(531,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:13','2022-10-07 05:39:13',NULL,'2022-10-07 05:39:15','0a7d1c48-dab6-4aae-8ca2-a0903d6e9fd7'),(532,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:13','2022-10-07 05:39:13',NULL,'2022-10-07 05:39:15','bd25de8f-895c-4f50-8479-7d227a2ab2c3'),(533,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:13','2022-10-07 05:39:13',NULL,'2022-10-07 05:39:15','9cd03d8f-7b5e-434b-bc68-f4d77e8dd614'),(534,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:13','2022-10-07 05:39:13',NULL,'2022-10-07 05:39:15','3b6d9693-36a4-474b-bcab-b3d10c413041'),(535,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:13','2022-10-07 05:39:13',NULL,'2022-10-07 05:39:15','ba0d0e6a-f4f3-45db-9843-f8e48096728c'),(536,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:13','2022-10-07 05:39:13',NULL,'2022-10-07 05:39:15','0b93cc4f-956e-4f8a-9d86-5ee20837fa17'),(537,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:13','2022-10-07 05:39:13',NULL,'2022-10-07 05:39:15','8f044bc3-9235-4a50-8843-f47330dd8e24'),(538,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:15','2022-10-07 05:39:15',NULL,'2022-10-07 05:39:16','360a46bd-f0e6-497d-89c0-2bd4fd38f779'),(539,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:15','2022-10-07 05:39:15',NULL,'2022-10-07 05:39:16','cf33676d-8aec-450a-a424-d2ec89c2cfe2'),(540,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:15','2022-10-07 05:39:15',NULL,'2022-10-07 05:39:16','32fae853-f789-4ab8-b21d-f5b3729d88b3'),(541,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:15','2022-10-07 05:39:15',NULL,'2022-10-07 05:39:16','185932ae-dc34-4e4b-9f78-6ed5e1dc4cdc'),(542,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:15','2022-10-07 05:39:15',NULL,'2022-10-07 05:39:16','63c68231-f2b2-41ed-acb2-f504355ff839'),(543,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:15','2022-10-07 05:39:15',NULL,'2022-10-07 05:39:16','6f00ee5d-8e73-4901-875b-74d2a0b7036f'),(544,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:15','2022-10-07 05:39:15',NULL,'2022-10-07 05:39:16','eb88cb35-5800-4229-b00d-de14ac121f03'),(545,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:16','2022-10-07 05:39:16',NULL,'2022-10-07 05:39:20','602ffcec-3836-467f-9906-511ba5db130f'),(546,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:16','2022-10-07 05:39:16',NULL,'2022-10-07 05:39:19','6f03b8aa-fd63-442a-a6d9-c0a748194395'),(547,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:16','2022-10-07 05:39:16',NULL,'2022-10-07 05:39:19','59710463-d9cd-4418-a046-9391bf63fb49'),(548,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:16','2022-10-07 05:39:16',NULL,'2022-10-07 05:39:19','01c71656-00f7-47e8-ba44-eaf32d52b07e'),(549,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:16','2022-10-07 05:39:16',NULL,'2022-10-07 05:39:20','96d3912c-db4f-4b6a-87dd-29a51d954a62'),(550,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:16','2022-10-07 05:39:16',NULL,'2022-10-07 05:39:20','10389672-622e-41b5-b067-ca4be8c55071'),(551,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:16','2022-10-07 05:39:16',NULL,'2022-10-07 05:39:20','80d6437a-6ae7-4211-aebd-7ebbeeb21a4f'),(552,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:19','2022-10-07 05:39:19',NULL,'2022-10-07 05:39:21','c935a9bc-fde0-4392-842e-2229b16dbf40'),(553,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:19','2022-10-07 05:39:19',NULL,'2022-10-07 05:39:21','516b258e-d935-4698-88c6-a54c2a96b2ce'),(554,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:19','2022-10-07 05:39:19',NULL,'2022-10-07 05:39:21','178dcfbf-43c1-4205-9b82-27403a8d8d58'),(555,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:19','2022-10-07 05:39:19',NULL,'2022-10-07 05:39:21','e23ffab7-0158-422a-a8a4-e18adfb96b20'),(556,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:19','2022-10-07 05:39:19',NULL,'2022-10-07 05:39:21','d520db3e-15f7-4dbf-bcba-420d947f093b'),(557,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:19','2022-10-07 05:39:19',NULL,'2022-10-07 05:39:21','c568bb77-0510-47d3-a90f-973777ffb6aa'),(558,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:19','2022-10-07 05:39:19',NULL,'2022-10-07 05:39:21','28cd6457-e89b-4773-9c01-de1af3024274'),(559,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:20','2022-10-07 05:39:20',NULL,'2022-10-07 05:39:25','ae1962b7-59ca-430e-bad2-3efb71328962'),(560,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:20','2022-10-07 05:39:20',NULL,'2022-10-07 05:39:25','22954027-bcdd-4c26-8637-f31968a4b2d7'),(561,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:21','2022-10-07 05:39:21',NULL,'2022-10-07 05:39:25','037f054f-99a2-481d-b350-c47fc696098f'),(562,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:21','2022-10-07 05:39:21',NULL,'2022-10-07 05:39:25','9ce4dcb0-54f0-4a72-97a2-a33673d932d8'),(563,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:21','2022-10-07 05:39:21',NULL,'2022-10-07 05:39:25','be0585f9-baf3-4359-8e2d-e580368452ed'),(564,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:21','2022-10-07 05:39:21',NULL,'2022-10-07 05:39:25','13385f39-99c5-4a4f-bc84-0da73fd00d9d'),(565,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:21','2022-10-07 05:39:21',NULL,'2022-10-07 05:39:25','571437e2-497e-4165-81ba-a59dd4706217'),(566,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:21','2022-10-07 05:39:21',NULL,'2022-10-07 05:39:25','507980d8-ba4d-47ca-9f65-e1a838bfcca2'),(567,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:25','2022-10-07 05:39:25',NULL,'2022-10-07 05:39:29','6e41ea3d-6014-45e7-9231-459db296cdaa'),(568,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:25','2022-10-07 05:39:25',NULL,'2022-10-07 05:39:29','f08b7349-57b4-451b-a119-2163abff6ebc'),(569,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:25','2022-10-07 05:39:25',NULL,'2022-10-07 05:39:29','6b636ef3-24eb-41a4-ae4e-33d0f8e32da1'),(570,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:25','2022-10-07 05:39:25',NULL,'2022-10-07 05:39:29','200bcb94-6b74-4aed-8750-3fc914710677'),(571,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:25','2022-10-07 05:39:25',NULL,'2022-10-07 05:39:29','0216a969-a70d-4c89-bb77-540d7017b6bf'),(572,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:25','2022-10-07 05:39:25',NULL,'2022-10-07 05:39:29','00b5d836-7870-4cd7-9375-d1964edbf1bf'),(573,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:25','2022-10-07 05:39:25',NULL,'2022-10-07 05:39:29','ae73c823-921b-492c-86c8-13bffc5b1aca'),(574,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:25','2022-10-07 05:39:25',NULL,'2022-10-07 05:39:29','ff5a3010-b5cd-4917-8d48-7a9fbfd75a0e'),(575,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:28','2022-10-07 05:39:28',NULL,'2022-10-07 05:39:31','e150ef46-5f9a-4e2e-a00d-bfa598f80233'),(576,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:28','2022-10-07 05:39:28',NULL,'2022-10-07 05:39:31','20408690-30c6-432a-8514-19ca88585846'),(577,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:28','2022-10-07 05:39:28',NULL,'2022-10-07 05:39:31','0c439bcb-e50b-419e-acb3-9bc7697c89ca'),(578,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:28','2022-10-07 05:39:28',NULL,'2022-10-07 05:39:31','1bb9cbfa-02d8-4177-b3cf-d148f522a519'),(579,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:28','2022-10-07 05:39:28',NULL,'2022-10-07 05:39:31','2dfd417e-827f-47ab-9217-9636ebcb76d7'),(580,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:28','2022-10-07 05:39:28',NULL,'2022-10-07 05:39:31','503f3a89-dac4-4929-acdd-701045a0f6e4'),(581,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:28','2022-10-07 05:39:28',NULL,'2022-10-07 05:39:31','1fd36c0b-a17b-43fc-b34f-53b05c701058'),(582,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:28','2022-10-07 05:39:28',NULL,'2022-10-07 05:39:31','f69eff6b-70eb-45a9-8379-ff84f02f550b'),(583,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:31','2022-10-07 05:39:31',NULL,'2022-10-07 05:39:34','5dc220fa-120d-4188-9c5f-80df5980727d'),(584,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:31','2022-10-07 05:39:31',NULL,'2022-10-07 05:39:34','78aff05c-6145-49bd-a1c3-e012cef66620'),(585,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:31','2022-10-07 05:39:31',NULL,'2022-10-07 05:39:34','864d4536-ff8f-4bcb-b656-856d51f6bfdb'),(586,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:31','2022-10-07 05:39:31',NULL,'2022-10-07 05:39:34','3fc6b644-a7b3-4e23-afe7-846a24ff1ec3'),(587,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:31','2022-10-07 05:39:31',NULL,'2022-10-07 05:39:34','1e8a1a36-21cc-492c-9488-1bc56972cb34'),(588,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:31','2022-10-07 05:39:31',NULL,'2022-10-07 05:39:34','87095d89-e250-4174-a897-a2b4157d1f42'),(589,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:31','2022-10-07 05:39:31',NULL,'2022-10-07 05:39:34','d9a32ca8-af1d-4556-96ee-d334a8aea045'),(590,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:31','2022-10-07 05:39:31',NULL,'2022-10-07 05:39:34','38121e62-3975-498c-ad22-38fb995214bf'),(599,NULL,NULL,NULL,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:47','2022-10-11 04:54:21',NULL,NULL,'2df23e2d-de2f-4c4c-b1df-335af2b01150'),(600,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:47','2022-10-11 03:51:14',NULL,NULL,'b2f3134b-dbd3-46ab-b061-ef77191b4ed8'),(601,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:14:33',NULL,NULL,'97aa619e-fbb0-465d-8bc2-e18556463dfe'),(602,NULL,NULL,NULL,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:52:39',NULL,NULL,'be913039-38ab-4923-9680-013da0a9ee96'),(603,NULL,NULL,NULL,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:48','2022-10-11 04:40:08',NULL,NULL,'fba25e47-81c7-4beb-82f3-4ef669992396'),(604,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:40:08',NULL,NULL,'07ce571e-d8af-4bd7-99b5-dd3d7d381bbc'),(605,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:38:11',NULL,NULL,'56dcd36d-6b65-4ebc-87a6-b0c62424dc48'),(606,NULL,NULL,NULL,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:38:11',NULL,NULL,'066a75fe-98ec-43c8-9819-1587d6319c99'),(607,3,NULL,115,18,'craft\\elements\\Entry',1,0,'2022-10-07 05:39:47','2022-10-07 05:39:48',NULL,NULL,'07b982e4-2b1a-465d-8393-62eeecb60fe4'),(608,599,NULL,116,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:47','2022-10-07 05:39:48',NULL,NULL,'08e2b4e6-b3c5-47e8-9b2b-70979f065970'),(609,600,NULL,117,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:47','2022-10-07 05:39:48',NULL,NULL,'4d1c5f66-bb58-40c3-8e73-535024c4921a'),(610,601,NULL,118,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-07 05:39:48',NULL,NULL,'6f7b21be-1cc7-494b-a7ae-692632c5ef57'),(611,602,NULL,119,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-07 05:39:48',NULL,NULL,'fb6182c0-5452-4bae-a9dd-11194ec6ee14'),(612,603,NULL,120,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:48','2022-10-07 05:39:48',NULL,NULL,'98500879-f5b9-49c1-a263-6cc34d827703'),(613,604,NULL,121,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-07 05:39:48',NULL,NULL,'4b4bc26b-d37e-4d44-96bb-22aa7a799597'),(614,605,NULL,122,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-07 05:39:48',NULL,NULL,'08b42242-f246-4319-b0ce-2f93937245aa'),(615,606,NULL,123,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-07 05:39:48',NULL,NULL,'e7062500-1fa9-42ba-9b94-15b0563d8e9e'),(616,12,NULL,124,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-07 05:39:48',NULL,NULL,'f36d452e-74e1-4b8c-960b-dfc453e826c2'),(617,43,NULL,125,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-07 05:39:48',NULL,NULL,'e295d006-83ac-4d03-a112-515c1e4ae2fe'),(618,44,NULL,126,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-07 05:39:48',NULL,'2022-10-11 21:37:13','1f388736-f840-42be-9157-a484f95c5db4'),(622,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-11 03:51:09','2022-10-11 03:51:09',NULL,NULL,'b74e45fd-e325-4891-a65e-32017be2011f'),(623,3,NULL,127,18,'craft\\elements\\Entry',1,0,'2022-10-11 03:51:14','2022-10-11 03:51:14',NULL,NULL,'660960ff-0729-44e5-b794-67c27330713b'),(624,599,NULL,128,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 03:51:14','2022-10-11 03:51:14',NULL,NULL,'ef76afbc-dede-47de-a4a5-32794dc8e8ce'),(625,600,NULL,129,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 03:51:14',NULL,NULL,'31259c00-0ab3-40c8-8cad-c33c59bce3e4'),(626,601,NULL,130,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 03:51:14',NULL,NULL,'f584f768-69eb-4638-98c8-c8d446fc451d'),(627,602,NULL,131,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 03:51:14',NULL,NULL,'0b040203-0fdb-4b33-ba9c-188cb14e6fcc'),(628,603,NULL,132,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:48','2022-10-11 03:51:14',NULL,NULL,'7e66cd32-a25e-474a-86ca-9bb1ccde9017'),(629,604,NULL,133,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 03:51:14',NULL,NULL,'ef241db3-bcde-4ab3-a2f5-3993b06c7c1a'),(630,605,NULL,134,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 03:51:14',NULL,NULL,'3a3947b4-b714-4412-87eb-a52efdfba784'),(631,606,NULL,135,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 03:51:14',NULL,NULL,'347aa538-be21-467c-a1ba-d256116629af'),(632,12,NULL,136,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-11 03:51:14',NULL,NULL,'75523930-98c7-4d81-9d22-75610bebcae2'),(633,43,NULL,137,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-11 03:51:14',NULL,NULL,'0496dfbe-3a8f-42ab-9cdf-5dab9914cbed'),(634,44,NULL,138,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 03:51:14',NULL,'2022-10-11 21:37:13','776a64a0-af2d-47ec-8157-651ff41bd9ae'),(638,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-11 04:12:15','2022-10-11 04:12:15',NULL,NULL,'17e643a0-20d0-4e26-a435-bc8504a82074'),(639,3,NULL,139,18,'craft\\elements\\Entry',1,0,'2022-10-11 04:12:20','2022-10-11 04:12:20',NULL,NULL,'fc9071f8-78ab-4b85-b5f9-6c20e0696bd9'),(640,599,NULL,140,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:12:20','2022-10-11 04:12:20',NULL,NULL,'9ab5841b-fbf6-44d8-a2f5-13192d3cfb84'),(641,600,NULL,141,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 04:12:20',NULL,NULL,'0a59696b-51af-48b0-acdc-6041f508bc7d'),(642,601,NULL,142,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:12:20','2022-10-11 04:12:20',NULL,NULL,'f09c110a-59ed-4fe6-b5b8-ecbf48abd4f3'),(643,602,NULL,143,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:12:20',NULL,NULL,'0a695e83-cd2b-4584-8aae-837c453b16b5'),(644,603,NULL,144,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:48','2022-10-11 04:12:20',NULL,NULL,'02faa804-2cca-46c1-8cd9-327800d51c51'),(645,604,NULL,145,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:12:20',NULL,NULL,'d89da64b-e5ba-414f-bb0f-c62dc95dcbf3'),(646,605,NULL,146,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:12:20',NULL,NULL,'bd030bbb-277d-4f4b-90a0-7ca97bb9421e'),(647,606,NULL,147,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:12:20',NULL,NULL,'051f1655-1605-4ea1-8c89-19ba0653d9e8'),(648,12,NULL,148,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-11 04:12:20',NULL,NULL,'683b616d-7bbb-4cc0-b936-164e5056bca0'),(649,43,NULL,149,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-11 04:12:20',NULL,NULL,'5bf19944-2cb3-499a-8fb8-11de9f62ffb3'),(650,44,NULL,150,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 04:12:20',NULL,'2022-10-11 21:37:13','532e9c4c-26b9-4415-b433-3d00f38aefb9'),(654,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-11 04:14:26','2022-10-11 04:14:26',NULL,NULL,'3bde8d5b-333b-4e66-b985-97312303ee6c'),(655,3,NULL,151,18,'craft\\elements\\Entry',1,0,'2022-10-11 04:14:33','2022-10-11 04:14:33',NULL,NULL,'88f8e7de-dd1e-4e2a-aca0-e2cd8820a963'),(656,599,NULL,152,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:14:33','2022-10-11 04:14:33',NULL,NULL,'0abf377a-ff06-42f0-bbd1-aca2ea9e8376'),(657,600,NULL,153,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 04:14:33',NULL,NULL,'2fac504a-208b-4a9f-b4a2-781db81d0d3f'),(658,601,NULL,154,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:14:33','2022-10-11 04:14:33',NULL,NULL,'9d49b93b-b103-406d-b65d-8917d45cdb1e'),(659,602,NULL,155,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:14:34',NULL,NULL,'93e9d671-19da-4b43-8f42-c39b6c5acc1a'),(660,603,NULL,156,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-07 05:39:48','2022-10-11 04:14:34',NULL,NULL,'89f208ac-42ba-452a-b927-c738d0898868'),(661,604,NULL,157,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:14:34',NULL,NULL,'1e7e7a9f-f892-45ba-bc57-d6691a5faa9b'),(662,605,NULL,158,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:14:34',NULL,NULL,'22b13154-7582-425a-8b5a-54ef280f4d71'),(663,606,NULL,159,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:14:34',NULL,NULL,'e88dafb0-157c-4c9f-b7fa-a72b63525599'),(664,12,NULL,160,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-11 04:14:34',NULL,NULL,'4e787237-2cf2-462b-99af-99c0c7a052ae'),(665,43,NULL,161,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-11 04:14:34',NULL,NULL,'7765d50c-5fa8-401f-8a30-564e42d5e252'),(666,44,NULL,162,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 04:14:34',NULL,'2022-10-11 21:37:13','4ebd1fb1-c1bb-4540-b852-94ab8f6bb164'),(670,3,NULL,163,18,'craft\\elements\\Entry',1,0,'2022-10-11 04:28:56','2022-10-11 04:28:57',NULL,NULL,'48bb1947-ba3a-4075-bfb4-72592eeb3f4c'),(671,599,NULL,164,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:14:33','2022-10-11 04:28:57',NULL,NULL,'e5f1f7c7-0649-44bb-8512-853b67370a0f'),(672,600,NULL,165,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 04:28:57',NULL,NULL,'367b2e6f-618a-4b52-86a6-000c5193d54f'),(673,601,NULL,166,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:14:33','2022-10-11 04:28:57',NULL,NULL,'f01b5927-f402-4b35-9039-6b4dccae88da'),(674,602,NULL,167,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:28:57',NULL,NULL,'99dd1e6b-44ca-4fe2-aaee-89874f5e3037'),(675,603,NULL,168,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:28:56','2022-10-11 04:28:57',NULL,NULL,'1b9d6a59-6386-44c3-b032-e5e1152dd8be'),(676,604,NULL,169,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:28:57',NULL,NULL,'d740af70-e8a5-4ab7-b08e-0bd5c4441378'),(677,605,NULL,170,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:28:57',NULL,NULL,'3ce46d49-59bb-438e-8265-f8c36b38fe20'),(678,606,NULL,171,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:28:57','2022-10-11 04:28:57',NULL,NULL,'43db89e8-0d57-4db1-a733-3aab3608b826'),(679,12,NULL,172,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-11 04:28:57',NULL,NULL,'bb4bceb7-9a3e-473a-acbe-3c832afe3e71'),(680,43,NULL,173,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-11 04:28:57',NULL,NULL,'039231cf-7455-4302-bced-19d408365f54'),(681,44,NULL,174,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 04:28:57',NULL,'2022-10-11 21:37:13','8362157b-7715-4d2d-8f9f-121651eb51a3'),(687,3,NULL,175,18,'craft\\elements\\Entry',1,0,'2022-10-11 04:38:10','2022-10-11 04:38:11',NULL,NULL,'afd46cf1-6914-477b-845f-f4d88c7808e0'),(688,599,NULL,176,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:14:33','2022-10-11 04:38:11',NULL,NULL,'b65778dd-28ab-4afb-ae9f-479d785f09d4'),(689,600,NULL,177,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 04:38:11',NULL,NULL,'dddfba80-5121-4982-994c-3fec7314160d'),(690,601,NULL,178,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:14:33','2022-10-11 04:38:11',NULL,NULL,'27c35a8e-aeb1-41bc-bc69-eb5e05b99ff0'),(691,602,NULL,179,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:38:11',NULL,NULL,'142ce799-c399-467f-8a72-c8ee5b0c8f55'),(692,603,NULL,180,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:38:11','2022-10-11 04:38:11',NULL,NULL,'09677a10-15f9-4109-86a8-d5d66d187c31'),(693,604,NULL,181,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:38:11',NULL,NULL,'a796113f-3f90-440b-b1a0-e5a599e195c7'),(694,605,NULL,182,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:38:11',NULL,NULL,'0af2970b-dfc6-4b43-9190-f4875ef246bb'),(695,606,NULL,183,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:38:11',NULL,NULL,'e9feb226-a71c-4440-9ffe-367c950b4bae'),(696,12,NULL,184,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-11 04:38:11',NULL,NULL,'78dd78d5-3fe2-4576-a4fa-e9224785dd75'),(697,43,NULL,185,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-11 04:38:11',NULL,NULL,'64beef19-d8ac-478b-bc0c-4ff02bdf1618'),(698,44,NULL,186,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 04:38:11',NULL,'2022-10-11 21:37:13','3f6066f2-beae-4b0c-b387-1156560ea467'),(702,3,NULL,187,18,'craft\\elements\\Entry',1,0,'2022-10-11 04:38:54','2022-10-11 04:38:54',NULL,NULL,'36a1b7ce-5077-487e-b574-c6efeff29e2a'),(703,599,NULL,188,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:14:33','2022-10-11 04:38:54',NULL,NULL,'48170d01-9218-4b9e-b31b-41740df4bd2b'),(704,600,NULL,189,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 04:38:54',NULL,NULL,'83c15bd1-7196-471c-a92f-faa02d3232c9'),(705,601,NULL,190,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:14:33','2022-10-11 04:38:54',NULL,NULL,'5c2f5731-5a5a-4ae2-a149-d99edfc1ab89'),(706,602,NULL,191,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:38:55',NULL,NULL,'9b3dc24f-77b2-451d-9061-4d194dea7f5c'),(707,603,NULL,192,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:38:54','2022-10-11 04:38:55',NULL,NULL,'f3184cb9-3d6f-4ae7-9270-dc41b519413d'),(708,604,NULL,193,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:54','2022-10-11 04:38:55',NULL,NULL,'cdd82490-8a1f-4d03-b961-a5b39ccc3d85'),(709,605,NULL,194,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:38:55',NULL,NULL,'a04f7312-104d-46a9-a46f-b3a36d6561eb'),(710,606,NULL,195,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:38:55',NULL,NULL,'1dcf3dca-20d5-4069-a363-df4b60f40e78'),(711,12,NULL,196,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-11 04:38:55',NULL,NULL,'281d78f7-e7cf-4657-b0ad-5f0502c54915'),(712,43,NULL,197,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-11 04:38:55',NULL,NULL,'9f85ef43-06eb-430a-81b5-d47d1b47f2d1'),(713,44,NULL,198,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 04:38:55',NULL,'2022-10-11 21:37:13','f5998246-b551-4113-84f0-9326ab3be599'),(717,3,NULL,199,18,'craft\\elements\\Entry',1,0,'2022-10-11 04:40:08','2022-10-11 04:40:08',NULL,NULL,'0494bd8a-9829-488c-84fd-04070bc8c570'),(718,599,NULL,200,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:14:33','2022-10-11 04:40:08',NULL,NULL,'2021eaa8-9b31-4c40-b18b-8501f2ccb745'),(719,600,NULL,201,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 04:40:08',NULL,NULL,'8840c777-0ed4-4cf5-909e-4d4866876566'),(720,601,NULL,202,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:14:33','2022-10-11 04:40:08',NULL,NULL,'8269b741-e77b-4a48-883e-2f726f4d561a'),(721,602,NULL,203,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-07 05:39:48','2022-10-11 04:40:08',NULL,NULL,'08c3ba46-f503-4d90-8c09-19a9ef6f0243'),(722,603,NULL,204,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:40:08','2022-10-11 04:40:08',NULL,NULL,'4536e06d-4dbb-4760-b10e-ffc94c155693'),(723,604,NULL,205,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:40:08','2022-10-11 04:40:08',NULL,NULL,'712f22d9-dffc-47fb-aa07-652dca29828c'),(724,605,NULL,206,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:40:08',NULL,NULL,'e0f547c3-05a9-4625-91d2-950748a6b2a1'),(725,606,NULL,207,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:40:08',NULL,NULL,'633abe9a-9ff8-4410-a21d-b9068b5eb054'),(726,12,NULL,208,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-11 04:40:08',NULL,NULL,'ddc1a5ed-c934-4999-a65b-32f9ba922d3b'),(727,43,NULL,209,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-11 04:40:09',NULL,NULL,'246512b3-a802-4aaf-aee6-cc1fba279076'),(728,44,NULL,210,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 04:40:09',NULL,'2022-10-11 21:37:13','abc506a3-ba95-4dc2-9b6a-34c4a3023101'),(732,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-11 04:50:34','2022-10-11 04:50:34',NULL,NULL,'47408a94-6c7c-4053-b5da-52e9b7b6d578'),(733,3,NULL,211,18,'craft\\elements\\Entry',1,0,'2022-10-11 04:50:40','2022-10-11 04:50:40',NULL,NULL,'3fd0d109-ea60-474b-a121-008102f52f68'),(734,599,NULL,212,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:50:40','2022-10-11 04:50:40',NULL,NULL,'8d3ed732-4157-4239-a593-1956b7562cbe'),(735,600,NULL,213,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 04:50:40',NULL,NULL,'ff96c15b-b000-4c78-b8bc-a081a8c3aec9'),(736,601,NULL,214,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:14:33','2022-10-11 04:50:40',NULL,NULL,'abfeeaf3-95d0-41ba-888c-2a0d9cfc6cf2'),(737,602,NULL,215,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:50:40','2022-10-11 04:50:40',NULL,NULL,'93c83fb6-427e-4416-b120-84111746c64e'),(738,603,NULL,216,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:40:08','2022-10-11 04:50:40',NULL,NULL,'f0e250a7-e444-4a92-b86f-e97610c40530'),(739,604,NULL,217,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:40:08','2022-10-11 04:50:40',NULL,NULL,'a2d0a8cd-d471-46f4-a7cc-d709bbd56d2a'),(740,605,NULL,218,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:50:40',NULL,NULL,'616e51d6-55a7-4fd2-97b3-bc878d71caac'),(741,606,NULL,219,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:50:40',NULL,NULL,'e04faaa5-3723-4f4d-8c13-144fad675b5d'),(742,12,NULL,220,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-11 04:50:40',NULL,NULL,'a7373c36-cb3a-4248-9131-b28aa2a52041'),(743,43,NULL,221,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-11 04:50:40',NULL,NULL,'50cdcc80-c6fd-4808-82c6-e72382cea72d'),(744,44,NULL,222,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 04:50:40',NULL,'2022-10-11 21:37:13','0767d7eb-72ef-49bf-b712-b31949b4f91f'),(748,NULL,NULL,NULL,27,'craft\\elements\\Asset',1,0,'2022-10-11 04:52:35','2022-10-11 04:52:35',NULL,NULL,'7c7692ac-7c0c-4f66-b237-15b865276a61'),(749,3,NULL,223,18,'craft\\elements\\Entry',1,0,'2022-10-11 04:52:39','2022-10-11 04:52:39',NULL,NULL,'2d49ef8b-97d3-4d0c-97d4-5fabcf3ad8b8'),(750,599,NULL,224,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:52:39','2022-10-11 04:52:39',NULL,NULL,'1fbf3dad-ab97-4bf7-bca1-7faf00ad07cd'),(751,600,NULL,225,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 04:52:39',NULL,NULL,'0cfdd05e-70bd-4584-be58-ce7d14c6994e'),(752,601,NULL,226,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:14:33','2022-10-11 04:52:39',NULL,NULL,'196248be-5ba6-4bdc-916a-9faa986e3ec5'),(753,602,NULL,227,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:52:39','2022-10-11 04:52:39',NULL,NULL,'2dfe8fd6-ff43-4d73-9cd2-5b0c578e7045'),(754,603,NULL,228,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:40:08','2022-10-11 04:52:39',NULL,NULL,'528058d0-f99f-477b-b10d-f7677954875a'),(755,604,NULL,229,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:40:08','2022-10-11 04:52:39',NULL,NULL,'06db37bd-359b-4adb-9395-d18e40b1216b'),(756,605,NULL,230,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:52:39',NULL,NULL,'fb6604f0-af9d-4660-a19e-e1c73777bb38'),(757,606,NULL,231,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:52:39',NULL,NULL,'dd8eccd2-b75e-4bfa-ad4a-9caa756e9ef1'),(758,12,NULL,232,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-11 04:52:39',NULL,NULL,'9f18e9bf-5621-414f-9506-0163524092f8'),(759,43,NULL,233,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-11 04:52:39',NULL,NULL,'f2c7b37c-1173-4233-aee2-0cb181ce1c5c'),(760,44,NULL,234,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 04:52:39',NULL,'2022-10-11 21:37:13','7dd75388-89e6-4999-8816-ac7b56e92926'),(763,3,NULL,235,18,'craft\\elements\\Entry',1,0,'2022-10-11 04:54:21','2022-10-11 04:54:21',NULL,NULL,'10ffba8c-e409-434f-8c1d-8790278bed87'),(764,599,NULL,236,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:54:21','2022-10-11 04:54:21',NULL,NULL,'ae7341ed-76ca-47a8-ab1f-e54c89c8546e'),(765,600,NULL,237,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 04:54:21',NULL,NULL,'aa0a1aee-3c81-4772-bde0-d97c30dc35a0'),(766,601,NULL,238,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:14:33','2022-10-11 04:54:22',NULL,NULL,'9d31e203-da5b-4d2f-b95a-0618df682915'),(767,602,NULL,239,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:52:39','2022-10-11 04:54:22',NULL,NULL,'2d5e45ef-c469-4110-9715-d48e852074ef'),(768,603,NULL,240,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:40:08','2022-10-11 04:54:22',NULL,NULL,'db9ef989-4832-4377-bff6-af5e2dc0af10'),(769,604,NULL,241,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:40:08','2022-10-11 04:54:22',NULL,NULL,'5bd40d5d-2c04-4cea-b1a4-c3f3948c172e'),(770,605,NULL,242,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:54:22',NULL,NULL,'bbec4531-3b0a-4f2f-a8ac-f621c05c2e4a'),(771,606,NULL,243,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 04:54:22',NULL,NULL,'b261bafc-c868-4843-8411-4417e221d7e4'),(772,12,NULL,244,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-06 21:33:38','2022-10-11 04:54:22',NULL,NULL,'38850de7-53f3-4d0e-9c06-0acda3c7118a'),(773,43,NULL,245,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-26 23:26:26','2022-10-11 04:54:22',NULL,NULL,'7bdc9d3d-3a66-4a17-9e29-089102610256'),(774,44,NULL,246,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 04:54:22',NULL,'2022-10-11 21:37:13','1ee1614d-e7a6-4964-a96b-a38bfafb4805'),(778,3,NULL,247,18,'craft\\elements\\Entry',1,0,'2022-10-11 05:14:28','2022-10-11 05:14:28',NULL,NULL,'c103193b-e3b3-4137-ad34-a549dd6707e5'),(779,599,NULL,248,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:54:21','2022-10-11 05:14:28',NULL,NULL,'ccf2aa39-933b-460b-9940-7b3adab625d7'),(780,600,NULL,249,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 05:14:28',NULL,NULL,'e2b4fa82-7611-44e2-8743-a95450e34abc'),(781,601,NULL,250,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:14:33','2022-10-11 05:14:28',NULL,NULL,'30ae2f37-9c08-4754-b1c9-f2abcdd047b2'),(782,602,NULL,251,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:52:39','2022-10-11 05:14:29',NULL,NULL,'685765b0-1def-484b-bb2b-ef0ce2781f02'),(783,603,NULL,252,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:40:08','2022-10-11 05:14:29',NULL,NULL,'032c5e93-0237-4683-af5c-88028f0f85bf'),(784,604,NULL,253,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:40:08','2022-10-11 05:14:29',NULL,NULL,'d51a3b04-8b28-47cc-bde1-a75430014e4b'),(785,605,NULL,254,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 05:14:29',NULL,NULL,'f1612ba5-b4fb-465d-aed1-9a07e952d4f4'),(786,606,NULL,255,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 05:14:29',NULL,NULL,'a6a0c49a-caae-4ba3-82f2-0a4cbda2dc14'),(787,12,NULL,256,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 05:14:28','2022-10-11 05:14:29',NULL,NULL,'6fbacff6-395e-4203-89ee-9b0a569b7637'),(788,43,NULL,257,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 05:14:28','2022-10-11 05:14:29',NULL,NULL,'41048926-8f78-4b88-b2dd-0e47cc56790f'),(789,44,NULL,258,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-28 06:45:55','2022-10-11 05:14:29',NULL,'2022-10-11 21:37:13','7883cc2f-7de2-4d58-affd-d9d450c994a8'),(790,19,NULL,259,22,'craft\\elements\\Entry',0,0,'2022-10-11 21:35:42','2022-10-11 21:35:42',NULL,NULL,'131d9baf-29ff-4cf9-9149-9b9a321fe6b6'),(791,168,NULL,260,24,'craft\\elements\\MatrixBlock',1,0,'2022-09-27 06:28:25','2022-10-11 21:35:42',NULL,NULL,'0a8d573f-6476-49f6-82db-711ccb99b21c'),(792,169,NULL,261,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:04:31','2022-10-11 21:35:43',NULL,NULL,'961d1212-a183-4a62-8477-15df6f9be3b8'),(793,170,NULL,262,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 05:34:26','2022-10-11 21:35:43',NULL,NULL,'ccac39f2-e597-4113-b319-f25e695f68ee'),(794,219,NULL,263,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:25','2022-10-11 21:35:43',NULL,NULL,'c1634315-a1e7-41d0-b4bb-3c97e194c020'),(795,220,NULL,264,23,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-09-27 06:28:25','2022-10-11 21:35:43',NULL,NULL,'5bd9a7cf-d056-4f0f-b751-99a2b5d1e7eb'),(798,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 21:36:54','2022-10-11 21:36:54',NULL,'2022-10-11 21:37:05','4367a046-97ed-4b60-8bdb-5e215dbea9ab'),(799,3,NULL,265,18,'craft\\elements\\Entry',1,0,'2022-10-11 21:37:12','2022-10-11 21:37:13',NULL,NULL,'ce41d8ae-5287-4905-bb47-b7c81ac344b2'),(800,599,NULL,266,29,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:54:21','2022-10-11 21:37:13',NULL,NULL,'e93d53a3-bbeb-4185-975e-4b3fb2e297f5'),(801,600,NULL,267,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 03:51:14','2022-10-11 21:37:13',NULL,NULL,'c4fafe23-0cc2-47d7-85e2-064967cf1dfa'),(802,601,NULL,268,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:14:33','2022-10-11 21:37:13',NULL,NULL,'9aaca6f1-f35c-45b1-a563-3b06e4934920'),(803,602,NULL,269,28,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:52:39','2022-10-11 21:37:13',NULL,NULL,'af8d6a01-e474-4036-8d49-f0916578605a'),(804,603,NULL,270,31,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 04:40:08','2022-10-11 21:37:13',NULL,NULL,'206a88c2-d6e5-446e-b65e-9299ddc4e227'),(805,604,NULL,271,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:40:08','2022-10-11 21:37:13',NULL,NULL,'48e8c42c-f9c1-40a2-959d-aa8b00c7f9cc'),(806,605,NULL,272,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 21:37:13',NULL,NULL,'70a857b6-b757-495b-ac1c-740faa4f3182'),(807,606,NULL,273,30,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 04:38:11','2022-10-11 21:37:13',NULL,NULL,'e5f84a36-8852-4b28-abab-ed1ae05f5212'),(808,12,NULL,274,19,'craft\\elements\\MatrixBlock',1,0,'2022-10-11 21:37:12','2022-10-11 21:37:13',NULL,NULL,'ed8a4367-0aef-4925-8c38-4fab905af854'),(809,43,NULL,275,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2022-10-11 05:14:28','2022-10-11 21:37:13',NULL,NULL,'a10f7095-42ff-43dd-9d33-6778eb05843a'),(812,63,NULL,276,21,'craft\\elements\\Entry',1,0,'2022-10-26 01:29:10','2022-10-26 01:29:10',NULL,NULL,'9984ee8b-ffd7-4ae9-9550-a00ab8f49c54'),(813,266,NULL,277,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-26 01:29:10','2022-10-26 01:29:10',NULL,NULL,'80ac5b86-8f3d-4a40-8e50-c953dc5de6f6'),(816,65,NULL,278,21,'craft\\elements\\Entry',1,0,'2022-10-26 01:30:08','2022-10-26 01:30:09',NULL,NULL,'88e93260-b869-4e7c-a85c-c37f9504305f'),(817,274,NULL,279,26,'craft\\elements\\MatrixBlock',1,0,'2022-10-26 01:30:08','2022-10-26 01:30:09',NULL,NULL,'32e4d74b-e6f2-4caa-82b3-f631eed7ddf6');
/*!40000 ALTER TABLE `elements` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `elements_sites`
--

LOCK TABLES `elements_sites` WRITE;
/*!40000 ALTER TABLE `elements_sites` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `elements_sites` VALUES (1,1,1,NULL,NULL,1,'2022-09-23 02:15:19','2022-09-23 02:15:19','355df70d-198a-4bb1-9b66-76d8092a7981'),(2,2,1,NULL,NULL,1,'2022-09-23 02:15:23','2022-09-23 02:15:23','5838931e-dd9d-43e8-8b05-9119aaa957e2'),(3,3,1,'__home__','__home__',1,'2022-09-23 02:32:07','2022-09-26 04:02:08','ba6f2730-0005-4c19-a61a-8a38da2c5e5c'),(4,4,1,'__home__','__home__',1,'2022-09-23 02:32:19','2022-09-23 02:32:19','2ead5468-d6d8-4c3e-be89-0bea60932019'),(6,6,1,'__home__','__home__',1,'2022-09-26 03:54:51','2022-09-26 03:54:51','5c2de2d8-d0ab-43f6-9008-63c409eb57d4'),(8,8,1,NULL,NULL,1,'2022-09-26 04:00:21','2022-09-26 04:00:21','042ea572-3f0c-416b-adaf-5759fd5ed1b4'),(9,9,1,NULL,NULL,1,'2022-09-26 04:00:34','2022-09-26 04:00:34','f828ba25-0943-4b02-ad19-1045c879a071'),(10,10,1,NULL,NULL,1,'2022-09-26 04:00:35','2022-09-26 04:00:35','1c568f99-74b6-4b4b-8b91-623445463d39'),(12,12,1,NULL,NULL,1,'2022-09-26 04:01:06','2022-09-26 04:01:06','34412e77-6d89-4e80-808a-9af0711385d8'),(13,13,1,'__home__','__home__',1,'2022-09-26 04:01:06','2022-09-26 04:01:06','24c5bfff-dcfb-40dc-a5fd-a603969a096d'),(14,14,1,NULL,NULL,1,'2022-09-26 04:01:06','2022-09-26 04:01:06','76e1de23-71b8-47c2-9791-cae3fd729ea3'),(15,15,1,'our-work','our-work',1,'2022-09-26 04:01:13','2022-09-26 04:02:11','ad31dc67-d398-4c0c-9c0c-f9c8b9a5651c'),(16,16,1,'our-work','our-work',1,'2022-09-26 04:01:28','2022-09-26 04:01:28','3b222dac-406c-401e-8029-334bc7baa2fd'),(17,17,1,'contact-us','contact-us',1,'2022-09-26 04:01:32','2022-09-26 04:02:13','4594c433-0358-4944-b46d-adfb9320e073'),(18,18,1,'contact-us','contact-us',1,'2022-09-26 04:01:41','2022-09-26 04:01:41','704cbd67-3c50-48e1-b864-af4379ebee9d'),(19,19,1,'about-us','about-us',1,'2022-09-26 04:01:45','2022-09-27 04:50:10','3e253ee7-d116-4954-8d34-a2d5e73e3f43'),(20,20,1,'about-us','about-us',1,'2022-09-26 04:01:51','2022-09-26 04:01:51','83ce9300-278e-4e28-8805-86d27db150a0'),(23,23,1,'__home__','__home__',1,'2022-09-26 04:02:47','2022-09-26 04:02:47','c3e27407-dedc-4166-ad2f-dc677f34e137'),(24,24,1,NULL,NULL,1,'2022-09-26 04:02:47','2022-09-26 04:02:47','11585999-1a62-4333-930a-3c951960c0ad'),(27,27,1,NULL,NULL,1,'2022-09-26 04:03:39','2022-09-26 04:03:39','a3e73b9c-14f5-4eb2-bbf9-e74b121ec674'),(28,28,1,NULL,NULL,1,'2022-09-26 04:03:42','2022-09-26 04:03:42','a7274d83-b6b9-407d-b6ad-4038bdd29dc6'),(29,29,1,NULL,NULL,1,'2022-09-26 04:03:47','2022-09-26 04:03:47','18f38762-0621-4c5c-ba86-50d98b51f1e2'),(30,30,1,NULL,NULL,1,'2022-09-26 04:03:52','2022-09-26 04:03:52','d0c34f68-ff48-4d7d-a817-7ca66372b9ba'),(31,31,1,NULL,NULL,1,'2022-09-26 04:03:54','2022-09-26 04:03:54','4ec593ba-4fb1-430d-8f6d-13dc76089d9e'),(32,32,1,NULL,NULL,1,'2022-09-26 04:03:54','2022-09-26 04:03:54','2b6d0ffd-7f76-467c-bada-2475144a4b5e'),(33,33,1,NULL,NULL,1,'2022-09-26 04:03:59','2022-09-26 04:03:59','1a9a8bd3-ea4a-40e0-a639-b93f969819cb'),(34,34,1,NULL,NULL,1,'2022-09-26 04:03:59','2022-09-26 04:03:59','abc4071c-878d-4b37-8603-88f04c705392'),(35,35,1,NULL,NULL,1,'2022-09-26 04:04:06','2022-09-26 04:04:06','703239ed-a4b6-4b28-903b-c675f7fe8bf2'),(36,36,1,NULL,NULL,1,'2022-09-26 04:04:06','2022-09-26 04:04:06','3bdb560e-09c9-4495-a7d1-6440780ffbe9'),(37,37,1,NULL,NULL,1,'2022-09-26 04:04:12','2022-09-26 04:04:12','848d60a1-6f17-4378-b899-a2f61a0bf0f6'),(38,38,1,NULL,NULL,1,'2022-09-26 04:04:12','2022-09-26 04:04:12','36d44791-0c60-48ba-8a02-f104b6e573fd'),(39,39,1,NULL,NULL,1,'2022-09-26 04:04:14','2022-09-26 04:04:14','46af892c-1ac9-4906-8454-75057d6ee352'),(40,40,1,NULL,NULL,1,'2022-09-26 04:04:14','2022-09-26 04:04:14','f34f606c-ac79-4284-91a7-51a8df525051'),(43,43,1,NULL,NULL,1,'2022-09-26 04:04:24','2022-09-26 04:04:24','e265d294-751c-42d8-b3b7-33944d92fca3'),(44,44,1,NULL,NULL,1,'2022-09-26 04:04:24','2022-09-26 04:04:24','52af676b-2aae-461b-85c3-bf312403629d'),(45,45,1,'__home__','__home__',1,'2022-09-26 04:04:24','2022-09-26 04:04:24','abdb994b-8d5e-4b5e-958d-05f37d01fbd1'),(46,46,1,NULL,NULL,1,'2022-09-26 04:04:24','2022-09-26 04:04:24','d64835fa-bfbe-4798-9f0e-b1f74ea79782'),(47,47,1,NULL,NULL,1,'2022-09-26 04:04:24','2022-09-26 04:04:24','cbbcb902-b8c4-4ffe-ba9c-8b1714039c68'),(48,48,1,NULL,NULL,1,'2022-09-26 04:04:24','2022-09-26 04:04:24','ed077a19-96b2-4a79-845a-8be2c5d05e68'),(51,51,1,'__home__','__home__',1,'2022-09-26 04:25:41','2022-09-26 04:25:41','6821ef9e-8d84-4bb7-bd25-30016e204886'),(52,52,1,NULL,NULL,1,'2022-09-26 04:25:41','2022-09-26 04:25:41','e21a6884-11d3-4067-b712-624e4807e932'),(53,53,1,NULL,NULL,1,'2022-09-26 04:25:41','2022-09-26 04:25:41','ffa5b89a-6da9-4b8e-ad59-9cfc55944f4f'),(54,54,1,NULL,NULL,1,'2022-09-26 04:25:41','2022-09-26 04:25:41','0994cb2a-7f05-4b0a-91f4-6a5e0a1f983f'),(59,59,1,'__home__','__home__',1,'2022-09-26 23:26:26','2022-09-26 23:26:26','ffa9bc9a-8695-4627-bc9d-0d18626fa71c'),(60,60,1,NULL,NULL,1,'2022-09-26 23:26:26','2022-09-26 23:26:26','8d117b58-6a69-445d-adc9-d79a43953d62'),(61,61,1,NULL,NULL,1,'2022-09-26 23:26:26','2022-09-26 23:26:26','ffa05342-3b52-4f9a-990a-af91e99330fd'),(62,62,1,NULL,NULL,1,'2022-09-26 23:26:27','2022-09-26 23:26:27','03d5c2b9-05b4-44f3-893b-c8c65cbcf391'),(63,63,1,'privacy-policy','privacy-policy',1,'2022-09-27 00:36:31','2022-09-27 00:36:38','16772e4f-9622-4391-9926-6e2650cd0d16'),(64,64,1,'privacy-policy','privacy-policy',1,'2022-09-27 00:36:41','2022-09-27 00:36:41','eb269259-4e6d-458d-9add-d4c8a80e3f96'),(65,65,1,'terms','terms',1,'2022-09-27 00:36:44','2022-09-27 00:36:49','bf639bc6-db0b-4e8b-be22-bf59d2dd9cda'),(66,66,1,'terms','terms',1,'2022-09-27 00:36:50','2022-09-27 00:36:50','8e0ef1e0-f144-4a26-bab0-40fa19c63fb8'),(68,68,1,'about-us','about-us',1,'2022-09-27 04:50:18','2022-09-27 04:50:18','a3d70dd9-0f23-47e5-8c65-7629176ba636'),(70,70,1,NULL,NULL,1,'2022-09-27 04:57:59','2022-09-27 04:57:59','f609138d-4b7c-450c-94da-2f18e392f247'),(71,71,1,NULL,NULL,1,'2022-09-27 04:58:02','2022-09-27 04:58:02','52d9b800-8e1e-4ae3-af01-a5158d725fa6'),(72,72,1,NULL,NULL,1,'2022-09-27 04:58:02','2022-09-27 04:58:02','fe6b5941-bb0d-4804-8e2b-5c704fe9c55e'),(73,73,1,NULL,NULL,1,'2022-09-27 04:58:10','2022-09-27 04:58:10','1017675c-43da-443c-8b92-358c45ecbee2'),(74,74,1,NULL,NULL,1,'2022-09-27 04:58:10','2022-09-27 04:58:10','f9c74582-d2d0-4c0e-8ecb-e01b4b1ed998'),(75,75,1,NULL,NULL,1,'2022-09-27 04:58:24','2022-09-27 04:58:24','65cf831e-34ba-442a-9787-cd11fea6fc04'),(76,76,1,NULL,NULL,1,'2022-09-27 04:58:24','2022-09-27 04:58:24','55ef9ef1-8903-421b-9feb-97ba5dcf5da9'),(77,77,1,NULL,NULL,1,'2022-09-27 04:58:28','2022-09-27 04:58:28','6efb4b5c-bddb-43ea-8a53-ee3f3131d3ae'),(78,78,1,NULL,NULL,1,'2022-09-27 04:58:28','2022-09-27 04:58:28','1361121e-c4ff-4a7d-b907-a3192d3d5e1a'),(79,79,1,NULL,NULL,1,'2022-09-27 04:58:33','2022-09-27 04:58:33','f9c569b7-f23e-4e73-8674-fb8de83fde22'),(80,80,1,NULL,NULL,1,'2022-09-27 04:58:33','2022-09-27 04:58:33','1db4c16d-c206-4ad0-87b0-cb3e79db956b'),(81,81,1,NULL,NULL,1,'2022-09-27 05:05:31','2022-09-27 05:05:31','626f4e9e-de77-47ac-83f8-e16fb690e2ea'),(82,82,1,NULL,NULL,1,'2022-09-27 05:05:36','2022-09-27 05:05:36','0fe59374-ae37-42d8-b946-2f293774bf59'),(83,83,1,NULL,NULL,1,'2022-09-27 05:05:36','2022-09-27 05:05:36','dced81da-77fc-403b-916d-026dc461f5d6'),(84,84,1,NULL,NULL,1,'2022-09-27 05:05:42','2022-09-27 05:05:42','a179cf9c-2079-4610-b0f8-6ed8d7ac13d5'),(85,85,1,NULL,NULL,1,'2022-09-27 05:05:42','2022-09-27 05:05:42','f37f7f45-2c73-482a-9aef-7cd2779c0ef9'),(86,86,1,NULL,NULL,1,'2022-09-27 05:05:49','2022-09-27 05:05:49','21470414-8234-4d8a-9e7c-62fd8665973a'),(87,87,1,NULL,NULL,1,'2022-09-27 05:05:49','2022-09-27 05:05:49','14fc7aa7-0b72-4504-bc58-0f843a781e9e'),(88,88,1,NULL,NULL,1,'2022-09-27 05:05:53','2022-09-27 05:05:53','3601aeb0-542a-46c5-bf6e-0fb0493ab584'),(89,89,1,NULL,NULL,1,'2022-09-27 05:05:53','2022-09-27 05:05:53','765fc1b4-3e19-495b-8bec-bb36e369713d'),(90,90,1,NULL,NULL,1,'2022-09-27 05:05:58','2022-09-27 05:05:58','fb2d02c5-d8d5-48a0-8002-01f210afc292'),(91,91,1,NULL,NULL,1,'2022-09-27 05:05:58','2022-09-27 05:05:58','80eb9d16-bc44-4913-ae1c-328546ed68b0'),(92,92,1,NULL,NULL,1,'2022-09-27 05:05:58','2022-09-27 05:05:58','d1e542a4-7716-4d51-8e39-b74731ee2f61'),(93,93,1,NULL,NULL,1,'2022-09-27 05:07:04','2022-09-27 05:07:04','68b878f9-4ac8-4fe9-b3a6-1358915c1c59'),(94,94,1,NULL,NULL,1,'2022-09-27 05:07:04','2022-09-27 05:07:04','e8ce625e-c923-45b5-bc99-9d96702d3a7a'),(95,95,1,NULL,NULL,1,'2022-09-27 05:07:04','2022-09-27 05:07:04','1242bdb1-bb92-4469-92fd-d58815f9e72f'),(96,96,1,NULL,NULL,1,'2022-09-27 05:07:05','2022-09-27 05:07:05','9c0c2e90-485d-45dc-99db-2ceaf1377579'),(97,97,1,NULL,NULL,1,'2022-09-27 05:07:05','2022-09-27 05:07:05','519fc83b-5506-486c-991e-5f4bd6ec5d74'),(98,98,1,NULL,NULL,1,'2022-09-27 05:07:05','2022-09-27 05:07:05','1aeec6c0-9a64-4674-a062-44c39a303622'),(99,99,1,NULL,NULL,1,'2022-09-27 05:07:10','2022-09-27 05:07:10','ceaf42f1-a3e6-4ac4-8434-56ec376d5187'),(100,100,1,NULL,NULL,1,'2022-09-27 05:07:10','2022-09-27 05:07:10','27e5dea1-572e-4dd0-8cfb-8829fbc7eaef'),(101,101,1,NULL,NULL,1,'2022-09-27 05:07:11','2022-09-27 05:07:11','b59ffd4d-1f50-46b9-9870-dd3b96fdc845'),(102,102,1,NULL,NULL,1,'2022-09-27 05:07:11','2022-09-27 05:07:11','b7c8ba4d-7c09-4403-a199-9d5b68a68018'),(103,103,1,NULL,NULL,1,'2022-09-27 05:07:11','2022-09-27 05:07:11','1578c380-0cba-4981-bf2d-c3ccb4bcc1fb'),(104,104,1,NULL,NULL,1,'2022-09-27 05:07:16','2022-09-27 05:07:16','d1ed1b6f-006d-4ee7-9985-ca8eab00693a'),(105,105,1,NULL,NULL,1,'2022-09-27 05:07:16','2022-09-27 05:07:16','27bd2f1a-5892-45b5-840e-454bfced2d29'),(106,106,1,NULL,NULL,1,'2022-09-27 05:07:16','2022-09-27 05:07:16','ff85358f-d57d-4ace-b9dd-bde9372b5270'),(107,107,1,NULL,NULL,1,'2022-09-27 05:07:25','2022-09-27 05:07:25','8f544545-aab1-4458-a612-864640c3bf2f'),(108,108,1,NULL,NULL,1,'2022-09-27 05:07:29','2022-09-27 05:07:29','79030e12-1203-42a8-80b7-4e1c816ccafb'),(109,109,1,NULL,NULL,1,'2022-09-27 05:07:29','2022-09-27 05:07:29','d21ad78e-fd42-4d1e-a9a8-eea32ad338b1'),(110,110,1,NULL,NULL,1,'2022-09-27 05:07:29','2022-09-27 05:07:29','9c05a361-ab52-4c37-b486-171ac5658750'),(111,111,1,NULL,NULL,1,'2022-09-27 05:07:33','2022-09-27 05:07:33','275071bb-e7a7-4bbf-81fb-189d19f5abf1'),(112,112,1,NULL,NULL,1,'2022-09-27 05:07:33','2022-09-27 05:07:33','fadacafe-6661-4454-b52d-c7a40ca42fb0'),(113,113,1,NULL,NULL,1,'2022-09-27 05:07:33','2022-09-27 05:07:33','e3396237-eca8-4483-96c0-4885073600d6'),(114,114,1,NULL,NULL,1,'2022-09-27 05:07:36','2022-09-27 05:07:36','b355fede-82f7-4895-a90e-78f6234082d7'),(115,115,1,NULL,NULL,1,'2022-09-27 05:07:36','2022-09-27 05:07:36','f2784ad4-06b6-4759-9328-39514aa69d0b'),(116,116,1,NULL,NULL,1,'2022-09-27 05:07:36','2022-09-27 05:07:36','369cf728-a961-4c38-b7b7-fdf02b3112f9'),(117,117,1,NULL,NULL,1,'2022-09-27 05:07:37','2022-09-27 05:07:37','caa3a6ae-35b3-4e48-a8b4-5fb949970f7b'),(118,118,1,NULL,NULL,1,'2022-09-27 05:07:37','2022-09-27 05:07:37','3419e3c7-c619-4772-b931-9d07192cf9ea'),(119,119,1,NULL,NULL,1,'2022-09-27 05:07:37','2022-09-27 05:07:37','74c63089-bde4-4614-a98a-61670d07f35d'),(120,120,1,NULL,NULL,1,'2022-09-27 05:07:41','2022-09-27 05:07:41','e0ea06f6-7cc0-49e8-94ba-4104a996eb08'),(121,121,1,NULL,NULL,1,'2022-09-27 05:07:41','2022-09-27 05:07:41','d1a32baf-acbd-434a-8f32-2000ec7189a3'),(122,122,1,NULL,NULL,1,'2022-09-27 05:07:41','2022-09-27 05:07:41','29bf870e-2059-44a2-9043-be4c6b8c8a3a'),(123,123,1,NULL,NULL,1,'2022-09-27 05:07:42','2022-09-27 05:07:42','dc1b7a46-384b-413b-a8f9-5de3c0ad3b58'),(124,124,1,NULL,NULL,1,'2022-09-27 05:07:42','2022-09-27 05:07:42','cd1e8199-faea-456b-9d00-b2a3a298683c'),(125,125,1,NULL,NULL,1,'2022-09-27 05:07:42','2022-09-27 05:07:42','4d3f6fd4-d302-4423-9432-d982e5f0ec61'),(126,126,1,NULL,NULL,1,'2022-09-27 05:07:48','2022-09-27 05:07:48','3a638622-feaa-462c-bb3c-5ef5035e6833'),(127,127,1,NULL,NULL,1,'2022-09-27 05:07:48','2022-09-27 05:07:48','ea896224-c121-4223-8f8b-72424008c972'),(128,128,1,NULL,NULL,1,'2022-09-27 05:07:48','2022-09-27 05:07:48','b643ad57-63de-4f87-abf6-f5e249877731'),(129,129,1,NULL,NULL,1,'2022-09-27 05:07:54','2022-09-27 05:07:54','b1aa0c42-2fc0-4fe5-b807-400833340d6c'),(130,130,1,NULL,NULL,1,'2022-09-27 05:07:54','2022-09-27 05:07:54','71e905ad-2e2a-46b8-96b3-c84f762cec28'),(131,131,1,NULL,NULL,1,'2022-09-27 05:07:54','2022-09-27 05:07:54','373fce50-360c-4118-aad9-9c5d09933299'),(132,132,1,NULL,NULL,1,'2022-09-27 05:07:58','2022-09-27 05:07:58','29427c20-66f9-4bb6-af46-a9e287998a17'),(133,133,1,NULL,NULL,1,'2022-09-27 05:07:58','2022-09-27 05:07:58','c58c66e5-122b-4db7-b000-001b69df91f7'),(134,134,1,NULL,NULL,1,'2022-09-27 05:07:58','2022-09-27 05:07:58','6265f7d0-d22c-4424-9621-c991334193ba'),(135,135,1,NULL,NULL,1,'2022-09-27 05:08:01','2022-09-27 05:08:01','62f8863b-3046-487b-ac25-277667cd87d8'),(136,136,1,NULL,NULL,1,'2022-09-27 05:08:01','2022-09-27 05:08:01','8748291b-cdfa-4380-aeb3-f756f0b01873'),(137,137,1,NULL,NULL,1,'2022-09-27 05:08:01','2022-09-27 05:08:01','51f846ae-86e5-44bb-9b69-6b6e76fcfb97'),(138,138,1,NULL,NULL,1,'2022-09-27 05:08:05','2022-09-27 05:08:05','848f1e46-6716-475b-afe6-7351b166c908'),(139,139,1,NULL,NULL,1,'2022-09-27 05:08:05','2022-09-27 05:08:05','ed342631-adf5-49d7-9ceb-e5a6b8195f1c'),(140,140,1,NULL,NULL,1,'2022-09-27 05:08:05','2022-09-27 05:08:05','6228a0c4-ae15-4d2a-b666-8461a4f29338'),(141,141,1,NULL,NULL,1,'2022-09-27 05:08:06','2022-09-27 05:08:06','5d993d86-892c-4a34-9da0-d6d0c3c5b6b8'),(142,142,1,NULL,NULL,1,'2022-09-27 05:08:06','2022-09-27 05:08:06','faa2f8af-da42-4b05-b0a9-e598efa4b212'),(143,143,1,NULL,NULL,1,'2022-09-27 05:08:06','2022-09-27 05:08:06','70786549-2cab-412c-aae3-3dc1a2744468'),(144,144,1,NULL,NULL,1,'2022-09-27 05:08:08','2022-09-27 05:08:08','d96f896d-d1f0-46d9-accb-eb2012d2fda8'),(145,145,1,NULL,NULL,1,'2022-09-27 05:08:08','2022-09-27 05:08:08','bcf9c460-ad5f-497a-9d1e-ab778451f1b0'),(146,146,1,NULL,NULL,1,'2022-09-27 05:08:08','2022-09-27 05:08:08','26ba9f62-eaac-4861-99e2-adc5629b091a'),(147,147,1,NULL,NULL,1,'2022-09-27 05:08:15','2022-09-27 05:08:15','db8f28bf-2c61-4bac-bda6-6bcf891050a1'),(148,148,1,NULL,NULL,1,'2022-09-27 05:08:15','2022-09-27 05:08:15','62074209-7d34-4d9d-9f66-eb7b2fd88a1a'),(149,149,1,NULL,NULL,1,'2022-09-27 05:08:15','2022-09-27 05:08:15','b0e8e89b-0436-4115-93d0-ce8a93ef4fc8'),(150,150,1,NULL,NULL,1,'2022-09-27 05:08:23','2022-09-27 05:08:23','2693ff05-e82d-4941-863d-286dc48a6269'),(151,151,1,NULL,NULL,1,'2022-09-27 05:08:23','2022-09-27 05:08:23','af9a3ca4-f71f-47d3-8fbd-5f675aae0d1d'),(152,152,1,NULL,NULL,1,'2022-09-27 05:08:23','2022-09-27 05:08:23','18873f30-16b1-4451-a3df-c1a263e3323e'),(153,153,1,NULL,NULL,1,'2022-09-27 05:08:27','2022-09-27 05:08:27','57d80a6d-4d76-43ad-bce1-be76c196daed'),(154,154,1,NULL,NULL,1,'2022-09-27 05:08:27','2022-09-27 05:08:27','2f010c76-7dec-4cc5-93d1-583142485a13'),(155,155,1,NULL,NULL,1,'2022-09-27 05:08:27','2022-09-27 05:08:27','e8a59771-9fd8-4e0d-8e2a-76345b6ac7ad'),(156,156,1,NULL,NULL,1,'2022-09-27 05:08:33','2022-09-27 05:08:33','633393e6-3664-4211-b141-07c6001d2fa1'),(157,157,1,NULL,NULL,1,'2022-09-27 05:08:33','2022-09-27 05:08:33','f9174f4f-cf53-49a4-8b8c-0f5b6506d456'),(158,158,1,NULL,NULL,1,'2022-09-27 05:08:33','2022-09-27 05:08:33','76197bb2-0ff1-4e2d-9659-16d578b86f1d'),(159,159,1,NULL,NULL,1,'2022-09-27 05:08:34','2022-09-27 05:08:34','85788035-d211-4768-a170-67498756973d'),(160,160,1,NULL,NULL,1,'2022-09-27 05:08:34','2022-09-27 05:08:34','97d5c8e0-4fe9-48dc-b39c-7108120d6c30'),(161,161,1,NULL,NULL,1,'2022-09-27 05:08:34','2022-09-27 05:08:34','4a1a9e87-9212-4e5f-b3af-5854a3586f0a'),(162,162,1,NULL,NULL,1,'2022-09-27 05:08:38','2022-09-27 05:08:38','0b1e7e56-b977-4f14-8b75-fecdefdc323e'),(163,163,1,NULL,NULL,1,'2022-09-27 05:08:38','2022-09-27 05:08:38','df4fe515-4d2e-4a25-a16f-fee8ee93f6a2'),(164,164,1,NULL,NULL,1,'2022-09-27 05:08:38','2022-09-27 05:08:38','7384067e-028c-4519-bfa4-726ce24f559a'),(168,168,1,NULL,NULL,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','f6e7c583-f56e-4114-b346-925c4f3c2c8a'),(169,169,1,NULL,NULL,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','a5f325f8-c965-482f-ab18-43c9377e3f5a'),(170,170,1,NULL,NULL,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','aaa8f864-0f39-4993-ab80-ec01e00cd94e'),(171,171,1,'about-us','about-us',1,'2022-09-27 05:08:39','2022-09-27 05:08:39','2a4c6783-594b-4bd2-8a82-f5c0f6d1ef2a'),(172,172,1,NULL,NULL,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','2f54a2a9-39e7-4009-a0e3-8c126b70a3d1'),(173,173,1,NULL,NULL,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','bf2b6931-71f1-4754-8e78-e1c030b3b454'),(174,174,1,NULL,NULL,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','7174cd83-e72c-445a-a9f7-6a65528bf895'),(175,175,1,'about-us','about-us',1,'2022-09-27 05:12:47','2022-09-27 05:12:47','c51d69a3-7b61-4c0c-8de4-145b71b83750'),(176,176,1,NULL,NULL,1,'2022-09-27 05:12:47','2022-09-27 05:12:47','58183bcb-13bb-4677-b086-577088839fdd'),(177,177,1,NULL,NULL,1,'2022-09-27 05:12:47','2022-09-27 05:12:47','ffed71a5-37b2-4ec6-a91f-8165dd854e53'),(178,178,1,NULL,NULL,1,'2022-09-27 05:12:47','2022-09-27 05:12:47','5ed38ccf-9cae-4e08-bd5f-e4d352d9670a'),(182,182,1,NULL,NULL,1,'2022-09-27 05:34:02','2022-09-27 05:34:02','7f54b9bf-72fa-4f78-ad6e-4e5890eddf56'),(184,184,1,NULL,NULL,1,'2022-09-27 05:34:18','2022-09-27 05:34:18','f0abc89b-22c3-46c2-a854-8a85d2d6e84b'),(185,185,1,'about-us','about-us',1,'2022-09-27 05:34:26','2022-09-27 05:34:26','2b7b7f6d-3f7f-46d2-9348-7c3ca9171ee7'),(186,186,1,NULL,NULL,1,'2022-09-27 05:34:26','2022-09-27 05:34:26','b1e33c60-b420-437f-b2b0-79e69fb12865'),(187,187,1,NULL,NULL,1,'2022-09-27 05:34:26','2022-09-27 05:34:26','ea67503f-9b98-44a7-8588-b7f17dec0374'),(188,188,1,NULL,NULL,1,'2022-09-27 05:34:26','2022-09-27 05:34:26','d865175d-8399-4168-a412-1aae457a1727'),(192,192,1,'about-us','about-us',1,'2022-09-27 06:04:31','2022-09-27 06:04:31','cd57f28a-05af-4e89-9510-e98051ec7598'),(193,193,1,NULL,NULL,1,'2022-09-27 06:04:31','2022-09-27 06:04:31','8511fa2f-7a80-4e08-9938-9f33ed98b2a9'),(194,194,1,NULL,NULL,1,'2022-09-27 06:04:31','2022-09-27 06:04:31','decbb1fb-1970-48ad-80ae-b1da96d4e2ef'),(195,195,1,NULL,NULL,1,'2022-09-27 06:04:31','2022-09-27 06:04:31','1df15f90-43ec-44ee-8ad7-5b55fa8f76a6'),(198,198,1,NULL,NULL,1,'2022-09-27 06:17:52','2022-09-27 06:17:52','856f1cdf-c549-44ed-a8a7-44e5e42dd1f4'),(199,199,1,NULL,NULL,1,'2022-09-27 06:18:00','2022-09-27 06:18:00','34747367-ab3c-4f22-afaa-4d827d02deeb'),(200,200,1,NULL,NULL,1,'2022-09-27 06:18:02','2022-09-27 06:18:02','5fcadac6-4226-43da-b19c-08e868be7823'),(201,201,1,NULL,NULL,1,'2022-09-27 06:27:16','2022-09-27 06:27:16','c7e39005-c39e-49b4-ad68-b1696dec51c7'),(202,202,1,NULL,NULL,1,'2022-09-27 06:27:31','2022-09-27 06:27:31','99fd1c3e-5eff-42da-a4e5-0ffa1446cfe4'),(203,203,1,NULL,NULL,1,'2022-09-27 06:27:35','2022-09-27 06:27:35','5956649d-1d85-423b-a699-52bce44ac743'),(204,204,1,NULL,NULL,1,'2022-09-27 06:27:42','2022-09-27 06:27:42','4831ca4f-512d-4fd7-8d71-1627d09484c7'),(205,205,1,NULL,NULL,1,'2022-09-27 06:27:44','2022-09-27 06:27:44','d1136b5d-55a3-46a5-9ddb-7e2bc9d6ec8b'),(206,206,1,NULL,NULL,1,'2022-09-27 06:27:48','2022-09-27 06:27:48','56dd416c-fd7e-4bdf-813d-4f711cb6e301'),(207,207,1,NULL,NULL,1,'2022-09-27 06:27:55','2022-09-27 06:27:55','d751254f-24f5-4ce8-a828-66b521b55fe8'),(208,208,1,NULL,NULL,1,'2022-09-27 06:27:57','2022-09-27 06:27:57','0045a650-0800-463d-a259-ff860bd01496'),(209,209,1,NULL,NULL,1,'2022-09-27 06:27:57','2022-09-27 06:27:57','aef340f6-c330-41aa-a951-320aef58d057'),(210,210,1,NULL,NULL,1,'2022-09-27 06:28:03','2022-09-27 06:28:03','e612a156-903b-4ec5-bbfe-87c9ca25b1b0'),(211,211,1,NULL,NULL,1,'2022-09-27 06:28:03','2022-09-27 06:28:03','6c56dfbc-f1f6-4050-a2be-2077c92b32e2'),(212,212,1,NULL,NULL,1,'2022-09-27 06:28:12','2022-09-27 06:28:12','70bd1e8e-fe19-43c4-94bb-c2ff75d1b256'),(213,213,1,NULL,NULL,1,'2022-09-27 06:28:16','2022-09-27 06:28:16','41a63eed-5154-4340-9df4-8028bf3474ba'),(214,214,1,NULL,NULL,1,'2022-09-27 06:28:16','2022-09-27 06:28:16','dce6ba20-99e5-4d7c-8eda-d30187fd7c78'),(215,215,1,NULL,NULL,1,'2022-09-27 06:28:20','2022-09-27 06:28:20','f048ffb9-2ccf-4675-b36d-f179436758af'),(216,216,1,NULL,NULL,1,'2022-09-27 06:28:20','2022-09-27 06:28:20','026b4907-8a67-4b2d-b180-efc5102acedf'),(219,219,1,NULL,NULL,1,'2022-09-27 06:28:25','2022-09-27 06:28:25','3214465d-f115-477d-a8b9-fd8dc13233e4'),(220,220,1,NULL,NULL,1,'2022-09-27 06:28:25','2022-09-27 06:28:25','5053ab7f-7cf4-45e0-be5e-317aeae440db'),(221,221,1,'about-us','about-us',1,'2022-09-27 06:28:25','2022-09-27 06:28:25','ef89e13e-b0d7-45bd-b4a8-e7a6f0a0b2cc'),(222,222,1,NULL,NULL,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','d032a563-0da6-4fd5-9dd0-feb1d4717e3e'),(223,223,1,NULL,NULL,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','e02f72c3-c9be-4388-9546-a70d9ebb11f8'),(224,224,1,NULL,NULL,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','d26d009a-097d-418e-a804-11abde6a14ec'),(225,225,1,NULL,NULL,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','5a574119-7a4b-4049-a4b3-c968c803dcf1'),(226,226,1,NULL,NULL,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','df27edea-dfd6-4c8c-be7d-29378fa7bb3d'),(228,228,1,'our-work','our-work',1,'2022-09-27 23:11:05','2022-09-27 23:11:05','1c291360-2be0-48d5-a2ea-0931358d5327'),(230,230,1,'contact-us','contact-us',1,'2022-09-27 23:11:17','2022-09-27 23:11:17','59406005-9cd2-4686-9004-1dad9ce80c27'),(232,232,1,NULL,NULL,1,'2022-09-28 01:32:55','2022-09-28 01:32:55','6d74bae3-e492-4ab6-a00f-6c04d59aefb4'),(233,233,1,NULL,NULL,1,'2022-09-28 01:32:59','2022-09-28 01:32:59','fa5012e3-7011-43fb-9278-96c17ea6ab0f'),(235,235,1,NULL,NULL,1,'2022-09-28 01:33:21','2022-09-28 01:33:21','f03c1a7b-eca6-41cd-8969-fd416d3cc3bb'),(236,236,1,'contact-us','contact-us',1,'2022-09-28 01:33:21','2022-09-28 01:33:21','edc014d0-24f8-4b12-8f52-689207c8c8ae'),(237,237,1,NULL,NULL,1,'2022-09-28 01:33:21','2022-09-28 01:33:21','11dc44e4-54be-45c1-b28b-d9deab8c771d'),(238,238,1,'our-work','our-work',1,'2022-09-28 01:41:41','2022-09-28 01:41:41','a6f593e1-6860-4ae9-89f0-22d03c7605ca'),(239,239,1,NULL,NULL,1,'2022-09-28 03:50:22','2022-09-28 03:50:22','b4aab8ec-c742-4199-a29f-87ccc0886c8d'),(240,240,1,NULL,NULL,1,'2022-09-28 03:50:52','2022-09-28 03:50:52','84e96eb5-5a82-4c0c-9303-9ced3cc0bc3a'),(241,241,1,NULL,NULL,1,'2022-09-28 03:52:42','2022-09-28 03:52:42','cd0a3fc9-b72f-4cae-a549-b19a762467c5'),(242,242,1,NULL,NULL,1,'2022-09-28 03:52:59','2022-09-28 03:52:59','17025edd-2b7f-48db-80bc-ec6372cb2e26'),(243,243,1,NULL,NULL,1,'2022-09-28 03:53:15','2022-09-28 03:53:15','10eeace8-f55e-492c-9f74-32d4a6bb57f7'),(244,244,1,NULL,NULL,1,'2022-09-28 03:53:32','2022-09-28 03:53:32','55af175d-fc70-4077-9fe8-242b9f51ce43'),(245,245,1,NULL,NULL,1,'2022-09-28 03:53:44','2022-09-28 03:53:44','00a1b9f6-aa2b-4819-884f-ff22c5443afd'),(246,246,1,NULL,NULL,1,'2022-09-28 03:54:16','2022-09-28 03:54:16','ea94eb9b-d43d-4831-b174-acdf0c94428d'),(247,247,1,NULL,NULL,1,'2022-09-28 03:55:37','2022-09-28 03:55:37','0f75d08e-bcf6-4d29-aa0a-f8bd4123378d'),(248,248,1,NULL,NULL,1,'2022-09-28 03:58:26','2022-09-28 03:58:26','e580a717-6df3-447f-a7f0-96ba125f3874'),(249,249,1,NULL,NULL,1,'2022-09-28 04:20:09','2022-09-28 04:20:09','d29a3aa6-ee50-4c92-8fb5-9594b57deef8'),(250,250,1,NULL,NULL,1,'2022-09-28 04:20:31','2022-09-28 04:20:31','59540c55-9172-400c-b3b3-14f55e50e72a'),(251,251,1,NULL,NULL,1,'2022-09-28 05:02:05','2022-09-28 05:02:05','845c50e9-1fd3-4af3-aeda-5d67096be812'),(252,252,1,NULL,NULL,1,'2022-09-28 05:13:33','2022-09-28 05:13:33','68c2edcf-4156-4d05-bf25-c3c836c6cc34'),(253,253,1,NULL,NULL,1,'2022-09-28 05:18:37','2022-09-28 05:18:37','dfaaea83-455a-4199-a548-5b09d9fe9379'),(254,254,1,NULL,NULL,1,'2022-09-28 05:23:23','2022-09-28 05:23:23','ff1fe8fc-ff8c-4ff9-a435-469e2e761163'),(255,255,1,NULL,NULL,1,'2022-09-28 05:26:57','2022-09-28 05:26:57','b0c0b359-b652-407d-9b8e-28bbc6e2bc82'),(256,256,1,NULL,NULL,1,'2022-09-28 05:29:10','2022-09-28 05:29:10','ba1b75f5-8233-4643-8c48-373472d6d1f8'),(257,257,1,NULL,NULL,1,'2022-09-28 05:35:17','2022-09-28 05:35:17','418e46f6-9db9-4faa-ab41-34a6c3174f90'),(258,258,1,NULL,NULL,1,'2022-09-28 05:37:17','2022-09-28 05:37:17','6904936f-975e-4810-ae05-13e8b41ac8b9'),(260,260,1,NULL,NULL,1,'2022-09-28 06:42:10','2022-09-28 06:42:10','26f3fc75-53fe-42f4-9bcc-a970035786ba'),(261,261,1,NULL,NULL,1,'2022-09-28 06:42:13','2022-09-28 06:42:13','51e56fb0-1378-4d13-9ad6-6e92a7111781'),(262,262,1,NULL,NULL,1,'2022-09-28 06:42:15','2022-09-28 06:42:15','294eb3e7-eee4-461f-9db9-9ad058cb49ab'),(263,263,1,NULL,NULL,1,'2022-09-28 06:42:17','2022-09-28 06:42:17','a4b294dd-1551-40ad-9d19-5b02abd9732c'),(264,264,1,NULL,NULL,1,'2022-09-28 06:42:18','2022-09-28 06:42:18','16fb135e-012c-4bb3-a7f1-0244b6732683'),(266,266,1,NULL,NULL,1,'2022-09-28 06:42:59','2022-09-28 06:42:59','1f2ea32c-5171-4425-996e-ad4610dc1df2'),(267,267,1,'privacy-policy','privacy-policy',1,'2022-09-28 06:42:59','2022-09-28 06:42:59','95ce0450-fa03-4018-8581-716e45d38481'),(268,268,1,NULL,NULL,1,'2022-09-28 06:42:59','2022-09-28 06:42:59','544d05db-5efe-4aa7-8628-3054854bdaf9'),(270,270,1,NULL,NULL,1,'2022-09-28 06:43:54','2022-09-28 06:43:54','d8bb09f8-7b8c-4e8d-a9f1-f117820c538d'),(271,271,1,NULL,NULL,1,'2022-09-28 06:43:56','2022-09-28 06:43:56','df166c61-e3ec-4d8d-a1e5-5edda6b30e18'),(272,272,1,NULL,NULL,1,'2022-09-28 06:44:00','2022-09-28 06:44:00','adf74d92-ac6f-4d66-86ee-decc2fbea715'),(274,274,1,NULL,NULL,1,'2022-09-28 06:44:11','2022-09-28 06:44:11','6a00e47d-e2ec-4031-894b-26b5ec4c6e4e'),(275,275,1,'terms','terms',1,'2022-09-28 06:44:11','2022-09-28 06:44:11','bdb6b217-323f-4372-b7df-5d34b3ef36ed'),(276,276,1,NULL,NULL,1,'2022-09-28 06:44:11','2022-09-28 06:44:11','17f89aeb-4817-4871-b71f-80c3558526df'),(280,280,1,'__home__','__home__',1,'2022-09-28 06:45:55','2022-09-28 06:45:55','eedb31d9-9b58-4c85-b915-f7c86f495d1a'),(281,281,1,NULL,NULL,1,'2022-09-28 06:45:55','2022-09-28 06:45:55','42f7640e-3d2a-4629-a026-aef4284a7817'),(282,282,1,NULL,NULL,1,'2022-09-28 06:45:55','2022-09-28 06:45:55','a7e1e0c9-471b-4e9f-8d52-d3a05b4c65c4'),(283,283,1,NULL,NULL,1,'2022-09-28 06:45:55','2022-09-28 06:45:55','95dfbad3-99ea-4a53-9280-21c837191be7'),(284,284,1,NULL,NULL,1,'2022-10-03 22:53:32','2022-10-03 22:53:32','767755be-697e-4465-9366-fabd2f4f695e'),(285,285,1,NULL,NULL,1,'2022-10-03 23:14:28','2022-10-03 23:14:28','33f99978-ee51-4bff-82bf-8a3832cbcb06'),(286,286,1,NULL,NULL,1,'2022-10-03 23:15:15','2022-10-03 23:15:15','3c6e1b72-cdfe-46d8-9daa-97bbe6bb7561'),(287,287,1,NULL,NULL,1,'2022-10-03 23:17:37','2022-10-03 23:17:37','d3f592d2-f836-46c5-8297-1e62c868278d'),(288,288,1,NULL,NULL,1,'2022-10-03 23:19:27','2022-10-03 23:19:27','9dfaa1ab-bd8f-4bc7-aa2f-ae74c7d9530a'),(289,289,1,NULL,NULL,1,'2022-10-03 23:23:19','2022-10-03 23:23:19','d002101b-5b25-4cb6-b2dc-8fb0b52a7631'),(290,290,1,NULL,NULL,1,'2022-10-03 23:24:08','2022-10-03 23:24:08','d40afcd2-213f-42f4-9ab5-3355efc43d9b'),(291,291,1,NULL,NULL,1,'2022-10-04 03:05:49','2022-10-04 03:05:49','d8d09a13-3fc1-44a9-aa07-c1a58c6eb293'),(292,292,1,NULL,NULL,1,'2022-10-04 03:07:18','2022-10-04 03:07:18','924861e2-f5dd-4ebe-8864-8e7ad7e45ae3'),(295,295,1,'__home__','__home__',1,'2022-10-06 21:33:38','2022-10-06 21:33:38','217fdf50-653d-45ac-9353-acd002c2fa31'),(296,296,1,NULL,NULL,1,'2022-10-06 21:33:38','2022-10-06 21:33:38','562edb8e-c3a4-40f4-a96b-155bd0f38133'),(297,297,1,NULL,NULL,1,'2022-10-06 21:33:38','2022-10-06 21:33:38','2af990ea-a2d3-4edf-8ca6-dbacb2f24d23'),(298,298,1,NULL,NULL,1,'2022-10-06 21:33:38','2022-10-06 21:33:38','9841149c-f182-45ce-bdac-18a0b4195722'),(301,301,1,'contact-us','contact-us',1,'2022-10-06 22:04:49','2022-10-06 22:04:49','57882cf3-d7fa-4bc1-bd29-de30bbb16656'),(302,302,1,NULL,NULL,1,'2022-10-06 22:04:49','2022-10-06 22:04:49','2ba6e731-0c32-48fd-b4a2-cc24b5eed485'),(305,305,1,'contact-us','contact-us',1,'2022-10-06 22:05:41','2022-10-06 22:05:41','0450382c-7f6f-47c6-b617-a05d27c25c25'),(306,306,1,NULL,NULL,1,'2022-10-06 22:05:41','2022-10-06 22:05:41','8fdc2657-0c07-485b-974d-ee52c28b6b3b'),(308,308,1,NULL,NULL,1,'2022-10-06 22:11:20','2022-10-06 22:11:20','5dd56739-ec12-4a58-a660-5a7e0a86a650'),(309,309,1,NULL,NULL,1,'2022-10-06 22:11:24','2022-10-06 22:11:24','41f8ee8b-ceb6-48b2-bef1-c10d4303d10f'),(310,310,1,NULL,NULL,1,'2022-10-06 22:11:29','2022-10-06 22:11:29','3bb37700-d651-43cc-8336-a11091305706'),(311,311,1,NULL,NULL,1,'2022-10-06 22:11:31','2022-10-06 22:11:31','b8382244-61e6-4f52-9a8e-afedfcf3aa1b'),(312,312,1,NULL,NULL,1,'2022-10-06 22:11:35','2022-10-06 22:11:35','7a937d8b-5cad-4154-a776-ae2ed76523b3'),(313,313,1,NULL,NULL,1,'2022-10-06 22:11:37','2022-10-06 22:11:37','6f9fdc33-0c45-4bf6-bf81-e5c251d8193f'),(314,314,1,NULL,NULL,1,'2022-10-06 22:11:38','2022-10-06 22:11:38','8155bd79-5b79-449c-aa15-bbcd27841ff4'),(316,316,1,NULL,NULL,1,'2022-10-06 22:11:42','2022-10-06 22:11:42','de7b3958-c053-4845-8c90-530f1a4352b6'),(317,317,1,'__home__','__home__',1,'2022-10-06 22:11:42','2022-10-06 22:11:42','19af4bc7-3cc2-4e29-a10f-72ef19259f11'),(318,318,1,NULL,NULL,1,'2022-10-06 22:11:42','2022-10-06 22:11:42','c093293d-9bf2-449e-9b9f-6f808272528d'),(319,319,1,NULL,NULL,1,'2022-10-06 22:11:42','2022-10-06 22:11:42','5eb724a9-edd1-454b-9768-3472d92846bd'),(320,320,1,NULL,NULL,1,'2022-10-06 22:11:42','2022-10-06 22:11:42','a20fd014-0c59-4756-9ad6-bf72443f6af8'),(321,321,1,NULL,NULL,1,'2022-10-06 22:11:43','2022-10-06 22:11:43','37e88369-2697-4e5c-bf9e-c0163a3d065f'),(324,324,1,'__home__','__home__',1,'2022-10-06 22:15:34','2022-10-06 22:15:34','8627d8e6-82fd-420e-8d5f-63773b54aae1'),(325,325,1,NULL,NULL,1,'2022-10-06 22:15:34','2022-10-06 22:15:34','126b6b1b-d0bf-4a62-81a4-920616d9dd94'),(326,326,1,NULL,NULL,1,'2022-10-06 22:15:34','2022-10-06 22:15:34','92043e6c-81ec-4ae1-b7d3-a26017883f68'),(327,327,1,NULL,NULL,1,'2022-10-06 22:15:34','2022-10-06 22:15:34','0e889416-62ea-4010-8e9f-374c00255cea'),(328,328,1,NULL,NULL,1,'2022-10-06 22:15:34','2022-10-06 22:15:34','44c56ef0-d8ad-4e19-8c47-37a5286138eb'),(331,331,1,NULL,NULL,1,'2022-10-06 22:18:06','2022-10-06 22:18:06','bab2af73-3816-4b86-bc70-8fd15d0946ad'),(332,332,1,NULL,NULL,1,'2022-10-06 22:18:11','2022-10-06 22:18:11','c31a0a8c-2d28-4005-a187-729419c50051'),(337,337,1,'__home__','__home__',1,'2022-10-06 22:22:28','2022-10-06 22:22:28','1ba061ef-58f3-4842-bbc6-ced2499a1eec'),(338,338,1,NULL,NULL,1,'2022-10-06 22:22:28','2022-10-06 22:22:28','76ce1996-d03c-4ca7-8caf-b19e2949b2b1'),(339,339,1,NULL,NULL,1,'2022-10-06 22:22:28','2022-10-06 22:22:28','7c9082d5-d353-4fe9-811f-2665ac808b7f'),(340,340,1,NULL,NULL,1,'2022-10-06 22:22:28','2022-10-06 22:22:28','0a8f2f73-d0ee-4076-a247-26c7daec9c48'),(341,341,1,NULL,NULL,1,'2022-10-06 22:22:28','2022-10-06 22:22:28','2c887b5f-49af-4325-b529-9158f173dd42'),(343,343,1,NULL,NULL,1,'2022-10-06 22:25:23','2022-10-06 22:25:23','d1bce142-2bf8-4a96-9916-3362ffc2ddd3'),(344,344,1,NULL,NULL,1,'2022-10-06 22:25:31','2022-10-06 22:25:31','4b80ceb0-3496-4781-9303-e446d4d6ba5a'),(355,355,1,NULL,NULL,1,'2022-10-06 22:40:31','2022-10-06 22:40:31','481f4061-8d71-4ecd-bd85-66a7642690b1'),(356,356,1,NULL,NULL,1,'2022-10-06 22:41:39','2022-10-06 22:41:39','d9b7ebb2-ee23-4095-bab5-b6703d5a1835'),(357,357,1,NULL,NULL,1,'2022-10-06 22:45:18','2022-10-06 22:45:18','5ced7842-7a14-460b-bb03-be3d407b0fde'),(358,358,1,NULL,NULL,1,'2022-10-06 22:49:08','2022-10-06 22:49:08','fb4a64b1-a4d2-4e41-9573-e056d2e3b5fe'),(359,359,1,NULL,NULL,1,'2022-10-06 22:49:42','2022-10-06 22:49:42','b1208678-0a57-404a-9ab8-4eafdf8fd9da'),(360,360,1,NULL,NULL,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','20fe177c-ad13-43da-a722-55680728a8e3'),(361,361,1,'__home__','__home__',1,'2022-10-06 22:56:55','2022-10-06 22:56:55','b956ebe1-1a92-4f43-8dd5-e9af6d0620e0'),(362,362,1,NULL,NULL,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','e99a66b8-61bb-4b1e-a7db-c7bb301795c0'),(363,363,1,NULL,NULL,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','4d82cd72-1152-404c-9c36-99f5ea4bce63'),(364,364,1,NULL,NULL,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','7ab01b3b-ec5a-40c0-a865-0d75d02aa942'),(365,365,1,NULL,NULL,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','8b7b3bf0-976c-42c6-8077-8828afc3a3ef'),(366,366,1,NULL,NULL,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','00058aef-db26-4f8d-ad96-59c98528d7a2'),(368,368,1,NULL,NULL,1,'2022-10-06 22:57:56','2022-10-06 22:57:56','0e5000ed-5eb8-4744-a24b-dbadd4877e90'),(369,369,1,NULL,NULL,1,'2022-10-06 22:58:08','2022-10-06 22:58:08','570b4885-4037-42b4-9a49-660a5ec53466'),(370,370,1,NULL,NULL,1,'2022-10-06 22:58:16','2022-10-06 22:58:16','3ac41497-5384-44e4-b80d-0a3a51d56307'),(371,371,1,NULL,NULL,1,'2022-10-06 22:58:30','2022-10-06 22:58:30','f498e01d-3739-4928-be92-7bea241a29be'),(372,372,1,NULL,NULL,1,'2022-10-06 22:58:31','2022-10-06 22:58:31','670a875d-3905-4a95-8e24-93aef78d63d5'),(373,373,1,NULL,NULL,1,'2022-10-06 22:58:45','2022-10-06 22:58:45','b55aaff7-b6c8-4c0b-8f9c-b1d73032c8b5'),(374,374,1,NULL,NULL,1,'2022-10-06 22:58:49','2022-10-06 22:58:49','70819ba5-efc7-4deb-ba95-4dd12ae4398f'),(375,375,1,NULL,NULL,1,'2022-10-06 22:58:53','2022-10-06 22:58:53','d3eca2ed-5c8b-4edd-9067-ea45291c1a97'),(376,376,1,NULL,NULL,1,'2022-10-06 22:58:53','2022-10-06 22:58:53','f5af2b97-095c-4122-a557-5a5f1c8d3267'),(377,377,1,NULL,NULL,1,'2022-10-06 22:59:13','2022-10-06 22:59:13','46bece4d-8cba-4798-b8d6-cd42ee30ab4a'),(378,378,1,NULL,NULL,1,'2022-10-06 22:59:14','2022-10-06 22:59:14','6f05b244-943c-453a-ba84-35c1e47ed2cf'),(379,379,1,NULL,NULL,1,'2022-10-06 22:59:15','2022-10-06 22:59:15','7852cbcd-944c-4e61-9b5c-60fecc6d9e7f'),(380,380,1,NULL,NULL,1,'2022-10-06 22:59:16','2022-10-06 22:59:16','c2d4fede-10fd-4572-ba54-23cc217dffbb'),(381,381,1,NULL,NULL,1,'2022-10-06 22:59:18','2022-10-06 22:59:18','5ea6bb61-fcff-4fa0-abcd-27afab49fcc6'),(382,382,1,NULL,NULL,1,'2022-10-06 22:59:20','2022-10-06 22:59:20','bef01253-77d5-4571-a25c-889585c9f3e8'),(384,384,1,NULL,NULL,1,'2022-10-06 22:59:23','2022-10-06 22:59:23','a2bc4dc5-20f3-4410-8a30-b6cc5ad76f98'),(385,385,1,'__home__','__home__',1,'2022-10-06 22:59:23','2022-10-06 22:59:23','3fac2758-81d0-431a-a11e-750fd481fa76'),(386,386,1,NULL,NULL,1,'2022-10-06 22:59:23','2022-10-06 22:59:23','2f7319e7-1d77-4adf-96fe-44268cf7eff3'),(387,387,1,NULL,NULL,1,'2022-10-06 22:59:24','2022-10-06 22:59:24','7b5bc8cc-d6f2-4dc5-9017-913054dc32b7'),(388,388,1,NULL,NULL,1,'2022-10-06 22:59:24','2022-10-06 22:59:24','61024b56-9615-4903-bf68-0aec84eb5e25'),(389,389,1,NULL,NULL,1,'2022-10-06 22:59:24','2022-10-06 22:59:24','fe81159e-599e-47a2-aee8-9f29d356d0ed'),(390,390,1,NULL,NULL,1,'2022-10-06 22:59:24','2022-10-06 22:59:24','a20287be-5a2a-4c25-ae97-ff11758e5300'),(393,393,1,'__home__','__home__',1,'2022-10-06 23:01:45','2022-10-06 23:01:45','cdfb7778-30a8-4a08-9203-b5e635dbc566'),(394,394,1,NULL,NULL,1,'2022-10-06 23:01:45','2022-10-06 23:01:45','400afe76-5f94-4e41-aa67-71943635678a'),(395,395,1,NULL,NULL,1,'2022-10-06 23:01:45','2022-10-06 23:01:45','ab279651-16c3-44a4-8faf-e01726812b85'),(396,396,1,NULL,NULL,1,'2022-10-06 23:01:45','2022-10-06 23:01:45','2e2aee24-8043-4734-b50c-a9ab6a76ddd0'),(397,397,1,NULL,NULL,1,'2022-10-06 23:01:45','2022-10-06 23:01:45','3491ecc7-2000-4376-af3d-6a558e00acb1'),(400,400,1,'__home__','__home__',1,'2022-10-06 23:07:05','2022-10-06 23:07:05','5f5ab1ad-2485-4b2f-82df-36bf52143af8'),(401,401,1,NULL,NULL,1,'2022-10-06 23:07:05','2022-10-06 23:07:05','918ec9b2-6dfa-4d79-9a02-d3ae0a54c8bc'),(402,402,1,NULL,NULL,1,'2022-10-06 23:07:05','2022-10-06 23:07:05','483a9da1-a6e9-4a44-9439-5c57c78ff452'),(403,403,1,NULL,NULL,1,'2022-10-06 23:07:05','2022-10-06 23:07:05','757bf34a-33df-4348-ac2f-ee12b256c00f'),(404,404,1,NULL,NULL,1,'2022-10-06 23:07:05','2022-10-06 23:07:05','d59dc227-7690-4838-93f6-f8ef093fb2a4'),(407,407,1,'__home__','__home__',1,'2022-10-06 23:07:39','2022-10-06 23:07:39','f3f05e99-c647-416e-b566-0918c356cc93'),(408,408,1,NULL,NULL,1,'2022-10-06 23:07:39','2022-10-06 23:07:39','9c0e2100-2c8c-47aa-90df-275503872c07'),(409,409,1,NULL,NULL,1,'2022-10-06 23:07:39','2022-10-06 23:07:39','5ade778c-863c-4ca4-8f10-3a5e08a82149'),(410,410,1,NULL,NULL,1,'2022-10-06 23:07:39','2022-10-06 23:07:39','7e72c22c-f476-402a-aa39-208505f9a683'),(411,411,1,NULL,NULL,1,'2022-10-06 23:07:39','2022-10-06 23:07:39','79e47a85-dfd4-447c-a689-011aec1491f2'),(412,412,1,'__home__','__home__',1,'2022-10-06 23:07:52','2022-10-06 23:07:52','42be21fc-821c-48a2-b775-2ad7fe14c6fb'),(413,413,1,NULL,NULL,1,'2022-10-06 23:07:52','2022-10-06 23:07:52','833176aa-4bc3-409c-95b4-8d0fd38b8d57'),(414,414,1,NULL,NULL,1,'2022-10-06 23:07:52','2022-10-06 23:07:52','c13d841f-d949-4ec0-80ab-d7e535108747'),(415,415,1,NULL,NULL,1,'2022-10-06 23:07:52','2022-10-06 23:07:52','354d5816-f96a-4df4-b3ea-13006eb3ebad'),(416,416,1,NULL,NULL,1,'2022-10-06 23:07:52','2022-10-06 23:07:52','94fcab48-f920-4eab-9d7b-898e735d4a6f'),(418,418,1,NULL,NULL,1,'2022-10-07 05:36:16','2022-10-07 05:36:16','f069e53f-c763-4c47-af5b-15fc6a1bb762'),(419,419,1,NULL,NULL,1,'2022-10-07 05:36:26','2022-10-07 05:36:26','c3c1e249-31a8-4b37-93c7-cb342e2c139d'),(420,420,1,NULL,NULL,1,'2022-10-07 05:36:35','2022-10-07 05:36:35','e88e3c27-f060-43f7-a0e4-508e376bd68a'),(421,421,1,NULL,NULL,1,'2022-10-07 05:36:39','2022-10-07 05:36:39','39009339-604a-4927-9883-274bfb387c2c'),(422,422,1,NULL,NULL,1,'2022-10-07 05:36:40','2022-10-07 05:36:40','25e6de4b-9360-4d83-adcd-0675f9f0ea63'),(423,423,1,NULL,NULL,1,'2022-10-07 05:36:40','2022-10-07 05:36:40','173e3c2f-dde4-43af-974d-a343b1750ec6'),(424,424,1,NULL,NULL,1,'2022-10-07 05:37:24','2022-10-07 05:37:24','d7a327ae-7a30-4a24-8869-4072542f167e'),(425,425,1,NULL,NULL,1,'2022-10-07 05:37:28','2022-10-07 05:37:28','5c3becc4-92c8-45ce-a0d5-104fbc6313bf'),(426,426,1,NULL,NULL,1,'2022-10-07 05:37:28','2022-10-07 05:37:28','cc2557e5-24ec-439d-98a5-96b53213eb1e'),(427,427,1,NULL,NULL,1,'2022-10-07 05:37:35','2022-10-07 05:37:35','6689cae7-fe3b-442d-8c7c-fc5a25d6e1f0'),(428,428,1,NULL,NULL,1,'2022-10-07 05:37:35','2022-10-07 05:37:35','2860a7dd-93a0-4fe2-8eb1-f5b8125c7378'),(429,429,1,NULL,NULL,1,'2022-10-07 05:37:39','2022-10-07 05:37:39','5e8ffb6e-96e4-4293-8974-016784c80691'),(430,430,1,NULL,NULL,1,'2022-10-07 05:37:39','2022-10-07 05:37:39','17d2a719-324e-4a01-8171-83a7a4015789'),(431,431,1,NULL,NULL,1,'2022-10-07 05:37:40','2022-10-07 05:37:40','f9c1019f-ef52-4f8c-8796-2e416733c9eb'),(432,432,1,NULL,NULL,1,'2022-10-07 05:37:40','2022-10-07 05:37:40','cbab448b-2bc4-40c1-a5ab-8ad2a12615cb'),(433,433,1,NULL,NULL,1,'2022-10-07 05:37:40','2022-10-07 05:37:40','8f3178ce-a99e-411c-8d67-ca291c99ec39'),(434,434,1,NULL,NULL,1,'2022-10-07 05:37:48','2022-10-07 05:37:48','f2bdddb7-ffe1-4bcf-9862-63eff82f56f2'),(435,435,1,NULL,NULL,1,'2022-10-07 05:37:54','2022-10-07 05:37:54','08a289a1-bb4b-4daf-a8ae-23be2c9afb95'),(436,436,1,NULL,NULL,1,'2022-10-07 05:37:54','2022-10-07 05:37:54','923b6149-540f-4dee-a0aa-199a1b84c0b9'),(437,437,1,NULL,NULL,1,'2022-10-07 05:37:54','2022-10-07 05:37:54','551dc2d2-7f8c-4b9f-8977-76daad716fb3'),(438,438,1,NULL,NULL,1,'2022-10-07 05:37:56','2022-10-07 05:37:56','43da2d55-4a79-4f2c-a591-2b9de646863a'),(439,439,1,NULL,NULL,1,'2022-10-07 05:37:56','2022-10-07 05:37:56','e889f678-8d10-42f6-895f-990050c70c05'),(440,440,1,NULL,NULL,1,'2022-10-07 05:37:56','2022-10-07 05:37:56','aa3bea91-cb95-454b-9598-16b886cae7b3'),(441,441,1,NULL,NULL,1,'2022-10-07 05:37:59','2022-10-07 05:37:59','06a9da5e-cb24-434a-8fa8-0e320cfbc09c'),(442,442,1,NULL,NULL,1,'2022-10-07 05:37:59','2022-10-07 05:37:59','a5b0116d-8802-40d9-b816-4e2380266c55'),(443,443,1,NULL,NULL,1,'2022-10-07 05:37:59','2022-10-07 05:37:59','fab7609d-d55c-48fb-9b02-10fec3784940'),(444,444,1,NULL,NULL,1,'2022-10-07 05:38:00','2022-10-07 05:38:00','99b6af87-8978-49bb-b9dc-e35554460736'),(445,445,1,NULL,NULL,1,'2022-10-07 05:38:00','2022-10-07 05:38:00','87f30283-3599-4663-b516-58de9fe9490c'),(446,446,1,NULL,NULL,1,'2022-10-07 05:38:00','2022-10-07 05:38:00','70653b2d-9c6d-45fa-9597-4baedde58202'),(447,447,1,NULL,NULL,1,'2022-10-07 05:38:00','2022-10-07 05:38:00','5b600973-d21c-4a37-9d08-4ef121681af2'),(448,448,1,NULL,NULL,1,'2022-10-07 05:38:06','2022-10-07 05:38:06','071c3f53-64dd-4ecc-b14d-8295ef27c017'),(449,449,1,NULL,NULL,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','02def025-6ada-4b40-991e-5aa264d9b50e'),(450,450,1,NULL,NULL,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','cdd851e2-176b-48c6-8fcf-80fd43e402a7'),(451,451,1,NULL,NULL,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','9acd881d-2937-4fed-ad45-57b08d3e5247'),(452,452,1,NULL,NULL,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','7b24289e-fbca-4e84-b8d5-17967fc84c83'),(453,453,1,NULL,NULL,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','9793e764-0720-4f31-905d-66b70433e34a'),(454,454,1,NULL,NULL,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','8ce4268c-d195-490a-ba45-46c2b26b1093'),(455,455,1,NULL,NULL,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','9420c448-06c6-4127-abd7-4c5ffce9ae0a'),(456,456,1,NULL,NULL,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','b25bb05e-3067-434b-b548-f15ad1c84b55'),(457,457,1,NULL,NULL,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','5d65a455-5c2e-4d26-91d0-439bcdf3505e'),(458,458,1,NULL,NULL,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','eefc3e48-8830-4909-804a-e9ed0bfe8bd4'),(459,459,1,NULL,NULL,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','4235489b-8163-4974-89d0-e490e5527ef9'),(460,460,1,NULL,NULL,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','71091a3f-ca3c-43aa-8095-1cb5e63f8087'),(461,461,1,NULL,NULL,1,'2022-10-07 05:38:22','2022-10-07 05:38:22','0befc25d-31ec-4f40-9fca-adc20c0f4193'),(462,462,1,NULL,NULL,1,'2022-10-07 05:38:22','2022-10-07 05:38:22','7adc5c00-4065-4d69-b669-29bc21fa7189'),(463,463,1,NULL,NULL,1,'2022-10-07 05:38:23','2022-10-07 05:38:23','2a76368c-bf65-4b41-b546-b9133d193085'),(464,464,1,NULL,NULL,1,'2022-10-07 05:38:23','2022-10-07 05:38:23','1f6d75ba-0ecb-4772-862c-fc1d137805e7'),(465,465,1,NULL,NULL,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','0672a726-357c-49fd-852d-7681974cfdff'),(466,466,1,NULL,NULL,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','483134ec-e620-4f44-b078-033a2344290a'),(467,467,1,NULL,NULL,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','81d5839b-c78a-42f9-b842-cb4833164bd6'),(468,468,1,NULL,NULL,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','6bffdef2-90a0-42e9-8111-a8786718bed3'),(469,469,1,NULL,NULL,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','4374f89e-c22d-4463-81c6-7c765351fd54'),(470,470,1,NULL,NULL,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','ed5cf4a9-a159-414c-ae70-8f72460c2e3f'),(471,471,1,NULL,NULL,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','ef784c94-406f-4951-87c9-c2baea34df0c'),(472,472,1,NULL,NULL,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','76b1e772-0d9b-42d6-961b-23a5c48041a1'),(473,473,1,NULL,NULL,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','f62d7aa3-fba8-4a2f-a22b-798477212ea0'),(474,474,1,NULL,NULL,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','dc2a4d43-b0b8-4c88-9aa9-07d4dfbf707b'),(475,475,1,NULL,NULL,1,'2022-10-07 05:38:40','2022-10-07 05:38:40','90e42103-883d-41dc-9f48-563a72e6246a'),(476,476,1,NULL,NULL,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','0e44bdea-9221-4a47-a82f-12b313f8f6e8'),(477,477,1,NULL,NULL,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','d5963aa3-b7e5-4fad-b451-ca35bd92f41e'),(478,478,1,NULL,NULL,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','d4be6598-9682-4e9b-b1bd-b15708dd1708'),(479,479,1,NULL,NULL,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','aa946f9a-401c-4dcd-a1ce-d84b8afb8adb'),(480,480,1,NULL,NULL,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','30d11a4a-a77f-4e01-97c0-14a3a2471c13'),(481,481,1,NULL,NULL,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','dc3b34e3-0646-4e0e-94c7-185587c92ff7'),(482,482,1,NULL,NULL,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','9c8e1479-8d1e-4d58-adea-d2bba2a96c85'),(483,483,1,NULL,NULL,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','ffa02fb9-8d2b-4d29-a1b2-f130f97921c8'),(484,484,1,NULL,NULL,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','859af8d3-6d6e-46ee-bf34-4883dfd0d3f4'),(485,485,1,NULL,NULL,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','81b3a855-1c4f-4419-9911-ab23569d9f9a'),(486,486,1,NULL,NULL,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','40cbea95-11f1-4063-aac0-78adcf9509a0'),(487,487,1,NULL,NULL,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','e5c5076b-c8ea-476e-bdd1-fa9972d6882a'),(488,488,1,NULL,NULL,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','d42b9801-c638-42a7-a2e8-25f1f43be1b5'),(489,489,1,NULL,NULL,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','d1c03dd6-1908-4cca-be58-1b10e347f5bd'),(490,490,1,NULL,NULL,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','bd979b42-d36e-429d-9795-99c5cd996f3b'),(491,491,1,NULL,NULL,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','51348c17-8c28-48b4-9de8-32067d5b75c2'),(492,492,1,NULL,NULL,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','1237825f-5cdb-421c-9122-8d9d057187c9'),(493,493,1,NULL,NULL,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','5982b171-e63c-438d-8feb-5bb32fb807c9'),(494,494,1,NULL,NULL,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','1b209375-1865-4fc8-afb2-4d065696c0f6'),(495,495,1,NULL,NULL,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','e2d067f6-0867-4293-b94e-e2fb966d3ce5'),(496,496,1,NULL,NULL,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','ff1bf66d-bf69-4c79-b187-d4c6af684d30'),(497,497,1,NULL,NULL,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','f8b1c87e-06ce-4f71-a8d8-489b581a2d5e'),(498,498,1,NULL,NULL,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','85995928-2a1e-4a67-a9f6-9131fb9e96d8'),(499,499,1,NULL,NULL,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','f2fa2d64-9f60-4b2a-bc63-2efaf7a3d2d8'),(500,500,1,NULL,NULL,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','91ba5126-d59c-44b0-9567-19d02242e5ed'),(501,501,1,NULL,NULL,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','3d6de20b-c597-47b2-aa86-8cd46cc07395'),(502,502,1,NULL,NULL,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','12485de3-27c9-457d-962c-5c232c102407'),(503,503,1,NULL,NULL,1,'2022-10-07 05:39:00','2022-10-07 05:39:00','279c75ee-eb14-4357-ac3e-73f004c6e11d'),(504,504,1,NULL,NULL,1,'2022-10-07 05:39:00','2022-10-07 05:39:00','11dc5628-805d-4419-83e2-2689f8cf286e'),(505,505,1,NULL,NULL,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','3fdf3c9b-bc06-4c10-8da0-a38f186b56df'),(506,506,1,NULL,NULL,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','988a7f39-853c-4273-aca2-3e4a86832bde'),(507,507,1,NULL,NULL,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','bf81b71a-41e6-44db-b1d5-dd0190302c2a'),(508,508,1,NULL,NULL,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','49cffb65-d58d-40ad-8639-9ce37b302e39'),(509,509,1,NULL,NULL,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','2ba4c9f8-b3c4-43b3-be2a-91a90b9230f0'),(510,510,1,NULL,NULL,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','305f77a6-33ef-4cc4-91d0-51da28ec5e27'),(511,511,1,NULL,NULL,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','41f09846-f653-4e1b-91ac-cc8fd8f394e1'),(512,512,1,NULL,NULL,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','30f7afaa-56cf-4682-9610-6565fd9bd954'),(513,513,1,NULL,NULL,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','5e5294df-2cb8-4225-8b02-3e89557c6fb4'),(514,514,1,NULL,NULL,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','51e2a5f6-052e-4efb-a29e-883ba1dc6b70'),(515,515,1,NULL,NULL,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','e92dca66-6c5d-4d7e-8b63-2527ecca9ec3'),(516,516,1,NULL,NULL,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','233ec916-085b-4e4e-8eb4-d61a7eb426c6'),(517,517,1,NULL,NULL,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','082a7d47-6aa3-4e94-a5b3-afe51e1fbb1c'),(518,518,1,NULL,NULL,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','fbdfc6f5-29cf-410e-bd27-6dadea7056b9'),(519,519,1,NULL,NULL,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','a9716b97-afe2-4946-a018-e244f0fca3a9'),(520,520,1,NULL,NULL,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','9076a9c8-7693-4243-ba27-8eafdd85fa48'),(521,521,1,NULL,NULL,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','512f7cca-7933-4f05-bdff-dffcafac6db2'),(522,522,1,NULL,NULL,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','1ed25c6b-a990-4096-8759-fa414b4101d7'),(523,523,1,NULL,NULL,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','def63ad8-f223-43be-b0a4-c73ce203c270'),(524,524,1,NULL,NULL,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','35f255d8-5fa5-4a4c-80c5-7939bb8a13af'),(525,525,1,NULL,NULL,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','37235b5c-685f-4ce1-8610-600299a852ec'),(526,526,1,NULL,NULL,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','b377b274-7f9b-464c-85ef-777ed6f8ea4d'),(527,527,1,NULL,NULL,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','5fab60fd-6d27-4dbd-870c-d4f9c7874a96'),(528,528,1,NULL,NULL,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','45ebe988-8093-4359-ab32-3295d389c0c0'),(529,529,1,NULL,NULL,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','b64ebc32-38ba-421e-86d7-3878e54a7e4f'),(530,530,1,NULL,NULL,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','dc473116-927a-4f72-ace8-203f1851a27b'),(531,531,1,NULL,NULL,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','cea6d58e-0bcf-4b4a-86ba-2bd13931a6f4'),(532,532,1,NULL,NULL,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','a7bb89e7-f67d-4c60-9489-84955cf7db96'),(533,533,1,NULL,NULL,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','0f44a3f6-86a6-4bf6-a1b3-456a305d5721'),(534,534,1,NULL,NULL,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','dd16c6bf-0ae7-4cbb-aca5-83e5c99e80b9'),(535,535,1,NULL,NULL,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','9d0b33a1-2c62-4f3e-9715-31790c3e36e1'),(536,536,1,NULL,NULL,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','52d59982-75c7-4b5b-a7c3-60d6b159a4ef'),(537,537,1,NULL,NULL,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','5f841830-61d5-4d1e-a223-49be8985aaed'),(538,538,1,NULL,NULL,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','116c9c66-1987-43a9-b05a-d3227245c869'),(539,539,1,NULL,NULL,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','8a55cfdd-b1c9-4f02-be35-46e124b341da'),(540,540,1,NULL,NULL,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','cf5978a9-94f9-4034-97cb-417a3f485080'),(541,541,1,NULL,NULL,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','5ca1ec56-d95c-4018-b676-66a34673f897'),(542,542,1,NULL,NULL,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','4274da68-af29-44f0-8bbe-2a62875fcc3a'),(543,543,1,NULL,NULL,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','f67e0ebb-313e-4206-8d0c-86600ca80fb4'),(544,544,1,NULL,NULL,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','79d971fe-8fc5-43ca-83cd-2facbc67a086'),(545,545,1,NULL,NULL,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','6f7b9326-99ad-491a-a617-a020d05c1015'),(546,546,1,NULL,NULL,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','d2eaea75-9f67-4ba3-8ba3-c571c08e6bc3'),(547,547,1,NULL,NULL,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','08cf81bd-890b-42d2-9a7c-b3a6626d0849'),(548,548,1,NULL,NULL,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','2c5bcad8-170e-45a1-b2d1-2ffd9ae8aa44'),(549,549,1,NULL,NULL,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','8c95da2b-03a6-4a36-a2e2-e6cf504a9794'),(550,550,1,NULL,NULL,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','0e3917d5-82bb-4926-ad78-a5bda7ca786d'),(551,551,1,NULL,NULL,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','00dd3421-8e36-43b9-9939-7269c59c40a7'),(552,552,1,NULL,NULL,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','4534505f-99e0-466f-9022-58b23144b545'),(553,553,1,NULL,NULL,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','bd642ea9-f1e0-40b7-ad2b-a8fffe8a2dea'),(554,554,1,NULL,NULL,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','cdb25db3-561a-4b0a-ab4a-4e037c46eca3'),(555,555,1,NULL,NULL,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','2d1cdbb9-4855-47a1-bdce-1060705932be'),(556,556,1,NULL,NULL,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','54ddab9f-2347-40b5-a0ed-f5b249c65125'),(557,557,1,NULL,NULL,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','cdccbf38-ba8f-4da7-a18d-21dd945fd8bb'),(558,558,1,NULL,NULL,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','080208ba-b4aa-400b-b5de-a5b411d9a940'),(559,559,1,NULL,NULL,1,'2022-10-07 05:39:20','2022-10-07 05:39:20','131a9d21-974e-4e5d-8261-84db237635e6'),(560,560,1,NULL,NULL,1,'2022-10-07 05:39:20','2022-10-07 05:39:20','17cdb290-684a-42e0-8899-b7b2ebbd232c'),(561,561,1,NULL,NULL,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','d3b48671-4019-475d-887a-f0742767cc7a'),(562,562,1,NULL,NULL,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','d6b5a7fd-496e-45b0-a400-adeabd0a4c07'),(563,563,1,NULL,NULL,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','909f17fd-e3f8-4e41-a3ca-f7b9fcd4875e'),(564,564,1,NULL,NULL,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','f297984f-f002-4df7-abb9-758b5343abaf'),(565,565,1,NULL,NULL,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','77db32b9-8d9e-4b5a-8a12-08252e64ed4e'),(566,566,1,NULL,NULL,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','5ef8e5c5-b3cc-47a9-afc8-c8bb236dc9d0'),(567,567,1,NULL,NULL,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','682ff681-1b13-4e58-8cdd-635005b91a2a'),(568,568,1,NULL,NULL,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','876b8f53-a5a1-4e09-9cf4-0cf3a40f514e'),(569,569,1,NULL,NULL,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','3a271743-c61e-49ec-a724-bf69e04b5af1'),(570,570,1,NULL,NULL,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','61357f6c-61f8-43d4-a727-a5607eba4d7d'),(571,571,1,NULL,NULL,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','ce6c60ba-c711-4ce7-bf20-db2c988e9e0a'),(572,572,1,NULL,NULL,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','93ede4de-c7f8-4464-944d-f510a37f3c50'),(573,573,1,NULL,NULL,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','b56c6717-30d3-4019-bd14-85f9b7e55194'),(574,574,1,NULL,NULL,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','23a23cba-c603-453d-babd-6d7b88d7bdc0'),(575,575,1,NULL,NULL,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','ae01218b-6003-4805-8901-28d3d021bdd5'),(576,576,1,NULL,NULL,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','5e7d3a79-a0e0-4cd2-9c1f-3b38bd4bdc73'),(577,577,1,NULL,NULL,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','7e2e58e7-62fd-4337-8f1d-142f9122bb07'),(578,578,1,NULL,NULL,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','db32f1c8-4dce-4a4f-bd4d-eb91fbf0fc97'),(579,579,1,NULL,NULL,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','cdc094c4-4b7c-4935-8d8a-8381b636a5ac'),(580,580,1,NULL,NULL,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','891fd919-34f6-4a43-8d31-c18183e2881e'),(581,581,1,NULL,NULL,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','c97fc4ed-2b7e-4a1e-b9e9-369a8b52bf84'),(582,582,1,NULL,NULL,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','5c06a18a-3ef8-4704-bdea-2fb8ed3ec924'),(583,583,1,NULL,NULL,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','8530a32f-d732-47bb-9d81-7b1c0217400f'),(584,584,1,NULL,NULL,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','87bf307f-0157-4f5c-84a5-00c59b4ccaa6'),(585,585,1,NULL,NULL,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','2a251209-ba0a-418a-b1e8-54a744fef417'),(586,586,1,NULL,NULL,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','c410e0e9-bf40-4578-a883-35ee64292e9c'),(587,587,1,NULL,NULL,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','4873ff4b-5959-4e78-873d-c3fa8a50aa88'),(588,588,1,NULL,NULL,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','aaa3353a-1677-4ba8-b2c1-f8e2b119d2b9'),(589,589,1,NULL,NULL,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','8db55b86-cde7-4531-8eae-aa94a7cd27e2'),(590,590,1,NULL,NULL,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','ee7da828-6c4b-4d5b-9175-0e5fe794cecc'),(599,599,1,NULL,NULL,1,'2022-10-07 05:39:47','2022-10-07 05:39:47','4d6273fd-462e-447d-b24b-62b710e172c8'),(600,600,1,NULL,NULL,1,'2022-10-07 05:39:47','2022-10-07 05:39:47','da522316-ed11-4e07-b815-f18c41823c14'),(601,601,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','90b9cfad-c51d-46af-aa8d-5b95ca73a7c6'),(602,602,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','4e7e4121-9a49-4ab5-817f-6de2dcd7be60'),(603,603,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','f79e4609-e514-4370-a43d-64e78fb4e982'),(604,604,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','78fbf223-bb9d-412e-b04c-b3c24cc94d67'),(605,605,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','f329c278-690a-47b5-b563-8fc2a7959f74'),(606,606,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','05d026f4-8865-4072-8a82-cbb1caff625f'),(607,607,1,'__home__','__home__',1,'2022-10-07 05:39:48','2022-10-07 05:39:48','77795c24-9dbb-42e8-8002-18e8624122e9'),(608,608,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','a11925e3-9ee2-403e-9d8b-abe88f6d83a3'),(609,609,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','95fbe209-d23d-4ed1-a6dc-36fbed37dd59'),(610,610,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','5301e59e-8f10-421f-8052-8ad4039f8146'),(611,611,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','771171ae-fc54-4b21-a299-66bdbae80c19'),(612,612,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','728ec7e5-39c0-4113-8d50-5bcbd44231db'),(613,613,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','ec76f676-29a6-4469-9fbd-28d336db771a'),(614,614,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','13ff1b9d-ac78-4280-9867-09ab44ec0412'),(615,615,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','c365be82-1633-4638-912d-8d9baf002e61'),(616,616,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','87a1648c-9bcf-4af6-b250-50922c34550c'),(617,617,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','8d23d996-ec93-4216-a4a5-27fbd7ea21a6'),(618,618,1,NULL,NULL,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','78fe41ec-2d51-4e97-a54d-31bd1877f393'),(622,622,1,NULL,NULL,1,'2022-10-11 03:51:09','2022-10-11 03:51:09','9555b13e-d02a-4daf-83e5-2de2d16a0e67'),(623,623,1,'__home__','__home__',1,'2022-10-11 03:51:14','2022-10-11 03:51:14','371ef846-ce90-445e-8efe-c8d6f9a9e9a8'),(624,624,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','4a7a0963-2578-4ad3-8606-baf7311eacb3'),(625,625,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','6536c09e-a984-4511-9945-8a260d90a52d'),(626,626,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','464a37a3-acec-4cf0-b3ea-ba87eed114bc'),(627,627,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','726321c6-598f-42bd-ac93-07acad4418fd'),(628,628,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','74cf7e17-a9d3-4d20-bd56-13104ea59c23'),(629,629,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','6a25139d-ba24-44dd-9278-1f7b99de0fd9'),(630,630,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','063f3264-6a2e-4ddb-8209-2364bd47e1cf'),(631,631,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','6d17e0ed-d6c4-4eab-b40e-6982528482da'),(632,632,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','5a5c8d99-6a82-436c-952c-89c658ab12b4'),(633,633,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','e32f5319-9834-49b1-8e34-ad5e0fde8b5b'),(634,634,1,NULL,NULL,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','f1b0e424-c69e-43b2-936c-d60635b4291b'),(638,638,1,NULL,NULL,1,'2022-10-11 04:12:15','2022-10-11 04:12:15','6f42e5c6-30df-468a-b149-c64e3c7226fc'),(639,639,1,'__home__','__home__',1,'2022-10-11 04:12:20','2022-10-11 04:12:20','a722d88f-8e53-4f89-a281-85ff5dd068ae'),(640,640,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','199f5bf6-606b-46e3-b3cf-c77de0f9503f'),(641,641,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','158a4230-bef9-4370-a59f-53f7ee346387'),(642,642,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','9bda6f17-f58a-4983-9cbe-953c8726d4f8'),(643,643,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','1a435922-a919-4137-a841-4b595ce03f65'),(644,644,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','ae66b0fc-6cf5-483a-8d31-7f1d477f59e2'),(645,645,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','a51b795f-e081-44eb-ad34-6b0003d5f2c1'),(646,646,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','c5155860-b4d6-40ca-8c53-4d892fb2abd8'),(647,647,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','2ada0738-9b59-496a-adf7-97ea1a273e08'),(648,648,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','9d08459b-2679-41de-bac8-c60c06a4a164'),(649,649,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','918471df-6a07-431a-90ed-51cc7ee43acb'),(650,650,1,NULL,NULL,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','7fd1ed5b-eb08-4265-9a41-a0b1ec46952e'),(654,654,1,NULL,NULL,1,'2022-10-11 04:14:26','2022-10-11 04:14:26','7416b96b-8966-4af7-9bdc-4682def8d854'),(655,655,1,'__home__','__home__',1,'2022-10-11 04:14:33','2022-10-11 04:14:33','610538a8-4e8b-41c3-a96a-98451fc0cc7a'),(656,656,1,NULL,NULL,1,'2022-10-11 04:14:33','2022-10-11 04:14:33','a73afc79-8549-4a9a-9639-bf9bf9b56a62'),(657,657,1,NULL,NULL,1,'2022-10-11 04:14:33','2022-10-11 04:14:33','173cba9f-765a-4e18-a93b-bc45775acf50'),(658,658,1,NULL,NULL,1,'2022-10-11 04:14:33','2022-10-11 04:14:33','d7714610-8cf1-4581-9530-93b6a1f89f7e'),(659,659,1,NULL,NULL,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','ef50e3ef-34c1-42f1-b94d-a74445f37ac9'),(660,660,1,NULL,NULL,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','11721588-6b5f-4a05-8451-7b7d1bcd8316'),(661,661,1,NULL,NULL,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','6d38ea90-a9b3-4850-9ccb-4037f75d7add'),(662,662,1,NULL,NULL,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','18227544-5890-43c7-8b9d-365f24ff3554'),(663,663,1,NULL,NULL,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','e04fa9d0-0889-4ff5-bec6-d1074f09ecae'),(664,664,1,NULL,NULL,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','89599363-d81d-4daf-a221-8f63688ed6f6'),(665,665,1,NULL,NULL,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','684fe767-473e-40d0-b90d-e99b108beddd'),(666,666,1,NULL,NULL,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','1cc9cd51-d76c-47f2-9818-4fd16858838e'),(670,670,1,'__home__','__home__',1,'2022-10-11 04:28:57','2022-10-11 04:28:57','eeb7fdf1-0d9b-4d59-bc74-845648c5f7ac'),(671,671,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','a0113d11-0d8a-41d9-a0a8-dce216e3bd53'),(672,672,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','12e0b82d-1611-4b27-8665-bbc8ba6ca637'),(673,673,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','d6e0ea22-ddc6-4b63-a2a4-3373258768eb'),(674,674,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','a9bc085c-75cc-4ad7-a310-79fd8d8dc4fb'),(675,675,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','27020194-5787-4387-8198-b64db7e2fbab'),(676,676,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','650ffe81-ddb1-4495-85d8-72039234feea'),(677,677,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','10613878-b4fb-42e4-be3c-2c7e14693e52'),(678,678,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','155be759-63fe-4538-8dc9-e0e46f9c19cc'),(679,679,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','4f3e4e28-51b8-4fa8-9897-fe1ae4d8eac1'),(680,680,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','60647bde-5685-4a3e-b223-89bdff55e56f'),(681,681,1,NULL,NULL,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','5dcf6c57-b068-45ef-a7b5-6cbb89f8a47e'),(687,687,1,'__home__','__home__',1,'2022-10-11 04:38:11','2022-10-11 04:38:11','80b200da-4ff3-4be4-bb51-361f872b561d'),(688,688,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','fd53ed52-8207-4081-ac77-c88209e8a216'),(689,689,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','aa55f4aa-f4e8-4df6-a7c4-b62a9ac6065c'),(690,690,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','dcf70850-acec-4094-8bf8-540202a3b716'),(691,691,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','eb885d3a-e800-4f89-b83b-0def81bcc64f'),(692,692,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','3b6ec732-afc6-4901-b742-6ee73c5a7977'),(693,693,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','18dbe8ee-0d98-489b-8e63-aa811d045e26'),(694,694,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','7588ab50-06cc-452f-8577-b1fd3e91c59e'),(695,695,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','4003923f-048b-451b-884a-fbe0d601ecd6'),(696,696,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','a58bade1-a2c9-49b7-b5a2-3a88c64303bd'),(697,697,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','93a9e2c1-9cc7-468b-b87b-c9e09cdb0511'),(698,698,1,NULL,NULL,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','a0a26e0c-06b8-413e-a143-ab2cc9a6147f'),(702,702,1,'__home__','__home__',1,'2022-10-11 04:38:54','2022-10-11 04:38:54','b6cb6172-3651-4287-94ca-c5a28d12ac93'),(703,703,1,NULL,NULL,1,'2022-10-11 04:38:54','2022-10-11 04:38:54','57d1957b-a0c4-43f1-a7c3-b2aa84164692'),(704,704,1,NULL,NULL,1,'2022-10-11 04:38:54','2022-10-11 04:38:54','589f2668-4674-40fc-b6a8-e1d8fef9ed18'),(705,705,1,NULL,NULL,1,'2022-10-11 04:38:54','2022-10-11 04:38:54','39623a5a-f307-4bf3-9eed-8ba2170cfb3f'),(706,706,1,NULL,NULL,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','820328ca-d640-4085-a6dd-2f5ee298162e'),(707,707,1,NULL,NULL,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','c9bda9c5-b590-4422-82ee-e6f425408b1c'),(708,708,1,NULL,NULL,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','de3272f1-f8a5-4e58-b68f-5f770d6b3750'),(709,709,1,NULL,NULL,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','9500e4b3-878b-46ec-8416-a2f42faa91b7'),(710,710,1,NULL,NULL,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','72762298-789f-4f0c-b992-335b3930e744'),(711,711,1,NULL,NULL,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','e350c1d6-7b75-4669-8e5a-69419363d0a0'),(712,712,1,NULL,NULL,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','13ed9596-486d-4789-97e6-91a2a9bedc15'),(713,713,1,NULL,NULL,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','06a68786-39c4-4160-9960-6c2f2e830b7c'),(717,717,1,'__home__','__home__',1,'2022-10-11 04:40:08','2022-10-11 04:40:08','ac3fa98c-ee1c-4538-a3f9-44b485ba9e7e'),(718,718,1,NULL,NULL,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','e0a3fb38-0c29-47be-bcb4-1a55914592e2'),(719,719,1,NULL,NULL,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','734ae4d3-e4aa-412b-a34b-4b0d17ecefe0'),(720,720,1,NULL,NULL,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','960ad404-c349-4b4b-9a6d-23286b896d8e'),(721,721,1,NULL,NULL,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','6788dab1-fe29-4228-a6ea-fd33aea7947c'),(722,722,1,NULL,NULL,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','f3c15f11-8e8c-4e6a-8574-0f7580f809d1'),(723,723,1,NULL,NULL,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','92fb76fa-513b-4052-bed3-fdd53d8209f3'),(724,724,1,NULL,NULL,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','fce17b07-3843-4b14-84e5-2ae2480f19dc'),(725,725,1,NULL,NULL,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','ddca3435-df1d-46b5-8389-32cdb6942b79'),(726,726,1,NULL,NULL,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','fa4bad71-4d9e-4cff-9575-6e520891d50d'),(727,727,1,NULL,NULL,1,'2022-10-11 04:40:09','2022-10-11 04:40:09','6f083634-a1d2-4e53-aec0-13596f022ca4'),(728,728,1,NULL,NULL,1,'2022-10-11 04:40:09','2022-10-11 04:40:09','b292a91e-5765-4bc7-800c-ecfdc31492fc'),(732,732,1,NULL,NULL,1,'2022-10-11 04:50:34','2022-10-11 04:50:34','36e5fe11-7c51-418d-acdb-6bf87cb52fdc'),(733,733,1,'__home__','__home__',1,'2022-10-11 04:50:40','2022-10-11 04:50:40','e0dcdc44-e8d9-422d-9360-53bd5f15ae27'),(734,734,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','50b5fbfd-740f-4283-8d10-26e4d9836a2e'),(735,735,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','a3ffc450-73ea-43ff-a57a-59483ccff1db'),(736,736,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','cb9b5a4f-d30d-40ac-ae8d-4020d2b5d3f5'),(737,737,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','2633757d-fc13-442c-b9b7-3fcce2f7bc16'),(738,738,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','3b9d22af-387d-43e7-b95b-c16cca9ecf50'),(739,739,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','fa9d7f01-cd6d-43aa-87e2-b686c2b9faf0'),(740,740,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','9558db03-611b-4d65-91c4-2639244b0596'),(741,741,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','3958e5c8-46a7-40f0-a02d-0a9fada3786f'),(742,742,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','bdfd5dfd-4c5a-432a-980c-10265c06a02e'),(743,743,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','809aa48a-d58a-465f-92d0-b0c2c05de910'),(744,744,1,NULL,NULL,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','324e483c-d5fa-4f0f-b2ab-372217033388'),(748,748,1,NULL,NULL,1,'2022-10-11 04:52:35','2022-10-11 04:52:35','4fc2bb93-021a-4d39-a891-5b30ef024115'),(749,749,1,'__home__','__home__',1,'2022-10-11 04:52:39','2022-10-11 04:52:39','8bcc2292-cdc8-4111-af62-3e96b483bb0e'),(750,750,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','9f85368c-7c21-47c9-af3e-2623a1206950'),(751,751,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','6b840801-6d0a-4c2b-8aec-1554b7123c12'),(752,752,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','47b0ea90-e8e4-4723-824f-9df7c37efa8a'),(753,753,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','9994093c-97d0-45d0-9210-e927a83a362b'),(754,754,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','0dc90352-c732-4b70-bbef-8058a5b91a70'),(755,755,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','1cfcdef9-26c5-408f-8c4e-a7cbceefaae6'),(756,756,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','55df387d-45ae-477f-bbe5-9a244bd7d047'),(757,757,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','c3d01e60-0506-441d-ad24-55c9cb99b3e9'),(758,758,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','19c0ebbb-841f-4dbb-8377-30147534a741'),(759,759,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','042da164-1f85-44e8-a5b5-a0b3d6bad4b2'),(760,760,1,NULL,NULL,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','cfe427b3-0844-41ba-aa93-d4f6b86db531'),(763,763,1,'__home__','__home__',1,'2022-10-11 04:54:21','2022-10-11 04:54:21','20ba07c5-8e06-466d-bb00-fd9b7fc50656'),(764,764,1,NULL,NULL,1,'2022-10-11 04:54:21','2022-10-11 04:54:21','7324edeb-6256-4718-8948-c13acab523ec'),(765,765,1,NULL,NULL,1,'2022-10-11 04:54:21','2022-10-11 04:54:21','313531b9-e754-4c29-95c9-01375b155150'),(766,766,1,NULL,NULL,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','1c0ff905-fc49-4384-81d7-a22f240d34c2'),(767,767,1,NULL,NULL,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','5b619241-5c08-4e46-8365-593e23a86c15'),(768,768,1,NULL,NULL,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','dd3595be-229f-4481-9c93-edb7d429f31f'),(769,769,1,NULL,NULL,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','b31f1849-66a5-4c57-b5e3-12029874b3ad'),(770,770,1,NULL,NULL,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','8e767fc6-b559-4044-b46f-54a3fb75ca49'),(771,771,1,NULL,NULL,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','8f5c0ce8-3a3e-4558-8604-f85811efce9b'),(772,772,1,NULL,NULL,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','702aea04-6ddc-4b33-8552-e588d12e566a'),(773,773,1,NULL,NULL,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','690656b2-3eba-43ce-98a9-8030f376b3d3'),(774,774,1,NULL,NULL,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','3ef6a88f-fb7b-4791-a3f2-53e9ac651f7f'),(778,778,1,'__home__','__home__',1,'2022-10-11 05:14:28','2022-10-11 05:14:28','326db394-663d-45d9-bae8-fd04d70e6eef'),(779,779,1,NULL,NULL,1,'2022-10-11 05:14:28','2022-10-11 05:14:28','55886209-a6b8-4b89-8b97-0e8e46dcc575'),(780,780,1,NULL,NULL,1,'2022-10-11 05:14:28','2022-10-11 05:14:28','98a9f861-ef9b-4bd6-8aa7-693f8137c647'),(781,781,1,NULL,NULL,1,'2022-10-11 05:14:28','2022-10-11 05:14:28','63766e0e-e930-444b-a290-5f91a6f2947b'),(782,782,1,NULL,NULL,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','31d1d881-936e-4b41-81b1-b1d91a8752f0'),(783,783,1,NULL,NULL,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','dbf57922-806d-46de-ba65-996967d6f650'),(784,784,1,NULL,NULL,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','72c7a0a8-2b15-42b5-b470-2178963cef8d'),(785,785,1,NULL,NULL,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','64d3b80d-d096-442b-ad36-fa0e479cfa10'),(786,786,1,NULL,NULL,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','f5513aaa-4525-4b39-8266-41229b0a6e7a'),(787,787,1,NULL,NULL,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','3142fb8f-9ac9-44b3-ba91-3762dd851d6b'),(788,788,1,NULL,NULL,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','760c8791-e580-4a13-9275-0790c9e49a69'),(789,789,1,NULL,NULL,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','e448c615-68f1-4583-ad1b-1dd11a0b0a8f'),(790,790,1,'about-us','about-us',1,'2022-10-11 21:35:42','2022-10-11 21:35:42','2e05d6c9-20c7-41f7-86f8-fbd9341491c0'),(791,791,1,NULL,NULL,1,'2022-10-11 21:35:42','2022-10-11 21:35:42','c0af3c53-e67f-49fb-beaf-5f35420430d6'),(792,792,1,NULL,NULL,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','6080a925-f337-40dc-9e24-80b20ff6d7f6'),(793,793,1,NULL,NULL,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','c501a2ad-a954-44ad-bded-8e7e9d76887b'),(794,794,1,NULL,NULL,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','e681de0b-5bc4-4976-8c2a-be4b0b1c0626'),(795,795,1,NULL,NULL,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','9ec3416a-7e07-4d83-a167-3718d075f92c'),(798,798,1,NULL,NULL,1,'2022-10-11 21:36:54','2022-10-11 21:36:54','d4829fe4-f587-4457-9128-1ac50bb175e8'),(799,799,1,'__home__','__home__',1,'2022-10-11 21:37:13','2022-10-11 21:37:13','6f2457cb-c3be-4d45-8fb7-e792c4dba981'),(800,800,1,NULL,NULL,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','20e2c9e1-67b3-4175-a567-682e65a74638'),(801,801,1,NULL,NULL,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','11b51a5e-4d8e-4b18-be2f-c284bcc6a059'),(802,802,1,NULL,NULL,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','7736feff-e3c3-4111-b07f-53dfeb740b65'),(803,803,1,NULL,NULL,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','dfda217e-6fb9-4e35-88e7-5f2311de4c2f'),(804,804,1,NULL,NULL,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','3722f2ef-f8b7-4538-a748-628ddf1c955c'),(805,805,1,NULL,NULL,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','796d264b-fc46-47cc-b7ea-121fdd3a06fd'),(806,806,1,NULL,NULL,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','24828a82-b4cc-4b0d-b1b3-e19dcdae0271'),(807,807,1,NULL,NULL,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','c47b28d8-998c-4d0f-a3da-babcb90f9d8c'),(808,808,1,NULL,NULL,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','0598d0ed-2197-4033-8ebb-97a234c05586'),(809,809,1,NULL,NULL,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','5279810c-2fcf-4cf0-83e7-fd625da628cc'),(812,812,1,'privacy-policy','privacy-policy',1,'2022-10-26 01:29:10','2022-10-26 01:29:10','f6df8ac3-30fb-4db0-a617-11968ed6a528'),(813,813,1,NULL,NULL,1,'2022-10-26 01:29:10','2022-10-26 01:29:10','42585086-8502-4697-b252-4614b047d857'),(816,816,1,'terms','terms',1,'2022-10-26 01:30:09','2022-10-26 01:30:09','307c6441-4c3a-4f31-ac42-df5425ff2b9b'),(817,817,1,NULL,NULL,1,'2022-10-26 01:30:09','2022-10-26 01:30:09','1e3ec5dc-021d-4551-8b25-1e15a8a02d13');
/*!40000 ALTER TABLE `elements_sites` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `entries`
--

LOCK TABLES `entries` WRITE;
/*!40000 ALTER TABLE `entries` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `entries` VALUES (3,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-09-23 02:32:07','2022-09-23 02:32:19'),(4,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-09-23 02:32:19','2022-09-23 02:32:19'),(6,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-09-26 03:54:51','2022-09-26 03:54:51'),(13,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-09-26 04:01:06','2022-09-26 04:01:06'),(15,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-26 04:01:13','2022-09-27 23:11:05'),(16,4,NULL,6,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-26 04:01:28','2022-09-26 04:01:28'),(17,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-26 04:01:32','2022-09-27 23:11:17'),(18,4,NULL,6,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-26 04:01:41','2022-09-26 04:01:41'),(19,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-26 04:01:45','2022-09-27 04:50:18'),(20,4,NULL,6,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-26 04:01:51','2022-09-26 04:01:51'),(23,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-09-26 04:02:47','2022-09-26 04:02:47'),(45,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-09-26 04:04:24','2022-09-26 04:04:24'),(51,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-09-26 04:25:41','2022-09-26 04:25:41'),(59,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-09-26 23:26:26','2022-09-26 23:26:26'),(63,5,NULL,7,2,'2022-09-27 00:36:00',NULL,NULL,'2022-09-27 00:36:31','2022-09-27 00:36:41'),(64,5,NULL,7,2,'2022-09-27 00:36:00',NULL,NULL,'2022-09-27 00:36:41','2022-09-27 00:36:41'),(65,5,NULL,7,2,'2022-09-27 00:36:00',NULL,NULL,'2022-09-27 00:36:44','2022-09-27 00:36:50'),(66,5,NULL,7,2,'2022-09-27 00:36:00',NULL,NULL,'2022-09-27 00:36:50','2022-09-27 00:36:50'),(68,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-27 04:50:18','2022-09-27 04:50:18'),(171,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-27 05:08:39','2022-09-27 05:08:39'),(175,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-27 05:12:47','2022-09-27 05:12:47'),(185,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-27 05:34:26','2022-09-27 05:34:26'),(192,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-27 06:04:31','2022-09-27 06:04:31'),(221,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-27 06:28:25','2022-09-27 06:28:25'),(228,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-27 23:11:05','2022-09-27 23:11:05'),(230,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-27 23:11:17','2022-09-27 23:11:17'),(236,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-28 01:33:21','2022-09-28 01:33:21'),(238,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-09-28 01:41:41','2022-09-28 01:41:41'),(267,5,NULL,7,2,'2022-09-27 00:36:00',NULL,NULL,'2022-09-28 06:42:59','2022-09-28 06:42:59'),(275,5,NULL,7,2,'2022-09-27 00:36:00',NULL,NULL,'2022-09-28 06:44:11','2022-09-28 06:44:11'),(280,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-09-28 06:45:55','2022-09-28 06:45:55'),(295,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-06 21:33:38','2022-10-06 21:33:38'),(301,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-10-06 22:04:49','2022-10-06 22:04:49'),(305,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-10-06 22:05:41','2022-10-06 22:05:41'),(317,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-06 22:11:42','2022-10-06 22:11:42'),(324,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-06 22:15:34','2022-10-06 22:15:34'),(337,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-06 22:22:28','2022-10-06 22:22:28'),(361,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-06 22:56:55','2022-10-06 22:56:55'),(385,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-06 22:59:23','2022-10-06 22:59:23'),(393,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-06 23:01:45','2022-10-06 23:01:45'),(400,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-06 23:07:05','2022-10-06 23:07:05'),(407,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-06 23:07:39','2022-10-06 23:07:39'),(412,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-06 23:07:52','2022-10-06 23:07:52'),(607,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(623,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(639,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(655,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 04:14:33','2022-10-11 04:14:33'),(670,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(687,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(702,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 04:38:54','2022-10-11 04:38:54'),(717,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 04:40:08','2022-10-11 04:40:08'),(733,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(749,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(763,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 04:54:21','2022-10-11 04:54:21'),(778,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 05:14:28','2022-10-11 05:14:28'),(790,4,NULL,8,2,'2022-09-26 04:01:00',NULL,NULL,'2022-10-11 21:35:42','2022-10-11 21:35:42'),(799,4,NULL,6,2,'2022-09-23 02:32:00',NULL,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13'),(812,5,NULL,7,2,'2022-09-27 00:36:00',NULL,NULL,'2022-10-26 01:29:10','2022-10-26 01:29:10'),(816,5,NULL,7,2,'2022-09-27 00:36:00',NULL,NULL,'2022-10-26 01:30:09','2022-10-26 01:30:09');
/*!40000 ALTER TABLE `entries` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `entrytypes`
--

LOCK TABLES `entrytypes` WRITE;
/*!40000 ALTER TABLE `entrytypes` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `entrytypes` VALUES (1,1,2,'Banner','banner',1,'site',NULL,NULL,1,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:19:20','84bab017-411e-4e03-b16e-a413a5c1cfef'),(2,3,3,'Default Page Template','defaultPageTemplate',1,'site',NULL,NULL,1,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:27:07','8fbf2912-7775-4f9b-b002-f9d3d3e6d96f'),(3,3,4,'External Link Template','externalLinkTemplate',1,'site',NULL,NULL,2,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:27:09','97092119-6c23-4e20-9b5f-2f7ee70b40e9'),(4,2,5,'Other Content Template','otherContentTemplage',1,'site',NULL,NULL,1,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:19:25','4a007b40-205f-47db-a0ef-f8c84b27c546'),(5,3,6,'Pop Up Template','popUpTemplate',1,'site',NULL,NULL,3,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:27:25','63999ff2-0761-45b1-bb7e-29c9ac38c761'),(6,4,18,'Home Page Template','homePageTemplate',1,'site',NULL,NULL,1,'2022-09-23 02:31:55','2022-09-26 03:54:16',NULL,'b314acc8-b514-4eff-8034-0cc82770fd03'),(7,5,21,'Other Content Template','otherContentTemplate',1,'site',NULL,NULL,1,'2022-09-27 00:35:01','2022-09-27 00:35:36',NULL,'9c98e13a-f755-4402-94f5-90562e133185'),(8,4,22,'General Page Template','generalPageTemplate',1,'site',NULL,NULL,2,'2022-09-27 04:40:59','2022-09-27 04:40:59',NULL,'29016c70-640c-46b6-8b7a-f72e6f4e5cfb');
/*!40000 ALTER TABLE `entrytypes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `fieldgroups`
--

LOCK TABLES `fieldgroups` WRITE;
/*!40000 ALTER TABLE `fieldgroups` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `fieldgroups` VALUES (1,'Global','2022-09-23 02:15:18','2022-09-23 02:15:18',NULL,'a07ad1b7-1ff0-4c70-be2a-d3f736a82d3e'),(2,'Matrix','2022-09-23 02:15:18','2022-09-23 02:15:18',NULL,'b1c275e8-7305-469d-97b1-2bc302107727'),(3,'Common','2022-09-23 02:15:18','2022-09-23 02:15:18',NULL,'f4a92bb8-6add-48be-826a-78f5c65d14f5'),(4,'Assets','2022-09-23 02:15:18','2022-09-23 02:15:18',NULL,'f8911ef7-7a4a-4dcc-94a3-634b7befd238');
/*!40000 ALTER TABLE `fieldgroups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `fieldlayoutfields`
--

LOCK TABLES `fieldlayoutfields` WRITE;
/*!40000 ALTER TABLE `fieldlayoutfields` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `fieldlayoutfields` VALUES (261,18,101,43,0,1,'2022-09-26 04:00:08','2022-09-26 04:00:08','52132185-3614-42b4-abd7-ef779ca68a25'),(262,18,101,44,0,2,'2022-09-26 04:00:08','2022-09-26 04:00:08','171866af-f081-4058-9936-0f12113a8e41'),(273,22,109,44,0,1,'2022-09-27 04:40:59','2022-09-27 04:40:59','d850cc87-b251-4411-a7c7-a4242d82839b'),(319,25,122,61,1,0,'2022-09-28 01:32:43','2022-09-28 01:32:43','bebd5e13-2603-4920-84bb-8a66dbea30c9'),(320,25,122,62,0,1,'2022-09-28 01:32:43','2022-09-28 01:32:43','afcb08dd-c40b-4a48-891f-4b92a0d578cf'),(321,25,122,63,0,2,'2022-09-28 01:32:43','2022-09-28 01:32:43','a2e48ae0-f8b9-4264-a0fd-1fa262e61fbb'),(322,7,123,64,0,0,'2022-09-28 06:13:25','2022-09-28 06:13:25','5d8ceac3-57ac-43ba-aa7c-2bc1f962ee29'),(323,7,123,65,0,1,'2022-09-28 06:13:25','2022-09-28 06:13:25','d9b94247-4d11-4d6c-b534-6406ebff2a80'),(324,7,123,66,0,2,'2022-09-28 06:13:25','2022-09-28 06:13:25','68a3e5c7-d5a5-4520-adc5-73c224ac5bab'),(325,7,123,67,0,3,'2022-09-28 06:13:25','2022-09-28 06:13:25','fe629713-5ed3-43ec-a182-9f3f2afcbcea'),(326,7,123,50,0,4,'2022-09-28 06:13:25','2022-09-28 06:13:25','943386d0-3268-4871-9aa8-c96f07d97389'),(327,21,124,44,0,1,'2022-09-28 06:40:54','2022-09-28 06:40:54','b6ec4cc2-0de0-40e6-8ce9-d87129c3e548'),(360,26,136,68,0,0,'2022-10-06 22:57:42','2022-10-06 22:57:42','98b8b2a0-0135-4ab1-91de-1c7cb5a26c86'),(361,26,136,69,0,1,'2022-10-06 22:57:42','2022-10-06 22:57:42','34cae0b7-addd-4056-8a85-fde3bfb711a0'),(362,20,137,48,1,0,'2022-10-07 05:31:35','2022-10-07 05:31:35','b2bd08bf-1dad-4477-95f2-832eff77ee44'),(363,20,137,49,1,1,'2022-10-07 05:31:35','2022-10-07 05:31:35','7234acdb-a9eb-4b97-a3ca-e1c36e204927'),(364,19,138,47,1,0,'2022-10-07 05:31:35','2022-10-07 05:31:35','e9f9f2f9-ec85-4246-87de-cc7253fa7fca'),(365,19,138,46,1,1,'2022-10-07 05:31:35','2022-10-07 05:31:35','bf519e02-69eb-4294-b0f6-50283c6f86ce'),(366,19,138,45,0,2,'2022-10-07 05:31:35','2022-10-07 05:31:35','8d149118-8d6c-4404-87ed-b628defb6d30'),(367,23,139,60,1,0,'2022-10-07 05:31:36','2022-10-07 05:31:36','d453efdc-ddd1-4558-a31f-5bba4bcb5f3f'),(368,23,139,54,1,1,'2022-10-07 05:31:36','2022-10-07 05:31:36','9ed68033-5241-4b46-9c7c-3ad25ef74803'),(369,23,139,58,1,2,'2022-10-07 05:31:36','2022-10-07 05:31:36','e06d102c-79fc-491b-a12c-5363c10ca95b'),(370,23,139,55,1,3,'2022-10-07 05:31:36','2022-10-07 05:31:36','a22a3d80-9240-4143-8214-e5f42f158dd2'),(371,23,139,57,0,4,'2022-10-07 05:31:36','2022-10-07 05:31:36','f69e3a75-023a-43b1-a2be-b3deeec43116'),(372,23,139,59,0,5,'2022-10-07 05:31:36','2022-10-07 05:31:36','f3e4a83e-59f2-494c-bd58-f0b02425e9c7'),(373,23,139,56,0,6,'2022-10-07 05:31:36','2022-10-07 05:31:36','02264363-6b33-49e8-b1bb-8037f5184c7d'),(374,24,140,52,1,0,'2022-10-07 05:31:36','2022-10-07 05:31:36','5868ebec-71dd-4d24-b973-7e4e357393c4'),(375,24,140,51,0,1,'2022-10-07 05:31:36','2022-10-07 05:31:36','3be21955-d873-4c42-b977-7ff88e9f3da6'),(376,24,140,53,1,2,'2022-10-07 05:31:36','2022-10-07 05:31:36','e5940469-1f49-4cca-8d3e-3be7cda35a6b'),(377,28,141,71,1,0,'2022-10-07 05:31:36','2022-10-07 05:31:36','850f19ae-0199-45e0-8871-9ae3add07926'),(378,28,141,73,0,1,'2022-10-07 05:31:36','2022-10-07 05:31:36','debffac4-544c-4914-b79b-8b4c2490d81c'),(379,28,141,72,0,2,'2022-10-07 05:31:36','2022-10-07 05:31:36','afa3db27-4e85-4f2f-9f49-01337c21572b'),(380,29,142,74,0,0,'2022-10-07 05:31:36','2022-10-07 05:31:36','420961dd-69e8-4a1a-a833-141a7b80e8d8'),(381,29,142,75,0,1,'2022-10-07 05:31:36','2022-10-07 05:31:36','4eb2eccd-4275-40ed-b8f2-39735148d844'),(382,29,142,70,0,2,'2022-10-07 05:31:36','2022-10-07 05:31:36','cd17d36f-e973-40ec-a1b2-9ff0e5d834bb'),(383,30,143,80,0,0,'2022-10-07 05:31:37','2022-10-07 05:31:37','dbb93ed3-545f-43b4-86a2-c1b9043374b9'),(384,30,143,79,1,1,'2022-10-07 05:31:37','2022-10-07 05:31:37','09d8edff-c61a-4cc9-a074-56ab5b06ee9f'),(385,30,143,78,1,2,'2022-10-07 05:31:37','2022-10-07 05:31:37','9484dcbf-9116-438d-ada2-57010408bb29'),(386,30,143,77,0,3,'2022-10-07 05:31:37','2022-10-07 05:31:37','85b0ee5e-f449-46c3-b98f-b626ef448c15'),(387,31,144,81,0,0,'2022-10-07 05:31:37','2022-10-07 05:31:37','2c9b1cc6-3956-4777-b32b-300478ef56bb'),(388,31,144,76,0,1,'2022-10-07 05:31:37','2022-10-07 05:31:37','846a6df9-5500-44fa-ac05-8fe353c60311');
/*!40000 ALTER TABLE `fieldlayoutfields` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `fieldlayouts`
--

LOCK TABLES `fieldlayouts` WRITE;
/*!40000 ALTER TABLE `fieldlayouts` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `fieldlayouts` VALUES (1,'verbb\\supertable\\elements\\SuperTableBlockElement','2022-09-23 02:15:18','2022-09-23 02:15:18','2022-09-23 02:18:08','8f72e1ea-07a5-4f53-9602-955680f28412'),(2,'craft\\elements\\Entry','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:19:20','3441bb36-c8a7-4813-bdf6-80e5163132fb'),(3,'craft\\elements\\Entry','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:27:07','837a7d5f-eeaf-4c66-8b49-a22fff64961a'),(4,'craft\\elements\\Entry','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:27:09','a608e59d-4242-46af-ac22-de74418dd1e0'),(5,'craft\\elements\\Entry','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:19:25','2cd96350-6de6-40bb-9ad7-3fac5af229a0'),(6,'craft\\elements\\Entry','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:27:25','da622c17-2e5b-4cce-877c-6b47bf447862'),(7,'craft\\elements\\GlobalSet','2022-09-23 02:15:19','2022-09-23 02:15:19',NULL,'280d2709-193e-414e-8119-095aaa394af7'),(8,'craft\\elements\\MatrixBlock','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:18:02','57ede6df-b483-4b08-8cc5-01887c192a39'),(9,'craft\\elements\\MatrixBlock','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:18:02','d21b2566-dc13-4a05-9c7c-5e2a49212835'),(10,'craft\\elements\\MatrixBlock','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:18:02','2104cf28-9238-420f-9caf-576dd8abf1fd'),(11,'craft\\elements\\MatrixBlock','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:18:02','36177b06-0667-4918-acad-cd03d3cf2317'),(12,'verbb\\supertable\\elements\\SuperTableBlockElement','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:17:46','d4a44b49-4989-4b01-af4b-c3e0d28c81fc'),(13,'verbb\\supertable\\elements\\SuperTableBlockElement','2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:17:58','f837a465-de64-4527-9cee-2f31c05f5a50'),(14,'craft\\elements\\MatrixBlock','2022-09-23 02:15:20','2022-09-23 02:15:20','2022-09-23 02:18:02','830b7fcf-08c3-4085-96ea-5d91de7ee3fa'),(15,'craft\\elements\\MatrixBlock','2022-09-23 02:15:20','2022-09-23 02:15:20','2022-09-23 02:18:02','4d33bbc1-d6ae-45a0-b406-e22295b98379'),(16,'verbb\\supertable\\elements\\SuperTableBlockElement','2022-09-23 02:15:21','2022-09-23 02:15:21','2022-09-23 02:18:02','02d709fe-cb3b-47bc-93b6-3a7d55016943'),(17,'verbb\\supertable\\elements\\SuperTableBlockElement','2022-09-23 02:15:21','2022-09-23 02:15:21','2022-09-23 02:18:02','1d23b430-09df-4e58-a235-b75a4d515b5b'),(18,'craft\\elements\\Entry','2022-09-23 02:31:55','2022-09-23 02:31:55',NULL,'568d1923-8054-44d4-9cad-6bdd3a6ea489'),(19,'craft\\elements\\MatrixBlock','2022-09-26 03:57:48','2022-09-26 03:57:48',NULL,'4242ec87-7746-4e9e-aafc-a8124bed27b1'),(20,'verbb\\supertable\\elements\\SuperTableBlockElement','2022-09-26 04:03:30','2022-09-26 04:03:30',NULL,'6ea49035-928c-4feb-a48f-e453f295045e'),(21,'craft\\elements\\Entry','2022-09-27 00:35:01','2022-09-27 00:35:01',NULL,'7848834f-e016-4c54-9d38-6384b7530de7'),(22,'craft\\elements\\Entry','2022-09-27 04:40:59','2022-09-27 04:40:59',NULL,'26d0f82c-cf53-41a2-b072-ed8078c8b0db'),(23,'verbb\\supertable\\elements\\SuperTableBlockElement','2022-09-27 04:57:26','2022-09-27 04:57:26',NULL,'79515ec9-b384-4137-8400-166bfa1df379'),(24,'craft\\elements\\MatrixBlock','2022-09-27 04:57:26','2022-09-27 04:57:26',NULL,'16b50786-0e9e-4ac6-be86-240b2b26f436'),(25,'craft\\elements\\MatrixBlock','2022-09-28 01:32:43','2022-09-28 01:32:43',NULL,'94f96241-89e2-4e9c-8dfd-af8b52ec6ce1'),(26,'craft\\elements\\MatrixBlock','2022-09-28 06:41:45','2022-09-28 06:41:45',NULL,'bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20'),(27,'craft\\elements\\Asset','2022-10-06 22:44:58','2022-10-06 22:44:58',NULL,'025435cc-1175-495c-8219-f9bd4b0a2029'),(28,'verbb\\supertable\\elements\\SuperTableBlockElement','2022-10-07 05:31:36','2022-10-07 05:31:36',NULL,'05387143-a241-44a6-999a-43f805f64dcb'),(29,'craft\\elements\\MatrixBlock','2022-10-07 05:31:36','2022-10-07 05:31:36',NULL,'1eb977fc-023a-4022-add5-ad148b4f45c1'),(30,'verbb\\supertable\\elements\\SuperTableBlockElement','2022-10-07 05:31:37','2022-10-07 05:31:37',NULL,'bfe4e0a4-5ffc-443f-8e22-91a548ddffc8'),(31,'craft\\elements\\MatrixBlock','2022-10-07 05:31:37','2022-10-07 05:31:37',NULL,'1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730');
/*!40000 ALTER TABLE `fieldlayouts` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `fieldlayouttabs`
--

LOCK TABLES `fieldlayouttabs` WRITE;
/*!40000 ALTER TABLE `fieldlayouttabs` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `fieldlayouttabs` VALUES (38,2,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"10b09b2f-0e92-4531-92bd-ec93cc13e595\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"859b0d7d-da55-4a4c-ade6-3c8b184a010c\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"b517b29e-bbb2-443a-8a88-3b44927814f0\"}]',1,'2022-09-23 02:15:20','2022-09-23 02:15:20','cdd9cb36-3556-4250-98ee-3efb25aa94e8'),(40,3,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":50,\"uid\":\"8a19494d-5da5-47f4-ae81-b54858ba964c\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"f7248a5c-1723-421b-80ff-fe4602447c39\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"774a28ae-fc69-41f7-bd3a-84e1adde5c49\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"4b70ccf8-4476-4da9-b2e5-c9821c43c47b\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"90969e00-c10c-4985-a64d-1bcfe5922d9c\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"f2a788e7-9ed6-4732-81f6-e4042100a75a\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"732b028f-dc37-4081-bdae-fca6d957db98\"}]',1,'2022-09-23 02:15:20','2022-09-23 02:15:20','215f601a-fbb5-4b05-9cdd-f7021043797d'),(42,4,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":50,\"uid\":\"d5190ad1-0d28-4ecc-a90b-853fa9fd11e1\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"6143fe61-00d1-4d03-8a2d-be971be59ef1\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"90969e00-c10c-4985-a64d-1bcfe5922d9c\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"65f013fa-a8fe-494d-ae5e-203c169c27c0\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"af6e1fd8-2a7e-4d45-b5b8-c44448341a14\"}]',1,'2022-09-23 02:15:20','2022-09-23 02:15:20','3ab226bd-d6c4-485f-ae50-55c6fd484e05'),(44,5,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"0a10440d-16bb-467c-803c-9a3e3076631b\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"d8c24f70-e853-4156-b1ce-e39fed5363bd\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"732b028f-dc37-4081-bdae-fca6d957db98\"}]',1,'2022-09-23 02:15:20','2022-09-23 02:15:20','cfe33681-b0a0-4170-bc04-3c38379b3d8a'),(46,6,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":50,\"uid\":\"79724aa8-a873-4be1-9182-5f82936490bb\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"ad9c02b3-5a32-4740-826a-3a354238c5ba\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"90969e00-c10c-4985-a64d-1bcfe5922d9c\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"cacb3954-6e43-44d4-a682-d21a39c04f6a\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"41442432-ba94-4170-954a-36bc050171e2\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"e242fc03-9985-4fec-945b-cbc137760ba3\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"af6e1fd8-2a7e-4d45-b5b8-c44448341a14\"}]',1,'2022-09-23 02:15:20','2022-09-23 02:15:20','c2763fbc-1430-4b37-aa6f-7890817f78eb'),(54,8,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"48cda1b5-4deb-4b88-9b8b-3d4fb8846867\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"8f1201cb-1d22-46d3-ba11-64739d129e06\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"8fc6fbf4-0724-44dd-ba94-96a21b3442c7\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"7333d877-2a35-4782-9430-bad7c8c21d91\"}]',1,'2022-09-23 02:15:20','2022-09-23 02:15:20','aac573e8-090d-4792-8883-9ec9b4e516a4'),(56,9,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"7e31aa03-a318-4686-bb76-6d256c9281cd\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"19d64aca-6215-40c0-8a6b-748b90884c71\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"51cfb5e2-75f4-434f-9d48-afb74aea72f1\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"f61c5116-1cfb-4bf5-8a9a-8e93409dcc54\"}]',1,'2022-09-23 02:15:20','2022-09-23 02:15:20','edc11c35-e267-41c4-863e-30271f76c61f'),(58,10,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"b124714f-92fe-47a5-be10-f031b69f004d\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"cda201d2-a78d-4af4-abae-e80e42d1f796\"}]',1,'2022-09-23 02:15:20','2022-09-23 02:15:20','d8f3c786-744b-467f-8153-4f34e59040f8'),(62,11,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"1839ad73-6726-4d71-832a-4417c474f481\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"37ce6508-8379-41a0-afe9-a31ce711fdc6\"}]',1,'2022-09-23 02:15:20','2022-09-23 02:15:20','611db436-0cdb-44f9-9328-c7acd68a22dd'),(68,12,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"70810d86-2c39-4af2-9ba5-9d629b46a04e\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"99343fd2-3c72-422e-b7e6-2d473b27e65b\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"954844e3-18bf-4e32-91c2-5ce265a18cb9\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"0f734ac7-be9f-4893-8267-5cab99c09244\"}]',1,'2022-09-23 02:15:21','2022-09-23 02:15:21','d34a403a-7d57-40e1-8d6f-d52336bce457'),(72,13,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"383dd987-6401-424d-afc5-8cd0a7c1915a\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"c07187b8-686f-4c85-a007-7b67f6c17cc5\"}]',1,'2022-09-23 02:15:21','2022-09-23 02:15:21','47c76f47-b05d-4e21-b7d5-7d185955bc6c'),(84,1,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"fcb2c2fc-4ffd-481a-b54a-5b0065bafe26\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"0dfd06a3-6f98-406c-8a68-94e333d874da\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"eda0b8d9-bd8f-4fb4-87ff-a8ba141a66b6\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"f5aa3010-b742-4978-b4d7-df35e35da594\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"9ed147ca-6dd6-498e-997d-186703d112bc\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"886ca043-9d9b-4ba0-ba21-71fbfea04150\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"b991dad4-bb72-4dc8-bf6b-789775040c14\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"0ff26b79-4877-474d-a070-dd67156d7455\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"612dcbd7-e640-4ff1-a392-6d1b92364cf9\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"9d32dac2-86a4-437d-9932-defb85606ad2\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"64866edb-dafd-48d8-8eeb-186499cbc981\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"5eb48dc6-f215-445a-ac23-18129c0ec85c\"}]',1,'2022-09-23 02:15:22','2022-09-23 02:15:22','7636e6a1-89bd-428c-b28a-3e5869936d7a'),(86,14,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"b479b7fc-4f4a-4ec5-b739-40b520a88fef\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"9ad0d62d-119a-40a1-b4c1-3b24ea01974d\"}]',1,'2022-09-23 02:15:22','2022-09-23 02:15:22','9a95894d-88ee-47c3-8c84-9532c548f601'),(88,15,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"23800cdf-f686-4734-bb81-172f5823b9c5\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"7937e70d-7600-4b5e-9590-b85168f59505\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"9ae79ae1-d7e9-4195-a339-d6767c61de67\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"85d41a2d-5363-4fd6-a79c-562796b24511\"}]',1,'2022-09-23 02:15:22','2022-09-23 02:15:22','0e8ccb8f-0570-4023-aabf-c4294dd3937d'),(92,17,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"0c6118b6-1106-4828-a83f-74df66146557\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"b9cd66af-16d9-4c23-938f-910b323b0633\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"e94d4022-c862-42d0-a446-11b7feda2ee8\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"2e4820f5-2364-4c03-94fa-9ccbb2fd1f4f\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"80bf01cf-9d71-477a-a91d-c7373d37afa6\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"6ecb183f-271b-4e94-a0c4-6bd7f8ddb630\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"8bd92555-9c89-43a9-81cb-94b52c1e9c69\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"f6d92092-a142-463f-a6e2-bb5a5a3fccdf\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"b0ff6fea-714c-4c3a-8e63-a7b7391adcce\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"ad90a7e6-8b36-4452-b962-28256ad9b232\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"f4e0b430-8534-40a3-99b8-f19119a4f500\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"0af9bb03-36f8-4a5e-9526-07ed3dbcb3a8\"}]',1,'2022-09-23 02:15:22','2022-09-23 02:15:22','56407dd8-3e34-49ce-8ec8-920c1c928132'),(96,16,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"e95f0e47-c3dc-43be-9621-e4da8a8edf7f\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"c898126f-fd00-4ba6-ab7a-4fdc616526b7\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"5c92cebb-629c-4cfd-bea0-cadb607203cf\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"b89be4ee-46e5-4f1b-b8a8-749e51610244\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"b32610be-a545-44cf-9a66-cb92ebfc5345\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"95e58088-147f-4187-9ba3-74d6d5e67545\"}]',1,'2022-09-23 02:15:23','2022-09-23 02:15:23','e7a2cc93-2063-4849-96f2-16b832e6bb2b'),(101,18,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"dcd37466-a9aa-4128-a679-a8f0d3cb3e65\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"f531f7ad-d67a-474a-be31-2dceb7036025\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"0b93cf0a-1ff7-4a11-8708-d87f7860fbf8\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"08563db9-750d-4de0-874f-f457a69443fb\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"}]',1,'2022-09-26 04:00:08','2022-09-26 04:00:08','85d6317e-2b2f-4e4e-a82f-761cfc4ad34c'),(109,22,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"08e6fca0-d5fc-480a-89a1-d5e55d903f73\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"12fad0ec-32ee-4fb2-a047-fabe90a6f948\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"}]',1,'2022-09-27 04:40:59','2022-09-27 04:40:59','b4d14e3a-4895-46a3-82f2-afe7960b60bc'),(122,25,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"45355504-eeaf-4a2e-ba1c-aed9a0caaa01\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"7b264512-ad08-4ef3-a093-40ac28829a82\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"2b131cab-2ed0-4222-b13a-b396c7603356\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"84de21d7-8ffb-477b-b5b7-5e025ea4f7ae\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"3266b3df-3485-4e02-aed2-c66e6cfe01b7\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"597ed3db-df65-4fcd-87c1-3f7a911d0bad\"}]',1,'2022-09-28 01:32:43','2022-09-28 01:32:43','dbaef94f-1012-41ef-b559-04a4b60cc2a6'),(123,7,'Site Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"471dcb4d-0941-4b4a-a3f9-647fcfc42823\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"b9ada938-5afe-46e5-953e-7c6d4b4de8da\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"13730589-5ab3-47b8-ac9f-c7acc8218b78\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"0f48af01-6ca5-4007-bd4d-64bf3dd04604\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"3435aa0a-7052-4d2b-bb5c-7b39a8ce7271\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"4af675ff-782d-4dee-b636-0110c66dff4f\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"ee8919da-632a-4c89-a5e9-f7efc433634a\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"6cca62a8-915d-4af8-921a-2ca8f83eb813\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"1c28b96e-635c-44a5-b562-e5fb44c4f008\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"a6fa9286-23fc-4c29-9858-4315a9e19136\"}]',1,'2022-09-28 06:13:25','2022-09-28 06:13:25','3785ea99-3f61-4247-bf51-51eb893ef763'),(124,21,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"be2af5a9-0223-436a-8661-46b852f697fb\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"ca9cf33a-4adf-4526-998a-7cc962fb8fb8\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"}]',1,'2022-09-28 06:40:54','2022-09-28 06:40:54','c52a4ed0-4da1-4473-85c2-a0833aa3ad4d'),(131,27,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\assets\\\\AssetTitleField\",\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"83ca1d1d-2c57-4756-a741-2acf082f049f\",\"userCondition\":null,\"elementCondition\":null}]',1,'2022-10-06 22:52:08','2022-10-06 22:52:08','5e6de85c-0177-42ab-991b-c96b5946ffc8'),(136,26,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"9ddd67cf-06c0-427b-bb07-0241aa706fdf\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"8b8ba231-ad48-4070-b7ed-40973f281a54\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"4e937a5e-ee4e-4975-9d02-cc3fa43e6698\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"c824469c-f224-4ecc-bb26-61ab50f44c45\"}]',1,'2022-10-06 22:57:42','2022-10-06 22:57:42','e5607299-405f-41fe-8d0c-3c83d9cfcd47'),(137,20,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"3aaf584c-d512-4700-9882-daa458fd4c82\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"418555cc-6bec-429f-aad6-dd1e2e484ebf\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"16b1fe27-d70e-404f-8eeb-827ae14808b6\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"2364d8f8-7e5b-450a-bd2e-dbe0d7674819\"}]',1,'2022-10-07 05:31:35','2022-10-07 05:31:35','6297ac8a-bd40-43b6-869f-c19a509fd2cc'),(138,19,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"bd5caf22-6178-4958-8f09-d6673bdef13b\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"eaabfce8-421e-48e5-be65-7ccb6ad66657\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"5e5df2b5-8230-4c25-a00d-6d22a49cc449\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"aab8d760-cee1-485e-99b9-d678b28e1723\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"77c01e62-d736-4add-8ae3-4b43a7fd3c8d\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"23de4665-366c-483e-bb99-5f3afb325d39\"}]',1,'2022-10-07 05:31:35','2022-10-07 05:31:35','b46e6178-119a-4bb6-9289-9ef5fa6eb303'),(139,23,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"43501058-60b0-42d8-892f-e690f7e13bb9\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"d192a3a8-9e0f-4de1-8c9a-c22f7e56957b\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"e9fbe04b-cc80-435e-accc-16d8fd00499d\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"654b6c0a-9503-4274-8af8-1a7305d5bb5c\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"c2f108bb-c3bc-40a7-a8d6-52ad6011c783\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"acaf7aaf-fcfa-4060-8eb9-89c65f042bfc\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"20efe172-a5cf-4307-9392-3d59ee03cfdc\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"06497496-e360-4656-bb76-cd7e779451ea\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"ba6ba82f-a6f2-4474-bda0-de8fcb9458c4\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"aaf88aec-5652-473c-92c4-4d4b34a7d31b\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"709122c7-63fe-405e-afb9-9ec0022c6d12\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"b27a8f03-e8d4-466d-9bc4-a183105d7e0e\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"208ce2c0-2eef-46dd-8cd1-e137e3a8c6c4\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"a4d4b0cc-af19-4257-a527-076c6578f4dd\"}]',1,'2022-10-07 05:31:36','2022-10-07 05:31:36','fc7b437e-7be6-4311-b37d-e30b33caa49d'),(140,24,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"99e8d76e-60d9-43a6-8ba6-39c188627658\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"336dc218-fe98-408d-83ca-dcd791f938ad\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"ec47e8a1-4211-44cc-83dc-d3f9a84af58b\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"6e2ee056-3651-4f9e-b08e-31b72aa722ac\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"4929a56d-0383-41ac-8a14-91ddc8ae9c96\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"c024dc7c-a8df-4965-9607-b60c0cd7aff4\"}]',1,'2022-10-07 05:31:36','2022-10-07 05:31:36','64e72c96-9ad0-47e4-bc78-4a4e22c286a5'),(141,28,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"24a23790-6101-4bb7-95ff-507e45de40f2\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"7ace6448-2647-447c-8f55-652cfaa64981\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"1d47c52e-840e-428e-b483-49bb16fe2f3d\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"35cca50b-3cb4-4b23-a294-a67b77bae94f\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"0662891e-1a02-47e2-8d81-a34c3ce1f64f\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"9c75708a-b13b-447d-9acd-e046cabc5094\"}]',1,'2022-10-07 05:31:36','2022-10-07 05:31:36','0b460a64-d1f0-4942-9d02-5a4db15e9f51'),(142,29,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"43c0ac2b-6159-4faa-9593-4666dd7b8119\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"446fadf3-e1a8-458f-bfb1-ed625d8f872d\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"0f4b3939-bf4e-4029-aeaa-43c31fc7db6a\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"86469c21-c552-474b-8637-42e0f773d91b\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"d76f16ae-23e2-4627-8e3b-6e505d95c7c0\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"08fb4e86-c2f2-4e6f-b0bd-4fb048461f61\"}]',1,'2022-10-07 05:31:36','2022-10-07 05:31:36','2294534b-01eb-4df2-96e6-1c03f9bc7220'),(143,30,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"ea84c865-ded7-4e81-9e72-47338dab8835\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"fa1ff319-6e47-4fd2-a8de-dae67e9c5423\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"d45772a2-adbe-4c58-bdb7-dc386a53552f\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"ee4c9771-ec9c-4136-9842-e8cdb219df0d\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"b106ed78-3785-45fd-aef4-92cb8cf420a0\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"a2e8c21f-c0dd-434b-b704-f80cf14761f8\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"4401b922-9c08-4005-a8be-55ee1917da01\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"4c9589b8-6859-4a9b-9d8e-8ea9741e5033\"}]',1,'2022-10-07 05:31:37','2022-10-07 05:31:37','8c4446fa-dee6-420e-8fbe-841487e2a4f6'),(144,31,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"c9eb2a9b-8199-4e0b-8b58-fdd8d49338e1\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"f61a67e4-be58-429d-af49-66febc77e28c\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"9d7c601a-1079-462e-a4c4-65a30f10b616\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"330dc6cf-5ca0-4e3b-a786-9839c16c7b8f\"}]',1,'2022-10-07 05:31:37','2022-10-07 05:31:37','795067eb-0811-4cfa-91e5-d4199ff22057');
/*!40000 ALTER TABLE `fieldlayouttabs` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `fields`
--

LOCK TABLES `fields` WRITE;
/*!40000 ALTER TABLE `fields` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `fields` VALUES (43,3,'Overlay Title','overlayTitle','global','osrbqjbg',NULL,1,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"enlarged\"}','2022-09-26 03:53:40','2022-09-26 03:53:40','0b93cf0a-1ff7-4a11-8708-d87f7860fbf8'),(44,2,'Section Builder','sectionBuilder','global',NULL,NULL,0,'site',NULL,'craft\\fields\\Matrix','{\"minBlocks\":null,\"maxBlocks\":null,\"contentTable\":\"{{%matrixcontent_sectionbuilder}}\",\"propagationMethod\":\"all\",\"propagationKeyFormat\":null}','2022-09-26 03:57:48','2022-09-26 04:03:30','669a6ab9-b6ad-491b-843d-aaa92f098de7'),(45,NULL,'Buttons','buttons','matrixBlockType:7700f6aa-5816-495e-a004-9cdfd1bd7def',NULL,NULL,0,'site',NULL,'verbb\\supertable\\fields\\SuperTableField','{\"blockTypeFields\":0,\"changedFieldIndicator\":2142508317,\"columns\":{\"418555cc-6bec-429f-aad6-dd1e2e484ebf\":{\"width\":\"\"},\"2364d8f8-7e5b-450a-bd2e-dbe0d7674819\":{\"width\":\"\"}},\"contentTable\":\"{{%stc_7_buttons}}\",\"fieldLayout\":\"matrix\",\"maxRows\":null,\"minRows\":null,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\",\"selectionLabel\":null,\"staticField\":null}','2022-09-26 03:57:48','2022-10-07 05:31:35','23de4665-366c-483e-bb99-5f3afb325d39'),(46,NULL,'Block Description','blockDescription','matrixBlockType:7700f6aa-5816-495e-a004-9cdfd1bd7def','iyohmwvd',NULL,1,'none',NULL,'craft\\redactor\\Field','{\"availableTransforms\":\"*\",\"availableVolumes\":\"*\",\"columnType\":\"text\",\"configSelectionMode\":\"choose\",\"defaultTransform\":\"\",\"manualConfig\":\"\",\"purifierConfig\":null,\"purifyHtml\":true,\"redactorConfig\":null,\"removeEmptyTags\":false,\"removeInlineStyles\":false,\"removeNbsp\":false,\"showHtmlButtonForNonAdmins\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"uiMode\":\"enlarged\"}','2022-09-26 03:57:48','2022-09-26 03:57:48','aab8d760-cee1-485e-99b9-d678b28e1723'),(47,NULL,'Block Title','blockTitle','matrixBlockType:7700f6aa-5816-495e-a004-9cdfd1bd7def','pqczvjgg',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-26 03:57:48','2022-09-26 03:57:48','eaabfce8-421e-48e5-be65-7ccb6ad66657'),(48,NULL,'Button','button','superTableBlockType:758fe963-14b2-4520-b015-834573a5017d',NULL,NULL,0,'none',NULL,'lenz\\linkfield\\fields\\LinkField','{\"allowCustomText\":true,\"allowTarget\":true,\"autoNoReferrer\":false,\"customTextMaxLength\":0,\"customTextRequired\":false,\"defaultLinkName\":\"entry\",\"defaultText\":\"\",\"enableAllLinkTypes\":true,\"enableAriaLabel\":false,\"enableElementCache\":false,\"enableTitle\":false,\"typeSettings\":{\"asset\":{\"allowCrossSiteLink\":false,\"allowCustomQuery\":false,\"enabled\":false,\"sources\":\"*\"},\"category\":{\"allowCrossSiteLink\":false,\"allowCustomQuery\":false,\"enabled\":false,\"sources\":\"*\"},\"custom\":{\"allowAliases\":false,\"disableValidation\":false,\"enabled\":false},\"email\":{\"allowAliases\":false,\"disableValidation\":false,\"enabled\":false},\"entry\":{\"allowCrossSiteLink\":false,\"allowCustomQuery\":false,\"enabled\":false,\"sources\":\"*\"},\"site\":{\"enabled\":false,\"sites\":\"*\"},\"tel\":{\"allowAliases\":false,\"disableValidation\":false,\"enabled\":false},\"url\":{\"allowAliases\":false,\"disableValidation\":false,\"enabled\":false},\"user\":{\"allowCrossSiteLink\":false,\"allowCustomQuery\":false,\"enabled\":false,\"sources\":\"*\"}}}','2022-09-26 04:03:30','2022-09-26 04:03:30','418555cc-6bec-429f-aad6-dd1e2e484ebf'),(49,NULL,'Button Theme','buttonTheme','superTableBlockType:758fe963-14b2-4520-b015-834573a5017d',NULL,NULL,0,'none',NULL,'craft\\fields\\RadioButtons','{\"options\":[{\"label\":\"Dark\",\"value\":\"dark\",\"default\":\"1\"},{\"label\":\"Light\",\"value\":\"light\",\"default\":\"\"}]}','2022-09-26 23:26:02','2022-09-27 04:57:25','2364d8f8-7e5b-450a-bd2e-dbe0d7674819'),(50,1,'Footer Content','footerContent','global','zjftikao',NULL,1,'none',NULL,'craft\\redactor\\Field','{\"availableTransforms\":\"*\",\"availableVolumes\":\"*\",\"columnType\":\"text\",\"configSelectionMode\":\"choose\",\"defaultTransform\":\"\",\"manualConfig\":\"\",\"purifierConfig\":null,\"purifyHtml\":true,\"redactorConfig\":null,\"removeEmptyTags\":false,\"removeInlineStyles\":false,\"removeNbsp\":false,\"showHtmlButtonForNonAdmins\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"uiMode\":\"enlarged\"}','2022-09-26 23:48:43','2022-09-26 23:48:43','a6fa9286-23fc-4c29-9858-4315a9e19136'),(51,NULL,'Block Description','blockDescription','matrixBlockType:5b3c597f-dfa8-402a-9275-62c317254b8a','icmincgu',NULL,0,'none',NULL,'craft\\redactor\\Field','{\"availableTransforms\":\"*\",\"availableVolumes\":\"*\",\"columnType\":\"text\",\"configSelectionMode\":\"choose\",\"defaultTransform\":\"\",\"manualConfig\":\"\",\"purifierConfig\":null,\"purifyHtml\":true,\"redactorConfig\":null,\"removeEmptyTags\":false,\"removeInlineStyles\":false,\"removeNbsp\":false,\"showHtmlButtonForNonAdmins\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"uiMode\":\"enlarged\"}','2022-09-27 04:57:25','2022-09-27 04:57:25','6e2ee056-3651-4f9e-b08e-31b72aa722ac'),(52,NULL,'Block Title','blockTitle','matrixBlockType:5b3c597f-dfa8-402a-9275-62c317254b8a','dnmpbhjc',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-27 04:57:25','2022-09-27 04:57:25','336dc218-fe98-408d-83ca-dcd791f938ad'),(53,NULL,'Team Members','teamMembers','matrixBlockType:5b3c597f-dfa8-402a-9275-62c317254b8a',NULL,NULL,0,'site',NULL,'verbb\\supertable\\fields\\SuperTableField','{\"blockTypeFields\":0,\"changedFieldIndicator\":401909781,\"columns\":{\"d192a3a8-9e0f-4de1-8c9a-c22f7e56957b\":{\"width\":\"50%\"},\"654b6c0a-9503-4274-8af8-1a7305d5bb5c\":{\"width\":\"50%\"},\"acaf7aaf-fcfa-4060-8eb9-89c65f042bfc\":{\"width\":\"50%\"},\"06497496-e360-4656-bb76-cd7e779451ea\":{\"width\":\"\"},\"aaf88aec-5652-473c-92c4-4d4b34a7d31b\":{\"width\":\"\"},\"b27a8f03-e8d4-466d-9bc4-a183105d7e0e\":{\"width\":\"\"},\"a4d4b0cc-af19-4257-a527-076c6578f4dd\":{\"width\":\"\"}},\"contentTable\":\"{{%stc_8_teammembers}}\",\"fieldLayout\":\"matrix\",\"maxRows\":null,\"minRows\":null,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\",\"selectionLabel\":null,\"staticField\":null}','2022-09-27 04:57:25','2022-10-07 05:31:35','c024dc7c-a8df-4965-9607-b60c0cd7aff4'),(54,NULL,'Photo','photo','superTableBlockType:31919876-12bb-4c8f-a3ce-2398271545af',NULL,NULL,0,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":[\"image\"],\"defaultUploadLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maxRelations\":1,\"minRelations\":1,\"previewMode\":\"full\",\"restrictFiles\":true,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"restrictedLocationSubpath\":null,\"selectionCondition\":{\"elementType\":\"craft\\\\elements\\\\Asset\",\"fieldContext\":\"global\",\"class\":\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"},\"selectionLabel\":null,\"showSiteMenu\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"source\":null,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"large\"}','2022-09-27 04:57:26','2022-09-27 04:57:49','654b6c0a-9503-4274-8af8-1a7305d5bb5c'),(55,NULL,'Introduction','introduction','superTableBlockType:31919876-12bb-4c8f-a3ce-2398271545af',NULL,NULL,0,'none',NULL,'craft\\redactor\\Field','{\"availableTransforms\":\"*\",\"availableVolumes\":\"*\",\"columnType\":\"text\",\"configSelectionMode\":\"choose\",\"defaultTransform\":\"\",\"manualConfig\":\"\",\"purifierConfig\":null,\"purifyHtml\":true,\"redactorConfig\":null,\"removeEmptyTags\":false,\"removeInlineStyles\":false,\"removeNbsp\":false,\"showHtmlButtonForNonAdmins\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"uiMode\":\"enlarged\"}','2022-09-27 04:57:26','2022-09-27 04:57:49','06497496-e360-4656-bb76-cd7e779451ea'),(56,NULL,'Instagram','instagram','superTableBlockType:31919876-12bb-4c8f-a3ce-2398271545af',NULL,NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-27 04:57:26','2022-09-27 04:57:49','a4d4b0cc-af19-4257-a527-076c6578f4dd'),(57,NULL,'Facebook','facebook','superTableBlockType:31919876-12bb-4c8f-a3ce-2398271545af',NULL,NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-27 04:57:26','2022-09-27 04:57:49','aaf88aec-5652-473c-92c4-4d4b34a7d31b'),(58,NULL,'Role','role','superTableBlockType:31919876-12bb-4c8f-a3ce-2398271545af',NULL,NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-27 04:57:26','2022-09-27 04:57:49','acaf7aaf-fcfa-4060-8eb9-89c65f042bfc'),(59,NULL,'LinkedIn','linkedin','superTableBlockType:31919876-12bb-4c8f-a3ce-2398271545af',NULL,NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-27 04:57:26','2022-09-27 04:57:49','b27a8f03-e8d4-466d-9bc4-a183105d7e0e'),(60,NULL,'Member Name','memberName','superTableBlockType:31919876-12bb-4c8f-a3ce-2398271545af',NULL,NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-27 04:57:26','2022-09-27 04:57:49','d192a3a8-9e0f-4de1-8c9a-c22f7e56957b'),(61,NULL,'Block Title','blockTitle','matrixBlockType:bf4a7add-3822-46f6-851c-ebd77a4a9784','snxnsnzz',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-28 01:32:43','2022-09-28 01:32:43','7b264512-ad08-4ef3-a093-40ac28829a82'),(62,NULL,'Block Introduction','blockIntroduction','matrixBlockType:bf4a7add-3822-46f6-851c-ebd77a4a9784','wcegeluu',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-28 01:32:43','2022-09-28 01:32:43','84de21d7-8ffb-477b-b5b7-5e025ea4f7ae'),(63,NULL,'Form','form','matrixBlockType:bf4a7add-3822-46f6-851c-ebd77a4a9784','novxylec',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-28 01:32:43','2022-09-28 01:32:43','597ed3db-df65-4fcd-87c1-3f7a911d0bad'),(64,1,'Business Name','businessName','global','omocikhm',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-28 06:11:39','2022-09-28 06:11:39','b9ada938-5afe-46e5-953e-7c6d4b4de8da'),(65,1,'Business Contact Number','businessContactNumber','global','yttkehuc',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-28 06:11:56','2022-09-28 06:11:56','0f48af01-6ca5-4007-bd4d-64bf3dd04604'),(66,1,'Business Email Address 1','businessEmailAddress1','global','ezhdtbwr',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-28 06:12:13','2022-09-28 06:12:13','4af675ff-782d-4dee-b636-0110c66dff4f'),(67,1,'Business Email Address 2','businessEmailAddress2','global','qzpsbcei',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-28 06:12:42','2022-09-28 06:12:42','6cca62a8-915d-4af8-921a-2ca8f83eb813'),(68,NULL,'Block Title','blockTitle','matrixBlockType:722c38d1-1374-427a-906b-3147462025b5','seuvuvxl',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-09-28 06:41:45','2022-09-28 06:41:45','8b8ba231-ad48-4070-b7ed-40973f281a54'),(69,NULL,'Rich Text Content','richTextContent','matrixBlockType:722c38d1-1374-427a-906b-3147462025b5','mqfbnaif',NULL,0,'none',NULL,'craft\\redactor\\Field','{\"availableTransforms\":\"*\",\"availableVolumes\":\"*\",\"columnType\":\"text\",\"configSelectionMode\":\"choose\",\"defaultTransform\":\"\",\"manualConfig\":\"\",\"purifierConfig\":null,\"purifyHtml\":true,\"redactorConfig\":null,\"removeEmptyTags\":false,\"removeInlineStyles\":false,\"removeNbsp\":false,\"showHtmlButtonForNonAdmins\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"uiMode\":\"enlarged\"}','2022-09-28 06:41:45','2022-09-28 06:41:45','c824469c-f224-4ecc-bb26-61ab50f44c45'),(70,NULL,'Images','images','matrixBlockType:a493785e-d33b-4a34-892d-a74dcb1c8523',NULL,NULL,0,'site',NULL,'verbb\\supertable\\fields\\SuperTableField','{\"blockTypeFields\":0,\"changedFieldIndicator\":1587048068,\"contentTable\":\"{{%stc_images}}\",\"fieldLayout\":\"row\",\"maxRows\":null,\"minRows\":null,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\",\"selectionLabel\":null,\"staticField\":null}','2022-10-07 05:31:36','2022-10-07 05:31:36','08fb4e86-c2f2-4e6f-b0bd-4fb048461f61'),(71,NULL,'Image','image','superTableBlockType:130f4e4e-9038-44f3-a310-2ddc00ba4e97',NULL,NULL,0,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":[\"image\"],\"defaultUploadLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maxRelations\":1,\"minRelations\":null,\"previewMode\":\"full\",\"restrictFiles\":true,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"restrictedLocationSubpath\":null,\"selectionCondition\":{\"elementType\":\"craft\\\\elements\\\\Asset\",\"fieldContext\":\"global\",\"class\":\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"},\"selectionLabel\":null,\"showSiteMenu\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"source\":null,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"list\"}','2022-10-07 05:31:36','2022-10-07 05:31:36','7ace6448-2647-447c-8f55-652cfaa64981'),(72,NULL,'Image Description','imageDescription','superTableBlockType:130f4e4e-9038-44f3-a310-2ddc00ba4e97','pmzjrdzp',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-10-07 05:31:36','2022-10-07 05:31:36','9c75708a-b13b-447d-9acd-e046cabc5094'),(73,NULL,'Image Title','imageTitle','superTableBlockType:130f4e4e-9038-44f3-a310-2ddc00ba4e97','btfpzbmv',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-10-07 05:31:36','2022-10-07 05:31:36','35cca50b-3cb4-4b23-a294-a67b77bae94f'),(74,NULL,'Block Title','blockTitle','matrixBlockType:a493785e-d33b-4a34-892d-a74dcb1c8523','lepnueme',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-10-07 05:31:36','2022-10-07 05:31:36','446fadf3-e1a8-458f-bfb1-ed625d8f872d'),(75,NULL,'Block Content','blockContent','matrixBlockType:a493785e-d33b-4a34-892d-a74dcb1c8523','lewlqqlo',NULL,0,'none',NULL,'craft\\redactor\\Field','{\"availableTransforms\":\"*\",\"availableVolumes\":\"*\",\"columnType\":\"text\",\"configSelectionMode\":\"choose\",\"defaultTransform\":\"\",\"manualConfig\":\"\",\"purifierConfig\":null,\"purifyHtml\":true,\"redactorConfig\":null,\"removeEmptyTags\":false,\"removeInlineStyles\":false,\"removeNbsp\":false,\"showHtmlButtonForNonAdmins\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"uiMode\":\"enlarged\"}','2022-10-07 05:31:36','2022-10-07 05:31:36','86469c21-c552-474b-8637-42e0f773d91b'),(76,NULL,'Data Counter','dataCounter','matrixBlockType:a97d1ffd-031f-4f3c-812d-9c03e99a74e4',NULL,'If this banner is used as a plain banner without data counter, just leave this field blank.',0,'site',NULL,'verbb\\supertable\\fields\\SuperTableField','{\"blockTypeFields\":0,\"changedFieldIndicator\":374829476,\"contentTable\":\"{{%stc_datacounter}}\",\"fieldLayout\":\"row\",\"maxRows\":null,\"minRows\":null,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\",\"selectionLabel\":null,\"staticField\":null}','2022-10-07 05:31:36','2022-10-07 05:31:36','330dc6cf-5ca0-4e3b-a786-9839c16c7b8f'),(77,NULL,'Data Unit','dataUnit','superTableBlockType:59581e5b-9eb6-49cb-9cc8-d256ef355191','iahmcpdk',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-10-07 05:31:37','2022-10-07 05:31:37','4c9589b8-6859-4a9b-9d8e-8ea9741e5033'),(78,NULL,'Data Counts To','dataCountsTo','superTableBlockType:59581e5b-9eb6-49cb-9cc8-d256ef355191','ijcshqus',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-10-07 05:31:37','2022-10-07 05:31:37','a2e8c21f-c0dd-434b-b704-f80cf14761f8'),(79,NULL,'Data Counts From','dataCountsFrom','superTableBlockType:59581e5b-9eb6-49cb-9cc8-d256ef355191','jlkujrkc',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-10-07 05:31:37','2022-10-07 05:31:37','ee4c9771-ec9c-4136-9842-e8cdb219df0d'),(80,NULL,'Data Name','dataName','superTableBlockType:59581e5b-9eb6-49cb-9cc8-d256ef355191','zjqsvauz',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2022-10-07 05:31:37','2022-10-07 05:31:37','fa1ff319-6e47-4fd2-a8de-dae67e9c5423'),(81,NULL,'Background Image','backgroundImage','matrixBlockType:a97d1ffd-031f-4f3c-812d-9c03e99a74e4',NULL,NULL,0,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":[\"image\"],\"defaultUploadLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maxRelations\":1,\"minRelations\":null,\"previewMode\":\"full\",\"restrictFiles\":true,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\",\"restrictedLocationSubpath\":null,\"selectionCondition\":{\"elementType\":\"craft\\\\elements\\\\Asset\",\"fieldContext\":\"global\",\"class\":\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"},\"selectionLabel\":null,\"showSiteMenu\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"source\":null,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"list\"}','2022-10-07 05:31:37','2022-10-07 05:31:37','f61a67e4-be58-429d-af49-66febc77e28c');
/*!40000 ALTER TABLE `fields` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `globalsets`
--

LOCK TABLES `globalsets` WRITE;
/*!40000 ALTER TABLE `globalsets` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `globalsets` VALUES (1,'Site Settings','siteSettings',7,1,'2022-09-23 02:15:19','2022-09-23 02:15:19','2bce21c9-a022-4ca5-b8cb-b95324dcbb6d');
/*!40000 ALTER TABLE `globalsets` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `gqlschemas`
--

LOCK TABLES `gqlschemas` WRITE;
/*!40000 ALTER TABLE `gqlschemas` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `gqlschemas` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `gqltokens`
--

LOCK TABLES `gqltokens` WRITE;
/*!40000 ALTER TABLE `gqltokens` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `gqltokens` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `imagetransforms`
--

LOCK TABLES `imagetransforms` WRITE;
/*!40000 ALTER TABLE `imagetransforms` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `imagetransforms` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `info`
--

LOCK TABLES `info` WRITE;
/*!40000 ALTER TABLE `info` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `info` VALUES (1,'4.2.5.1','4.0.0.9',0,'sfvnuhasjuwb','3@yjhhepkyln','2022-09-23 02:15:17','2022-10-07 05:31:41','4d6ed014-b72c-484d-95a5-9e8c2713acaa');
/*!40000 ALTER TABLE `info` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `lenz_linkfield`
--

LOCK TABLES `lenz_linkfield` WRITE;
/*!40000 ALTER TABLE `lenz_linkfield` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `lenz_linkfield` VALUES (1,8,45,1,'entry',NULL,NULL,NULL,NULL,NULL,'2022-09-26 04:00:21','2022-09-26 04:00:21','767e3c10-d7c8-4692-9738-0a888846b0a2'),(2,9,45,1,'entry',NULL,NULL,NULL,NULL,NULL,'2022-09-26 04:00:34','2022-09-26 04:00:34','58491068-d0f7-4bae-a1f4-965db9605636'),(3,10,45,1,'entry',NULL,NULL,NULL,NULL,NULL,'2022-09-26 04:00:35','2022-09-26 04:00:35','7c510301-6ce8-4ea4-a17c-a515fef216e9'),(5,12,45,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 04:01:06','2022-09-26 04:02:47','a0412209-334a-464c-8f49-592a6883bab1'),(6,14,45,1,'entry',NULL,NULL,NULL,NULL,NULL,'2022-09-26 04:01:06','2022-09-26 04:01:06','f8885999-254d-440a-845c-7a53eda45641'),(8,24,45,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 04:02:47','2022-09-26 04:02:47','7ba12a8f-5129-4f71-941d-676785bda7b0'),(9,27,48,1,'',NULL,NULL,NULL,NULL,NULL,'2022-09-26 04:03:39','2022-09-26 04:03:39','affd4142-36df-41c0-a91f-7e573c892604'),(10,28,48,1,'entry',NULL,NULL,NULL,NULL,NULL,'2022-09-26 04:03:42','2022-10-07 05:31:42','56e60951-473e-43f2-a6a9-621fcff428f3'),(11,29,48,1,'entry',NULL,17,NULL,NULL,'[]','2022-09-26 04:03:47','2022-10-07 05:31:42','690fdd1a-e58d-4ed0-b14d-9d73a8e3de77'),(12,30,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 04:03:52','2022-10-07 05:31:42','6b38a752-d560-4a89-bba7-1044a528badf'),(13,31,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 04:03:54','2022-10-07 05:31:42','5006d814-4ec2-44a4-ad79-ec7fb18cad08'),(14,32,48,1,'',NULL,NULL,NULL,NULL,NULL,'2022-09-26 04:03:54','2022-09-26 04:03:54','add5f508-6d8b-4e7e-9042-bc886052d1e0'),(15,33,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 04:03:59','2022-10-07 05:31:42','8a8b02a0-f4a1-4e89-9edf-d1e949b308af'),(16,34,48,1,'entry',NULL,NULL,NULL,NULL,NULL,'2022-09-26 04:03:59','2022-10-07 05:31:42','4cd0acbb-ce73-4a6f-b5a2-c024f4782ecc'),(17,35,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 04:04:06','2022-10-07 05:31:42','9445afdb-fd44-4701-bbca-ee9ab13122a3'),(18,36,48,1,'entry',NULL,15,NULL,NULL,'[]','2022-09-26 04:04:06','2022-10-07 05:31:42','5b30f09c-d971-4db8-8257-2776c6d46ad4'),(19,37,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 04:04:12','2022-10-07 05:31:42','9698e854-0254-4806-b77f-1887a153c7e4'),(20,38,48,1,'entry',NULL,15,NULL,NULL,'{\"customText\":\"Learn Mpre\"}','2022-09-26 04:04:12','2022-10-07 05:31:42','bf87f404-75fb-435e-b4db-f0f513bc9da3'),(21,39,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 04:04:14','2022-10-07 05:31:42','70ca2996-0f1f-466b-9c63-875212f5cf00'),(22,40,48,1,'entry',NULL,15,NULL,NULL,'{\"customText\":\"Learn More\"}','2022-09-26 04:04:14','2022-10-07 05:31:42','1c4adb07-6876-4533-8b2d-108445baaf46'),(25,43,48,1,'entry',NULL,17,NULL,NULL,'[]','2022-09-26 04:04:24','2022-10-11 05:14:28','c1e0a35e-1cd4-4109-a786-dda75903732e'),(26,44,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-09-26 04:04:24','2022-10-07 05:31:42','b19d0ae0-d497-4ab0-9d1f-975fe1ca8468'),(27,47,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 04:04:24','2022-10-07 05:31:42','11b3c9a5-d4b7-4d6f-9321-f7331d1dc722'),(28,48,48,1,'entry',NULL,15,NULL,NULL,'{\"customText\":\"See More\"}','2022-09-26 04:04:24','2022-10-07 05:31:42','4c8e2899-df48-4395-85b8-ee5313c28818'),(29,53,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 04:25:41','2022-10-07 05:31:42','7af394f8-a89b-4813-ae17-84b386f6f960'),(30,54,48,1,'entry',NULL,15,NULL,NULL,'{\"customText\":\"See More\"}','2022-09-26 04:25:41','2022-10-07 05:31:42','d4251ada-29ab-482b-98fe-682f20f889f6'),(33,61,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-26 23:26:26','2022-10-07 05:31:42','23c43e65-63bc-4586-9e69-103f8460a0e3'),(34,62,48,1,'entry',NULL,15,NULL,NULL,'{\"customText\":\"See More\"}','2022-09-26 23:26:27','2022-10-07 05:31:42','5159dbb9-3abf-4bcd-8ae2-51343a728fb6'),(36,282,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-09-28 06:45:55','2022-10-07 05:31:42','ed2387ef-5ea4-45d7-944e-aae881d61596'),(37,283,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-09-28 06:45:55','2022-10-07 05:31:42','ccc94c5e-4a51-491c-8c1d-2ad370b88dfd'),(38,297,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-06 21:33:38','2022-10-07 05:31:42','7af4334a-592b-4ad9-a63e-21edb04c4eba'),(39,298,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-06 21:33:38','2022-10-07 05:31:42','9c87e4d9-458a-4137-bdd5-f1963570002c'),(40,320,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-06 22:11:42','2022-10-07 05:31:42','66d506df-9e38-4f03-a4b7-87840d6f307a'),(41,321,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-06 22:11:43','2022-10-07 05:31:42','26d687e5-f13c-4cf9-91b5-e9a36b4e9acc'),(42,327,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-06 22:15:34','2022-10-07 05:31:42','9ad17c1c-0faf-4358-bcd4-0c0049a12af2'),(43,328,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-06 22:15:34','2022-10-07 05:31:42','aeb3d49f-2c6a-4364-aca0-f52637e582e4'),(44,340,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-06 22:22:28','2022-10-07 05:31:42','89de6064-9628-4c7e-bc65-b2f9262d58b1'),(45,341,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-06 22:22:28','2022-10-07 05:31:42','8c729a8d-8012-4e1c-b07f-e15042e53f27'),(46,365,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-06 22:56:55','2022-10-07 05:31:42','d0a4ded5-72ad-4bdb-b9db-20504eecd1b0'),(47,366,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-06 22:56:55','2022-10-07 05:31:42','cee57a54-270b-4642-9303-363182885d89'),(48,389,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-06 22:59:24','2022-10-07 05:31:42','0b884526-6327-4477-8aa1-efd8ac4df854'),(49,390,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-06 22:59:24','2022-10-07 05:31:42','f344a29d-4784-42f3-8496-c343422fa401'),(50,396,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-06 23:01:45','2022-10-07 05:31:42','e4f2249c-9bbe-4994-bfa1-5e84fdcd7b02'),(51,397,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-06 23:01:45','2022-10-07 05:31:42','f34f6693-3b97-431c-a437-53ee84d793cb'),(52,403,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-06 23:07:05','2022-10-07 05:31:42','d593e7cf-9de4-47e4-a222-99c3d2b7a519'),(53,404,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-06 23:07:05','2022-10-07 05:31:42','75227339-67ac-48d3-bac9-55dedacdb550'),(54,410,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-06 23:07:39','2022-10-07 05:31:42','da2e08b7-7642-43a2-981e-edcadbd348ae'),(55,411,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-06 23:07:39','2022-10-07 05:31:42','3e9c8cf3-04ea-4928-8079-a9e2285f902b'),(56,415,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-06 23:07:52','2022-10-07 05:31:42','a19a2ad0-48dc-40b3-b5d0-b210aa0da37b'),(57,416,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-06 23:07:52','2022-10-07 05:31:42','d249f8bd-624a-47d1-b45b-33cb7494b2f8'),(58,617,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-07 05:39:48','2022-10-07 05:39:48','b6cb7e19-de5e-4467-9c23-faa9044f0d3f'),(59,618,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-07 05:39:48','2022-10-07 05:39:48','581d9a21-8816-4fa5-8467-7ade16da3554'),(60,633,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-11 03:51:14','2022-10-11 03:51:14','8d50b5ea-4299-4b9c-931f-78e6e0e2ae07'),(61,634,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 03:51:14','2022-10-11 03:51:14','a4e21780-1a7c-4d8c-a433-5136aad6a042'),(62,649,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-11 04:12:20','2022-10-11 04:12:20','081a45b1-2161-4588-9913-fe41e0b6fb1a'),(63,650,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 04:12:20','2022-10-11 04:12:20','144f2722-bed0-41ce-a75d-5d9a5ef51ae0'),(64,665,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-11 04:14:34','2022-10-11 04:14:34','db5b9c67-7891-4a2d-b292-544c07852b17'),(65,666,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 04:14:34','2022-10-11 04:14:34','1d6790f1-686b-431e-ad4a-a093bdb641e0'),(66,680,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-11 04:28:57','2022-10-11 04:28:57','6d5055f6-697a-43cd-ac09-5628f1963502'),(67,681,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 04:28:57','2022-10-11 04:28:57','78796b41-d83a-4683-951f-f4de03d774f0'),(68,697,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-11 04:38:11','2022-10-11 04:38:11','a6d25bda-fe12-4d60-8b11-f204dee738fa'),(69,698,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 04:38:11','2022-10-11 04:38:11','d24f72bd-2c06-418f-b3e4-2649476b1e31'),(70,712,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-11 04:38:55','2022-10-11 04:38:55','d1902532-cdca-4466-b8cc-d43b81974ed9'),(71,713,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 04:38:55','2022-10-11 04:38:55','e3c0f926-006d-452c-a60b-45175df82203'),(72,727,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-11 04:40:09','2022-10-11 04:40:09','ce814d79-41fa-424b-a881-eb770313b311'),(73,728,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 04:40:09','2022-10-11 04:40:09','3691d916-9ae1-45f5-ae35-4b03252c09e1'),(74,743,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-11 04:50:40','2022-10-11 04:50:40','400a755d-a001-4810-b2fd-3756cb84ef1e'),(75,744,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 04:50:40','2022-10-11 04:50:40','10c9c607-0e4c-4b03-9881-caf8b4998e76'),(76,759,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-11 04:52:39','2022-10-11 04:52:39','6e78bc1c-ab3f-42b2-855b-837993493461'),(77,760,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 04:52:39','2022-10-11 04:52:39','2e10988b-9a13-41d3-bc21-323095c3998f'),(78,773,48,1,'entry',NULL,17,NULL,NULL,'{\"customText\":\"Contact Us\"}','2022-10-11 04:54:22','2022-10-11 04:54:22','55eb5b3f-f069-4adf-a243-8a052c54f9e4'),(79,774,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 04:54:22','2022-10-11 04:54:22','28bffaa0-ee18-4c13-9951-b02bf86b5dbd'),(81,788,48,1,'entry',NULL,17,NULL,NULL,'[]','2022-10-11 05:14:29','2022-10-11 05:14:29','36ecdcbb-d7c4-47d2-b4ca-17209b9f1ecf'),(82,789,48,1,'entry',NULL,19,NULL,NULL,'{\"customText\":\"See More\"}','2022-10-11 05:14:29','2022-10-11 05:14:29','63ff20c1-0a5b-4a90-8886-4a8aa9952601'),(83,798,48,1,'entry',NULL,NULL,NULL,NULL,'[]','2022-10-11 21:36:54','2022-10-11 21:36:54','e17684f8-ce63-425d-a18f-f8a9fa0bf60e'),(84,809,48,1,'entry',NULL,17,NULL,NULL,'[]','2022-10-11 21:37:13','2022-10-11 21:37:13','900f982d-9dd9-42c1-bfe7-75c99fe2c302');
/*!40000 ALTER TABLE `lenz_linkfield` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixblocks`
--

LOCK TABLES `matrixblocks` WRITE;
/*!40000 ALTER TABLE `matrixblocks` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixblocks` VALUES (12,3,44,7,NULL,'2022-09-26 04:01:06','2022-09-26 04:01:06'),(14,13,44,7,NULL,'2022-09-26 04:01:06','2022-09-26 04:01:06'),(24,23,44,7,NULL,'2022-09-26 04:02:47','2022-09-26 04:02:47'),(46,45,44,7,NULL,'2022-09-26 04:04:24','2022-09-26 04:04:24'),(52,51,44,7,NULL,'2022-09-26 04:25:41','2022-09-26 04:25:41'),(60,59,44,7,NULL,'2022-09-26 23:26:26','2022-09-26 23:26:26'),(168,19,44,8,NULL,'2022-09-27 05:08:39','2022-09-27 05:08:39'),(172,171,44,8,NULL,'2022-09-27 05:08:39','2022-09-27 05:08:39'),(176,175,44,8,NULL,'2022-09-27 05:12:47','2022-09-27 05:12:47'),(186,185,44,8,NULL,'2022-09-27 05:34:26','2022-09-27 05:34:26'),(193,192,44,8,NULL,'2022-09-27 06:04:31','2022-09-27 06:04:31'),(222,221,44,8,NULL,'2022-09-27 06:28:26','2022-09-27 06:28:26'),(235,17,44,9,NULL,'2022-09-28 01:33:21','2022-09-28 01:33:21'),(237,236,44,9,NULL,'2022-09-28 01:33:21','2022-09-28 01:33:21'),(266,63,44,10,NULL,'2022-09-28 06:42:59','2022-09-28 06:42:59'),(268,267,44,10,NULL,'2022-09-28 06:42:59','2022-09-28 06:42:59'),(274,65,44,10,NULL,'2022-09-28 06:44:11','2022-09-28 06:44:11'),(276,275,44,10,NULL,'2022-09-28 06:44:11','2022-09-28 06:44:11'),(281,280,44,7,NULL,'2022-09-28 06:45:55','2022-09-28 06:45:55'),(296,295,44,7,NULL,'2022-10-06 21:33:38','2022-10-06 21:33:38'),(302,301,44,9,NULL,'2022-10-06 22:04:49','2022-10-06 22:04:49'),(306,305,44,9,NULL,'2022-10-06 22:05:41','2022-10-06 22:05:41'),(316,3,44,7,0,'2022-10-06 22:11:42','2022-10-06 22:11:42'),(318,317,44,7,NULL,'2022-10-06 22:11:42','2022-10-06 22:11:42'),(319,317,44,7,NULL,'2022-10-06 22:11:42','2022-10-06 22:11:42'),(325,324,44,7,NULL,'2022-10-06 22:15:34','2022-10-06 22:15:34'),(326,324,44,7,NULL,'2022-10-06 22:15:34','2022-10-06 22:15:34'),(338,337,44,7,NULL,'2022-10-06 22:22:28','2022-10-06 22:22:28'),(339,337,44,7,NULL,'2022-10-06 22:22:28','2022-10-06 22:22:28'),(360,3,44,7,0,'2022-10-06 22:56:55','2022-10-06 22:56:55'),(362,361,44,7,NULL,'2022-10-06 22:56:55','2022-10-06 22:56:55'),(363,361,44,7,NULL,'2022-10-06 22:56:55','2022-10-06 22:56:55'),(364,361,44,7,NULL,'2022-10-06 22:56:55','2022-10-06 22:56:55'),(384,3,44,10,0,'2022-10-06 22:59:23','2022-10-06 22:59:23'),(386,385,44,7,NULL,'2022-10-06 22:59:23','2022-10-06 22:59:23'),(387,385,44,10,NULL,'2022-10-06 22:59:24','2022-10-06 22:59:24'),(388,385,44,7,NULL,'2022-10-06 22:59:24','2022-10-06 22:59:24'),(394,393,44,7,NULL,'2022-10-06 23:01:45','2022-10-06 23:01:45'),(395,393,44,7,NULL,'2022-10-06 23:01:45','2022-10-06 23:01:45'),(401,400,44,7,NULL,'2022-10-06 23:07:05','2022-10-06 23:07:05'),(402,400,44,7,NULL,'2022-10-06 23:07:05','2022-10-06 23:07:05'),(408,407,44,7,NULL,'2022-10-06 23:07:39','2022-10-06 23:07:39'),(409,407,44,7,NULL,'2022-10-06 23:07:39','2022-10-06 23:07:39'),(413,412,44,7,NULL,'2022-10-06 23:07:52','2022-10-06 23:07:52'),(414,412,44,7,NULL,'2022-10-06 23:07:52','2022-10-06 23:07:52'),(599,3,44,11,NULL,'2022-10-07 05:39:47','2022-10-07 05:39:47'),(603,3,44,12,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(608,607,44,11,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(612,607,44,12,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(616,607,44,7,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(624,623,44,11,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(628,623,44,12,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(632,623,44,7,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(640,639,44,11,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(644,639,44,12,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(648,639,44,7,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(656,655,44,11,NULL,'2022-10-11 04:14:33','2022-10-11 04:14:33'),(660,655,44,12,NULL,'2022-10-11 04:14:34','2022-10-11 04:14:34'),(664,655,44,7,NULL,'2022-10-11 04:14:34','2022-10-11 04:14:34'),(671,670,44,11,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(675,670,44,12,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(679,670,44,7,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(688,687,44,11,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(692,687,44,12,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(696,687,44,7,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(703,702,44,11,NULL,'2022-10-11 04:38:54','2022-10-11 04:38:54'),(707,702,44,12,NULL,'2022-10-11 04:38:55','2022-10-11 04:38:55'),(711,702,44,7,NULL,'2022-10-11 04:38:55','2022-10-11 04:38:55'),(718,717,44,11,NULL,'2022-10-11 04:40:08','2022-10-11 04:40:08'),(722,717,44,12,NULL,'2022-10-11 04:40:08','2022-10-11 04:40:08'),(726,717,44,7,NULL,'2022-10-11 04:40:08','2022-10-11 04:40:08'),(734,733,44,11,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(738,733,44,12,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(742,733,44,7,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(750,749,44,11,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(754,749,44,12,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(758,749,44,7,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(764,763,44,11,NULL,'2022-10-11 04:54:21','2022-10-11 04:54:21'),(768,763,44,12,NULL,'2022-10-11 04:54:22','2022-10-11 04:54:22'),(772,763,44,7,NULL,'2022-10-11 04:54:22','2022-10-11 04:54:22'),(779,778,44,11,NULL,'2022-10-11 05:14:28','2022-10-11 05:14:28'),(783,778,44,12,NULL,'2022-10-11 05:14:29','2022-10-11 05:14:29'),(787,778,44,7,NULL,'2022-10-11 05:14:29','2022-10-11 05:14:29'),(791,790,44,8,NULL,'2022-10-11 21:35:42','2022-10-11 21:35:42'),(800,799,44,11,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13'),(804,799,44,12,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13'),(808,799,44,7,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13'),(813,812,44,10,NULL,'2022-10-26 01:29:10','2022-10-26 01:29:10'),(817,816,44,10,NULL,'2022-10-26 01:30:09','2022-10-26 01:30:09');
/*!40000 ALTER TABLE `matrixblocks` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixblocks_owners`
--

LOCK TABLES `matrixblocks_owners` WRITE;
/*!40000 ALTER TABLE `matrixblocks_owners` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixblocks_owners` VALUES (12,3,3),(14,13,1),(24,23,1),(46,45,1),(52,51,1),(60,59,1),(168,19,1),(172,171,1),(176,175,1),(186,185,1),(193,192,1),(222,221,1),(235,17,1),(237,236,1),(266,63,1),(268,267,1),(274,65,1),(276,275,1),(281,280,1),(296,295,1),(302,301,1),(306,305,1),(316,3,1),(318,317,1),(319,317,2),(325,324,1),(326,324,2),(338,337,1),(339,337,2),(360,3,2),(362,361,1),(363,361,2),(364,361,3),(384,3,2),(386,385,1),(387,385,2),(388,385,3),(394,393,1),(395,393,2),(401,400,1),(402,400,2),(408,407,1),(409,407,2),(413,412,1),(414,412,2),(599,3,1),(603,3,2),(608,607,1),(612,607,2),(616,607,3),(624,623,1),(628,623,2),(632,623,3),(640,639,1),(644,639,2),(648,639,3),(656,655,1),(660,655,2),(664,655,3),(671,670,1),(675,670,2),(679,670,3),(688,687,1),(692,687,2),(696,687,3),(703,702,1),(707,702,2),(711,702,3),(718,717,1),(722,717,2),(726,717,3),(734,733,1),(738,733,2),(742,733,3),(750,749,1),(754,749,2),(758,749,3),(764,763,1),(768,763,2),(772,763,3),(779,778,1),(783,778,2),(787,778,3),(791,790,1),(800,799,1),(804,799,2),(808,799,3),(813,812,1),(817,816,1);
/*!40000 ALTER TABLE `matrixblocks_owners` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixblocktypes`
--

LOCK TABLES `matrixblocktypes` WRITE;
/*!40000 ALTER TABLE `matrixblocktypes` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixblocktypes` VALUES (7,44,19,'Information Block','informationBlock',1,'2022-09-26 03:57:48','2022-09-26 03:57:48','7700f6aa-5816-495e-a004-9cdfd1bd7def'),(8,44,24,'Team Block','teamBlock',2,'2022-09-27 04:57:26','2022-09-27 04:57:26','5b3c597f-dfa8-402a-9275-62c317254b8a'),(9,44,25,'Contact Form','contactForm',3,'2022-09-28 01:32:43','2022-09-28 01:32:43','bf4a7add-3822-46f6-851c-ebd77a4a9784'),(10,44,26,'Rich Text Block','richTextBlock',4,'2022-09-28 06:41:45','2022-09-28 06:41:45','722c38d1-1374-427a-906b-3147462025b5'),(11,44,29,'Text Block with Images','textBlockWithImages',5,'2022-10-07 05:31:36','2022-10-07 05:31:36','a493785e-d33b-4a34-892d-a74dcb1c8523'),(12,44,31,'Divider Banner','dividerBanner',6,'2022-10-07 05:31:37','2022-10-07 05:31:37','a97d1ffd-031f-4f3c-812d-9c03e99a74e4');
/*!40000 ALTER TABLE `matrixblocktypes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixcontent_sectionbuilder`
--

LOCK TABLES `matrixcontent_sectionbuilder` WRITE;
/*!40000 ALTER TABLE `matrixcontent_sectionbuilder` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixcontent_sectionbuilder` VALUES (1,8,1,'2022-09-26 04:00:21','2022-09-26 04:00:21','26b8e24c-ad83-4c52-af4d-a6855be86222',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2,9,1,'2022-09-26 04:00:34','2022-09-26 04:00:34','91191b92-81a6-4097-a065-fa975c1c2b75',NULL,'Make your brand person',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3,10,1,'2022-09-26 04:00:35','2022-09-26 04:00:35','aefaf0e6-ff85-454e-b5af-e98a4e3abe3e',NULL,'Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,12,1,'2022-09-26 04:01:06','2022-10-11 21:37:12','b72cc32d-eb1b-4829-ad51-50bf7d1f7589','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6,14,1,'2022-09-26 04:01:06','2022-09-26 04:01:06','7d77193d-0774-4dd4-9145-52c128b41c08','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,24,1,'2022-09-26 04:02:47','2022-09-26 04:02:47','52ad0ad7-633a-4869-a323-eb1f69598629','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10,46,1,'2022-09-26 04:04:24','2022-09-26 04:04:24','0fc63991-1c92-4953-9ec7-170c9b70e835','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12,52,1,'2022-09-26 04:25:41','2022-09-26 04:25:41','ed189f4a-93f3-432a-9928-9e748727c960','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi. </p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,60,1,'2022-09-26 23:26:26','2022-09-26 23:26:26','c848be2f-5a31-4ccc-bc1a-1310f02c326e','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi. </p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,70,1,'2022-09-27 04:57:59','2022-09-27 04:57:59','c09a5e69-fbbd-4917-a688-1b3ab1b50f2f',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16,71,1,'2022-09-27 04:58:02','2022-09-27 04:58:02','67c080f1-43df-49be-bde8-f50b3acc0bfc',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17,73,1,'2022-09-27 04:58:10','2022-09-27 04:58:10','f753758a-90ba-4650-921b-a336509d85c4',NULL,NULL,NULL,'Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,75,1,'2022-09-27 04:58:24','2022-09-27 04:58:24','d88ed8db-7721-4978-9680-087a1b1d9361',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19,77,1,'2022-09-27 04:58:28','2022-09-27 04:58:28','c6980ec2-0b52-4fed-859a-89e571d4f9e9',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20,79,1,'2022-09-27 04:58:33','2022-09-27 04:58:33','6149ebae-2e3d-4eb4-a264-98e42bd6d661',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,82,1,'2022-09-27 05:05:36','2022-09-27 05:05:36','e76cfc10-b1ef-4340-a1ea-99993ae6f41a',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(22,84,1,'2022-09-27 05:05:42','2022-09-27 05:05:42','6df2420b-31a7-4914-b5a3-0ddcf8d358a6',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(23,86,1,'2022-09-27 05:05:49','2022-09-27 05:05:49','f240228c-be0e-410a-a629-751d7a4d7d47',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(24,88,1,'2022-09-27 05:05:53','2022-09-27 05:05:53','74e412a3-ee86-4900-98c0-11c28d987a2f',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(25,90,1,'2022-09-27 05:05:58','2022-09-27 05:05:58','cdf54f56-3866-4cf4-b23b-81dbf8499d69',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(26,92,1,'2022-09-27 05:05:58','2022-09-27 05:05:58','03078ea1-e04a-4629-8183-182414097937',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(27,93,1,'2022-09-27 05:07:04','2022-09-27 05:07:04','0bbe5109-99e1-4a66-807d-f5391131ae94',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(28,95,1,'2022-09-27 05:07:04','2022-09-27 05:07:04','71fec658-fed4-4bc7-a76b-7f288b749f68',NULL,NULL,NULL,'a',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(29,96,1,'2022-09-27 05:07:05','2022-09-27 05:07:05','a02a45f1-b04e-4c3e-968f-2bf2e4b39b7d',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(30,98,1,'2022-09-27 05:07:05','2022-09-27 05:07:05','b328ee24-18d6-4bd4-90ca-7820b2268831',NULL,NULL,'<p>a</p>','a',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(31,99,1,'2022-09-27 05:07:10','2022-09-27 05:07:10','af0089b4-51f5-4f8f-89ac-cba5e0d77dc5',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(32,101,1,'2022-09-27 05:07:11','2022-09-27 05:07:11','ab4fde39-2939-453e-9cf8-29341de29255',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(33,104,1,'2022-09-27 05:07:16','2022-09-27 05:07:16','337f95df-d180-43f4-8720-6a021854c6b8',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(34,108,1,'2022-09-27 05:07:29','2022-09-27 05:07:29','0cf74458-dc10-4110-b9d2-ece4ce027e4e',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(35,111,1,'2022-09-27 05:07:33','2022-09-27 05:07:33','ba784c86-e2c1-4181-845f-d5af9f3cabfe',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(36,114,1,'2022-09-27 05:07:36','2022-09-27 05:07:36','e32ba85e-3a54-4e1f-8eb5-f6078a67d79b',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(37,117,1,'2022-09-27 05:07:37','2022-09-27 05:07:37','45618580-4765-4180-958f-67b440e6b2df',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(38,120,1,'2022-09-27 05:07:41','2022-09-27 05:07:41','71cf91e4-1615-4837-ae87-afdcb2a9f74b',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,123,1,'2022-09-27 05:07:42','2022-09-27 05:07:42','f3fde87e-97b2-4f3d-b759-381afd41b9f7',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(40,126,1,'2022-09-27 05:07:48','2022-09-27 05:07:48','496cdf14-7647-4c6d-b0ca-be9bbb4c1efa',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41,129,1,'2022-09-27 05:07:54','2022-09-27 05:07:54','a95ad9f2-2303-4e3c-8321-d05bbe965048',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(42,132,1,'2022-09-27 05:07:58','2022-09-27 05:07:58','503e0c56-9779-41c0-8a95-25528e5a8281',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43,135,1,'2022-09-27 05:08:01','2022-09-27 05:08:01','8968cb58-bb96-4962-b617-2b697836300a',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(44,138,1,'2022-09-27 05:08:05','2022-09-27 05:08:05','c3cbf86a-a59a-4138-9d42-229b5f9822f0',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(45,141,1,'2022-09-27 05:08:06','2022-09-27 05:08:06','80ba8027-6b38-42ca-aac5-57bce3a4dffd',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(46,144,1,'2022-09-27 05:08:08','2022-09-27 05:08:08','84404535-8343-4895-9289-cd1d090780bd',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(47,147,1,'2022-09-27 05:08:15','2022-09-27 05:08:15','a2eeaeee-a417-4ffb-9ab4-ea28302ba1ae',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(48,150,1,'2022-09-27 05:08:23','2022-09-27 05:08:23','b2a6744c-ed25-458e-acb4-19a886661a53',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(49,153,1,'2022-09-27 05:08:27','2022-09-27 05:08:27','27b58023-37e8-4a4d-9c90-dd82beaebb66',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50,156,1,'2022-09-27 05:08:33','2022-09-27 05:08:33','349b6cdc-4d83-43c6-ab9e-3beb5a829139',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(51,159,1,'2022-09-27 05:08:34','2022-09-27 05:08:34','6852ac4e-a469-46ba-8d76-ca43c69efe0b',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52,162,1,'2022-09-27 05:08:38','2022-09-27 05:08:38','4fff9c03-ee74-4959-82ca-4487b310fc60',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(54,168,1,'2022-09-27 05:08:39','2022-09-27 06:28:25','d7881568-af1f-4a0a-a76c-f070ce1a3824',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(55,172,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','4a26eb97-f633-4be1-a21e-4db2346fb051',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(56,176,1,'2022-09-27 05:12:47','2022-09-27 05:12:47','62dc48b2-c47e-4e6b-87ef-686f8cfaa0db',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58,186,1,'2022-09-27 05:34:26','2022-09-27 05:34:26','dc9b1afe-8ca4-4001-b3a3-2bdb62bea924',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60,193,1,'2022-09-27 06:04:31','2022-09-27 06:04:31','a735e29b-f7d8-459d-96d6-83c322ff9ced',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62,222,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','31494a6c-a5d4-484d-ae6a-8bd2f726ec87',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63,232,1,'2022-09-28 01:32:55','2022-09-28 01:32:55','3b7d8ea6-9d13-4fce-b819-a49b0457cfcd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64,233,1,'2022-09-28 01:32:59','2022-09-28 01:32:59','825a0dd4-cfa7-485e-9fce-17a26d800874',NULL,NULL,NULL,NULL,'Contact Us',NULL,NULL,NULL,NULL,NULL,NULL),(66,235,1,'2022-09-28 01:33:21','2022-10-06 22:05:41','1470405e-a93d-4b51-a661-be5a8816e212',NULL,NULL,NULL,NULL,'We’d love to hear from you','Whether you’re curious about our app features or how our apps work—we’re ready to answer any and all questions.',NULL,NULL,NULL,NULL,NULL),(67,237,1,'2022-09-28 01:33:21','2022-09-28 01:33:21','6e2b6150-685d-42f8-a1a9-86358c204e27',NULL,NULL,NULL,NULL,'Contact Us','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.',NULL,NULL,NULL,NULL,NULL),(68,260,1,'2022-09-28 06:42:10','2022-09-28 06:42:10','fb0fe387-9adb-4e4d-85a5-b21fc2815f0a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69,261,1,'2022-09-28 06:42:13','2022-09-28 06:42:13','14547150-8e40-435e-bab4-8c2f5cee3bbc',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Pri',NULL,NULL,NULL),(70,262,1,'2022-09-28 06:42:15','2022-09-28 06:42:15','bd18a5cf-42c6-4a3f-9c67-36639dcc843a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Privacy',NULL,NULL,NULL),(71,263,1,'2022-09-28 06:42:17','2022-09-28 06:42:17','43925e2b-cd96-42ef-bc10-74f543b27262',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Privacy Polict',NULL,NULL,NULL),(72,264,1,'2022-09-28 06:42:18','2022-09-28 06:42:18','05b9630f-79fb-4590-9400-361711971b3c',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Privacy Policy',NULL,NULL,NULL),(74,266,1,'2022-09-28 06:42:59','2022-10-26 01:29:10','75a46a61-58ce-444f-8748-4057f8d20d5d',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Privacy Policy','<p><strong>1. Privacy Statement</strong></p>\n<p>1.1 Tazzy Apps and each of its Related Bodies Corporate (also referred to as “We” in this Privacy Policy) respects your privacy and is committed to protecting your personal information. Our privacy policy outlines our approach to privacy and how we collect, use and protect your personal information. It also sets out your rights in relation to accessing the personal information we collect and hold about you. We are bound by the Australian Privacy Principles (or APP’s) in the Privacy Act 1988 (Cth).</p>\n\n<p>This Privacy Policy has been drafted having regard to our obligations under the Privacy Act 1988 (Cth), the Privacy Amendment (Enhancing Privacy Protection) Act 2012 which includes the Australian Privacy Principles (collectively, the Privacy Act) and the Spam Act 2003 Cth (Spam Act). This Privacy Policy is a public document and has been prepared in light of Australian Privacy Principle 1 - Open and Transparent Management of Personal Information.</p>\n<p>Please take a few minutes to review this Privacy Policy. By using the Tazzy Apps Website, you are consenting to the Collection, Use and Disclosure of your Personal Information as set forth in this Privacy Policy.</p>\n\n<p>1.2 Personal information is defined in the Privacy Act 1988 (Cth) and means information or an opinion about an identified individual, or an individual who is reasonably identifiable.</p>\n\n<p>1.3 Our Website may contain links to third party websites. We are not responsible for the privacy policies of any third party websites. We recommend that you review the privacy policy of each website you visit.</p>\n<p></p>\n<p><strong>2. Collection of Personal Information</strong></p>\n<p>2.1 Tazzy Apps only collects personal information for the purposes of conducting our business a marketing agency. The personal information we collect from you will include information you give us when you contact us.</p>\n\n<p>2.2 The personal information that we collect on individuals may include, but is not limited to your name and your contact details.</p>\n\n<p>2.4 At or before the time, or, if that is not practicable, as soon as practicable after, we Collect your Personal Information, we will notify you of the matters required pursuant to Australian Privacy Principal 5 – Notification of the Collection of Personal Information, by providing you with this Privacy Policy, or by notifying you of how you may access this Privacy Policy.</p>\n\n<p>2.5 Tazzy Apps will not Collect Personal Information secretly or in an underhanded way and will not sell your Personal Information to any third party.<br /></p>\n\n<p>2.7 Where reasonably practicable, we attempt to collect information directly from individuals. When we collect information, we will generally explain to the individual why we are collecting it, who we give it to and how we will use or disclose it or, alternatively, those matters will be obvious from the circumstances.</p>\n\n<p>2.8 We will collect personal information from you by lawful and fair means and not in an unreasonably intrusive way.</p>\n\n<p>2.10 Cookies can be managed by accessing the individual settings in your browser.</p>\n\n<p>2.11 We will not identify users or their browsing activities, except where required by law or in accordance with our Terms and Conditions of Use and Sale.</p>\n<p></p>\n<p><strong>3. Using and Disclosing Your Personal Information</strong></p>\n<p>3.1 We will generally use or disclose your personal information only for the primary purpose for which it was collected; or for a related secondary purpose where you would reasonably expect us to use or disclose the personal information for that secondary purpose. We may otherwise use and disclose your personal information if you have given us consent for the use or disclosure or it is required or authorised by law.</p>\n\n<p>3.2 Generally, we use and disclose your personal information for the purpose of providing you with the goods or services that you have requested, or otherwise to enable us to carry out our business as an online retailer of goods and services.</p>\n\n<p>3.3 If those purposes for which we have collected the information involve providing personal information about an individual to any third party, we will take appropriate and reasonable steps to ensure any personal information is protected.</p>\n\n<p>3.4 We will generally only use personal information for marketing if you have given express or implied consent or it is impracticable to seek consent before this use.</p>\n<p></p>\n\n<p><strong>4. Security of Your Personal Information</strong></p>\n<p>4.1 We take steps to protect the personal information we hold against loss, unauthorised access, use, modification or disclosure and against other misuse. When no longer required, personal information is destroyed in a secure manner or deleted.</p>\n<p></p>\n\n<p><strong>5. Access to Your Personal Information and Complaints Procedure</strong></p>\n<p>5.1 Under the Privacy Act 1988 (Cth), you have certain rights to access the personal information we collect and hold about you.</p>\n\n<p>5.2 To make a complaint about a breach of the Australian Privacy Principles, which includes how we handle your personal information, you may contact us or write to us at the address provided below. We will endeavour to respond to your complaint within a reasonable time after it is received. If you are not satisfied by our response, you may acquire further information regarding privacy from the Office of the Australian Information Commissioner.</p>\n\n<p>Tazzy Apps’s Privacy Collection Statement and Privacy Policy may change from time to time. The latest versions will be available on our website.</p>',NULL,NULL),(75,268,1,'2022-09-28 06:42:59','2022-09-28 06:42:59','351010ba-e412-48b2-8887-b1bbb773f09a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Privacy Policy','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Lobortis feugiat vivamus at augue eget. Eget dolor morbi non arcu. Mattis vulputate enim nulla aliquet porttitor. Tortor at risus viverra adipiscing at. Massa enim nec dui nunc. Auctor augue mauris augue neque gravida in. Fames ac turpis egestas integer eget aliquet nibh praesent. Ipsum dolor sit amet consectetur adipiscing elit duis tristique sollicitudin. Commodo odio aenean sed adipiscing diam donec. Mi quis hendrerit dolor magna eget est lorem ipsum dolor.</p>\n<p>Justo nec ultrices dui sapien eget mi. Amet cursus sit amet dictum sit amet justo donec. Risus at ultrices mi tempus imperdiet nulla malesuada pellentesque elit. Non tellus orci ac auctor augue. Leo vel fringilla est ullamcorper eget nulla facilisi etiam. Et tortor at risus viverra adipiscing at in tellus. Hendrerit dolor magna eget est lorem. Tortor condimentum lacinia quis vel eros donec ac odio. Cursus eget nunc scelerisque viverra mauris. Non enim praesent elementum facilisis leo vel fringilla est ullamcorper. Cras sed felis eget velit aliquet sagittis id.</p>\n<p>Lectus vestibulum mattis ullamcorper velit sed. Mauris cursus mattis molestie a iaculis at erat pellentesque adipiscing. Ut aliquam purus sit amet. In ante metus dictum at tempor commodo ullamcorper a lacus. Aliquet eget sit amet tellus cras adipiscing enim. Dignissim enim sit amet venenatis urna. Enim facilisis gravida neque convallis a cras semper. Dignissim suspendisse in est ante in nibh mauris cursus. Sed vulputate odio ut enim. At varius vel pharetra vel turpis nunc eget lorem. Condimentum lacinia quis vel eros donec ac odio tempor. Praesent elementum facilisis leo vel fringilla est. Diam in arcu cursus euismod quis. Mattis enim ut tellus elementum.</p>\n<p>Sit amet commodo nulla facilisi nullam vehicula. Turpis nunc eget lorem dolor sed viverra ipsum nunc aliquet. Vitae et leo duis ut diam quam nulla. Velit ut tortor pretium viverra suspendisse potenti nullam ac tortor. Ac tortor dignissim convallis aenean et tortor at. Enim sit amet venenatis urna. Turpis cursus in hac habitasse platea dictumst quisque sagittis. Netus et malesuada fames ac turpis egestas. Lobortis elementum nibh tellus molestie nunc. Mattis pellentesque id nibh tortor id aliquet lectus proin. Nisi est sit amet facilisis magna etiam tempor orci eu. Id consectetur purus ut faucibus pulvinar elementum. Neque aliquam vestibulum morbi blandit cursus risus. In vitae turpis massa sed. Pretium nibh ipsum consequat nisl vel pretium lectus quam. Lectus mauris ultrices eros in cursus turpis massa. Nullam vehicula ipsum a arcu cursus. Sit amet purus gravida quis blandit turpis cursus.</p>\n<p>Leo duis ut diam quam nulla. Ut pharetra sit amet aliquam id diam. Enim tortor at auctor urna nunc id cursus metus aliquam. Consectetur a erat nam at. Aliquam ultrices sagittis orci a. Blandit turpis cursus in hac habitasse platea. Pretium viverra suspendisse potenti nullam ac tortor vitae purus faucibus. Sagittis nisl rhoncus mattis rhoncus. Eu volutpat odio facilisis mauris sit amet massa vitae. Volutpat est velit egestas dui. Volutpat diam ut venenatis tellus in metus vulputate eu scelerisque. Eget nunc scelerisque viverra mauris in aliquam sem fringilla. Faucibus turpis in eu mi bibendum neque egestas congue. Sollicitudin nibh sit amet commodo. Sit amet facilisis magna etiam tempor.</p>',NULL,NULL),(76,270,1,'2022-09-28 06:43:54','2022-09-28 06:43:54','d5580b19-6e35-4c73-aa7f-470c260c34c4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77,271,1,'2022-09-28 06:43:56','2022-09-28 06:43:56','b9d65b71-5805-4382-a99e-36f1377d1300',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>&lt;div <em>class</em>=\"information-block container d-flex flex-column align-items-center py-8\"&gt;    &lt;h1 <em>class</em>=\"py-3\"&gt;{{block.blockTitle}}&lt;/h1&gt;    &lt;div <em>class</em>=\"py-6 px-10 mx-7\"&gt;{{block.blockDescription}}&lt;/div&gt;    &lt;div <em>class</em>=\"block-buttons\"&gt;        {% <em>for</em> row <em>in</em> block.buttons %}               &lt;a <em>href</em>=\"{{row.button}}\" <em>class</em>=\"btn button-{{row.buttonTheme.value}} py-3 mx-4\"&gt;{{row.button.getText()}}&lt;/a&gt;        {% <em>endfor</em> %}     &lt;/div&gt;&lt;/div&gt;</p>',NULL,NULL),(78,272,1,'2022-09-28 06:44:00','2022-09-28 06:44:00','925fbfd7-d5f1-4c18-a97e-750955cf0886',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Terms','<p>&lt;div <em>class</em>=\"information-block container d-flex flex-column align-items-center py-8\"&gt;    &lt;h1 <em>class</em>=\"py-3\"&gt;{{block.blockTitle}}&lt;/h1&gt;    &lt;div <em>class</em>=\"py-6 px-10 mx-7\"&gt;{{block.blockDescription}}&lt;/div&gt;    &lt;div <em>class</em>=\"block-buttons\"&gt;        {% <em>for</em> row <em>in</em> block.buttons %}               &lt;a <em>href</em>=\"{{row.button}}\" <em>class</em>=\"btn button-{{row.buttonTheme.value}} py-3 mx-4\"&gt;{{row.button.getText()}}&lt;/a&gt;        {% <em>endfor</em> %}     &lt;/div&gt;&lt;/div&gt;</p>',NULL,NULL),(80,274,1,'2022-09-28 06:44:11','2022-10-26 01:30:08','f099946d-82d8-4648-ab33-66e2b7d36af5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Terms','<p>The following Terms &amp; Conditions (Terms), together with our Privacy Policy are the complete terms of a legal agreement between you and Tazzy Apps, ABN 24 483 994 530 in relation to your access to and use of this website. By accessing, browsing, or using this website, you acknowledge that you have read, understood, and agree to be bound by these Terms. If you do not agree to these Terms, do not use this website.</p>\n<p></p>\n\n<p>Tazzy Apps may alter these Terms from time to time by posting the altered version on this website. You should visit the website regularly to keep up to date with any alterations. By continuing to use this website, you accept the Terms current at the time you access and use it.</p>\n<p>If you have any questions or need clarification on any issue, please contact us:</p>\n<ul>\n<li>by phone, during normal business hours (9am to 5pm Eastern Standard Time) on (03) 6281 2650</li>\n<li>by email, at info@tazzyapps.com.au;</li>\n</ul>\n<p></p>\n<p><strong>Intellectual property:</strong></p>\n<p>Material and content displayed on or comprised by the website, including but not limited to text, graphics, logos, button icons, images, the website layout and software, is subject to copyright owned by Tazzy Apps, its related entities or its content suppliers and is protected by the Copyright Act 1968 (Cth) and other international copyright laws. Brands, names, images and logos displayed on the website may be the subject of registered trade marks of Tazzy Apps, its related entities or its product suppliers and protected by the Trade Marks Act 1995 (Cth) and other international trade mark laws. You may access, display, download and print portions of the website only for your own private non-commercial use and to order products via the website. This permission is subject to you not modifying the content displayed on this site, keeping intact all copyright, trade mark, and other proprietary notices, and any additional restrictions or express exceptions displayed on the website. Any other use of material on the website, including but not limited to the reproduction, modification, distribution, transmission, re-publication or display of the content on this site is strictly prohibited.</p>\n<p></p>\n<p><strong>Information on the website:</strong></p>\n<p>Information on this website may or may not change from time to time. It is not promised or guaranteed to be correct, current, or complete. This website may contain technical inaccuracies or typographical errors. Tazzy Apps assumes no responsibility (and expressly disclaims responsibility) for updating this site to keep information current or to ensure the accuracy or completeness of any posted information. Accordingly, you should confirm the accuracy and completeness of all posted information before making any decision related to any products or services described on this website.</p>\n<p></p>\n<p><strong>Third-party material:</strong></p>\n<p>The website may provide links or references to third party websites (Linked Sites) or display material sourced from a third party (including a product supplier or consumer) (Third Party Material). Tazzy Apps is not responsible for and does not endorse the content of Linked Sites or Third Party Material, any use (or misuse) of information you may supply to or obtain from a Linked Site or any Third Party Material, or for any goods or services offered via Linked Sites. Tazzy Apps does not warrant or represent the accuracy, utility or any other characteristic of Third Party Material or information or content appearing on Linked Sites. Tazzy Apps is not a party to or responsible for any transactions you may enter into with third parties, even if you learn of such parties (or use a link to such parties) from this website.</p>\n<p></p>\n<p><strong>Viruses:</strong></p>\n<p>You are responsible to protect your computer from malicious or destructive content and programs such as viruses, worms and Trojans, and to protect your information as you deem appropriate. Use of the website: You agree to comply with all applicable domestic and international laws (including common law) applicable to your use of the website. Without limitation, you agree not to use any device, software or routine to interfere or attempt to interfere with the proper working of the website, including, but not limited to, by uploading or transmitting through the website any viruses, worms, Trojans or other potentially destructive programs designed to interfere with, interrupt or disrupt the normal operating procedures of the website or any computer. You must not post on the website any material that is abusive, defamatory, obscene, contrary to law or to the rights of any party. Tazzy Apps may block/delete from the website any material posted to the website that Tazzy Apps decides contravenes that requirement. You must not impersonate or misappropriate the identity of another person. You must not attempt to use the website or any of its content to solicit others to participate in any organisation or commercial on-line service. Use of the website in contravention of these Terms may result in you being banned from the website, being liable to Tazzy Apps for breach of contract and/or infringing applicable law.</p>\n<p></p>\n<p><strong>Disclaimer of warranty:</strong></p>\n<p>Use of this website is at your sole risk. To the extent legally permitted, all materials, information, products, programs and services are provided \"as is\", with no warranties or guarantees whatsoever. Tazzy Apps expressly disclaims to the fullest extent permitted by law all express, implied, statutory and other warranties, guarantees or representations, including, without limitation, the warranties of merchantability, fitness for a particular purpose and non-infringement of proprietary and intellectual property rights. Without limitation, Tazzy Apps does not represent or warrant that the functions within the website will be uninterrupted, error-free or secure, that any defects will be corrected, or that the website or the server that makes the website available is free of viruses or other harmful elements. You agree that in using the website you have not relied on any statement or representation made by Tazzy Apps not expressly contained in these Terms. You understand and agree that if you download or otherwise obtain materials, information, products, software, programs or services, you do so at your own discretion and risk and that you will be solely responsible for any damages that may result, including loss of data or damage to your computer system. If applicable law prohibits the exclusion of any of the warranties referred to above, to the extent legally permitted, Tazzy Apps limits its liability for breach of any such warranties, conditions or representations to resupply of the affected products or services or payment of the cost of resupply of the affected products or services, at Tazzy Apps discretion.</p>\n<p></p>\n<p><strong>Limitation of Liability:</strong></p>\n<p>To the extent legally permitted, in no event will Tazzy Apps be liable to any party for any direct, indirect, incidental, special, exemplary or consequential damages of any type whatsoever related to or arising from this website or any use of this website, or of any site or resource linked to, referenced or accessed through this website, or for the use or downloading, or access to, any materials, information, products or services, including, without limitation, any lost profits, business interruption, lost savings or loss of programs or other data, even if Tazzy Apps is expressly advised of the possibility of such damages. This exclusion and waiver of liability applies to all causes of action, whether based on contract, warranty, tort (including negligence) or any other legal theories.</p>\n<p></p>\n<p><strong>Indemnity: </strong></p>\n<p>You agree to indemnify, defend, and hold harmless Tazzy Apps, its officers, directors, employees, agents, contractors, licensors and suppliers from and against all losses, expenses, claims, proceedings, damages and costs (including actual, special, direct, indirect, incidental, exemplary or consequential) of every kind and nature made by any other party due to or arising out of any violation of these Terms, any terms and policies it incorporates by reference, the rights of another party, any applicable law, statute, ordinance or regulation or due to or arising out of any activity related to your account (including negligent or wrongful conduct) by you or any other person accessing the website using your Internet account.</p>\n<p></p>\n<p><strong>Privacy:</strong></p>\n<p>Your privacy is important to us at Tazzy Apps. Tazzy Apps does not sell, trade or rent personal information. By providing your details to Tazzy Apps via the website, you consent to Tazzy Apps maintaining, recording, holding and using that information to process its orders, to improve service to customers and to inform you of promotions. Further information about the collection and use of your personal information is contained in our Privacy Policy.</p>',NULL,NULL),(81,276,1,'2022-09-28 06:44:11','2022-09-28 06:44:11','d646a6aa-dc73-47a5-8be8-2a40819c41c6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Terms','<p></p>\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Lobortis feugiat vivamus at augue eget. Eget dolor morbi non arcu. Mattis vulputate enim nulla aliquet porttitor. Tortor at risus viverra adipiscing at. Massa enim nec dui nunc. Auctor augue mauris augue neque gravida in. Fames ac turpis egestas integer eget aliquet nibh praesent. Ipsum dolor sit amet consectetur adipiscing elit duis tristique sollicitudin. Commodo odio aenean sed adipiscing diam donec. Mi quis hendrerit dolor magna eget est lorem ipsum dolor.</p>\n<p>Justo nec ultrices dui sapien eget mi. Amet cursus sit amet dictum sit amet justo donec. Risus at ultrices mi tempus imperdiet nulla malesuada pellentesque elit. Non tellus orci ac auctor augue. Leo vel fringilla est ullamcorper eget nulla facilisi etiam. Et tortor at risus viverra adipiscing at in tellus. Hendrerit dolor magna eget est lorem. Tortor condimentum lacinia quis vel eros donec ac odio. Cursus eget nunc scelerisque viverra mauris. Non enim praesent elementum facilisis leo vel fringilla est ullamcorper. Cras sed felis eget velit aliquet sagittis id.</p>\n<p>Lectus vestibulum mattis ullamcorper velit sed. Mauris cursus mattis molestie a iaculis at erat pellentesque adipiscing. Ut aliquam purus sit amet. In ante metus dictum at tempor commodo ullamcorper a lacus. Aliquet eget sit amet tellus cras adipiscing enim. Dignissim enim sit amet venenatis urna. Enim facilisis gravida neque convallis a cras semper. Dignissim suspendisse in est ante in nibh mauris cursus. Sed vulputate odio ut enim. At varius vel pharetra vel turpis nunc eget lorem. Condimentum lacinia quis vel eros donec ac odio tempor. Praesent elementum facilisis leo vel fringilla est. Diam in arcu cursus euismod quis. Mattis enim ut tellus elementum.</p>\n<p>Sit amet commodo nulla facilisi nullam vehicula. Turpis nunc eget lorem dolor sed viverra ipsum nunc aliquet. Vitae et leo duis ut diam quam nulla. Velit ut tortor pretium viverra suspendisse potenti nullam ac tortor. Ac tortor dignissim convallis aenean et tortor at. Enim sit amet venenatis urna. Turpis cursus in hac habitasse platea dictumst quisque sagittis. Netus et malesuada fames ac turpis egestas. Lobortis elementum nibh tellus molestie nunc. Mattis pellentesque id nibh tortor id aliquet lectus proin. Nisi est sit amet facilisis magna etiam tempor orci eu. Id consectetur purus ut faucibus pulvinar elementum. Neque aliquam vestibulum morbi blandit cursus risus. In vitae turpis massa sed. Pretium nibh ipsum consequat nisl vel pretium lectus quam. Lectus mauris ultrices eros in cursus turpis massa. Nullam vehicula ipsum a arcu cursus. Sit amet purus gravida quis blandit turpis cursus.</p>\n<p>Leo duis ut diam quam nulla. Ut pharetra sit amet aliquam id diam. Enim tortor at auctor urna nunc id cursus metus aliquam. Consectetur a erat nam at. Aliquam ultrices sagittis orci a. Blandit turpis cursus in hac habitasse platea. Pretium viverra suspendisse potenti nullam ac tortor vitae purus faucibus. Sagittis nisl rhoncus mattis rhoncus. Eu volutpat odio facilisis mauris sit amet massa vitae. Volutpat est velit egestas dui. Volutpat diam ut venenatis tellus in metus vulputate eu scelerisque. Eget nunc scelerisque viverra mauris in aliquam sem fringilla. Faucibus turpis in eu mi bibendum neque egestas congue. Sollicitudin nibh sit amet commodo. Sit amet facilisis magna etiam tempor.</p>\n<p></p>',NULL,NULL),(83,281,1,'2022-09-28 06:45:55','2022-09-28 06:45:55','ad663eb5-202c-4bee-aa20-7ae7d3e083e5','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi. </p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85,296,1,'2022-10-06 21:33:38','2022-10-06 21:33:38','0eeded21-9d5b-40ec-9fda-ee49ed1834f4','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87,302,1,'2022-10-06 22:04:49','2022-10-06 22:04:49','338e443d-57f4-44ee-a61a-2204fb57e0a0',NULL,NULL,NULL,NULL,'We’d love to hear from you','Whether you’re curious about our app features, how our apps work—we’re ready to answer any and all questions.',NULL,NULL,NULL,NULL,NULL),(89,306,1,'2022-10-06 22:05:41','2022-10-06 22:05:41','86340bc2-10c4-49ae-842d-a8c2f089bf28',NULL,NULL,NULL,NULL,'We’d love to hear from you','Whether you’re curious about our app features or how our apps work—we’re ready to answer any and all questions.',NULL,NULL,NULL,NULL,NULL),(90,308,1,'2022-10-06 22:11:20','2022-10-06 22:11:20','a8a4de0e-9c23-4535-8346-e6c324bb9fe8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91,309,1,'2022-10-06 22:11:24','2022-10-06 22:11:24','e10e30b4-be02-4dc4-852a-1fc90a43e3fe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92,310,1,'2022-10-06 22:11:29','2022-10-06 22:11:29','8c8ea546-03f5-4036-bf2c-d25099738373',NULL,'Smaple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93,311,1,'2022-10-06 22:11:31','2022-10-06 22:11:31','431c4f9c-210a-4c8b-9549-a479836efcb4',NULL,'Saple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94,312,1,'2022-10-06 22:11:35','2022-10-06 22:11:35','12f59f6b-7140-4483-8dc2-2de09663d81b',NULL,'Why an',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95,313,1,'2022-10-06 22:11:37','2022-10-06 22:11:37','71792efb-e94f-4442-81ed-599f971255b7',NULL,'Why an app',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96,314,1,'2022-10-06 22:11:38','2022-10-06 22:11:38','92685148-5221-43dd-bba6-f5fe6aedb958',NULL,'Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98,316,1,'2022-10-06 22:11:42','2022-10-06 23:07:39','29453c87-a5ed-4a98-bbe6-098a5427f159','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>\n<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"App Daily Usage\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure><br /></div>','Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99,318,1,'2022-10-06 22:11:42','2022-10-06 22:11:42','6d576b5f-e82c-47be-a75e-3e4c0fa5c524','<p>Sample</p>','Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100,319,1,'2022-10-06 22:11:42','2022-10-06 22:11:42','80fecb2e-6dc6-4da1-9c12-e4bab85f2e80','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102,325,1,'2022-10-06 22:15:34','2022-10-06 22:15:34','5134ac28-50a3-42d0-a99d-6a7e5342c470','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p></p>','Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103,326,1,'2022-10-06 22:15:34','2022-10-06 22:15:34','92d98c83-5195-4bca-9142-dbcff131c9c4','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105,331,1,'2022-10-06 22:18:06','2022-10-06 22:18:06','d55c6a34-9879-495d-92e1-c8785e6a90b0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106,332,1,'2022-10-06 22:18:11','2022-10-06 22:18:11','e35e9a3b-2b7e-4de4-82ec-5231a7a42198',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107,338,1,'2022-10-06 22:22:28','2022-10-06 22:22:28','1c3de280-c526-4884-aed1-f55a0d16fa9d','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>','Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108,339,1,'2022-10-06 22:22:28','2022-10-06 22:22:28','3b5ec2ea-312b-4d59-86d0-93873a68a4ae','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109,343,1,'2022-10-06 22:25:23','2022-10-06 22:25:23','773ad6dd-148c-4d15-9572-077d8293c71d',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(110,344,1,'2022-10-06 22:25:31','2022-10-06 22:25:31','6b0cfaeb-11d1-403b-8f80-12a648be7a55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(112,360,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','e582aee8-7034-477b-ba8d-cf4bfb1c8004','<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}?1665096926978\" alt=\"\" /></figure>\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}?1665096926978\" alt=\"\" /></figure>\n</div>','img',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(113,362,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','20a57daf-b3ee-459e-b8f6-238d0e58a3d5','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>','Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(114,363,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','914f81ba-fe06-45af-a6ac-9f558610877d','<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>\n</div>','img',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(115,364,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','8f7bdc3b-4316-4a43-9b2c-9f835e2599ec','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(116,368,1,'2022-10-06 22:57:56','2022-10-06 22:57:56','2c741a4b-66fc-4d10-ba7d-3618008dc6e7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(117,369,1,'2022-10-06 22:58:08','2022-10-06 22:58:08','a6c35b27-9156-443a-aa4d-2e83f1d2b451',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(118,370,1,'2022-10-06 22:58:16','2022-10-06 22:58:16','876b6789-ce08-4569-ad4a-9044840d59da',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>',NULL,NULL),(119,371,1,'2022-10-06 22:58:30','2022-10-06 22:58:30','22673594-4862-40f0-8bf2-7ce91d7f1826',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>',NULL,NULL),(120,372,1,'2022-10-06 22:58:31','2022-10-06 22:58:31','8e215408-19c7-4943-b265-087d5e659390',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>',NULL,NULL),(121,373,1,'2022-10-06 22:58:45','2022-10-06 22:58:45','7dfc865f-1ad2-4fe1-9a00-899733cd3fa1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>',NULL,NULL),(122,374,1,'2022-10-06 22:58:49','2022-10-06 22:58:49','1e977adf-606d-4bc7-88c7-61f5a5d94b9f',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>\n<p></p>',NULL,NULL),(123,375,1,'2022-10-06 22:58:53','2022-10-06 22:58:53','219b991a-176b-47e1-a384-cf76853f26ee',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>',NULL,NULL),(124,376,1,'2022-10-06 22:58:53','2022-10-06 22:58:53','c6b8297d-b0a1-466c-b107-771750638106',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>',NULL,NULL),(125,377,1,'2022-10-06 22:59:13','2022-10-06 22:59:13','012bb08c-0cc4-4408-b01c-d03fc1dd142b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<div class=\"d-flex flex-row\"><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure></div>',NULL,NULL),(126,378,1,'2022-10-06 22:59:14','2022-10-06 22:59:14','f2c9eb5d-abd0-4094-8a8b-df2485f96cfd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<div class=\"d-flex flex-row&gt;\"><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure></div>',NULL,NULL),(127,379,1,'2022-10-06 22:59:15','2022-10-06 22:59:15','244f3b4c-4e41-42c2-80a5-1ea9e3c39b38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<div class=\"d-flex flex-row\"><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure></div>',NULL,NULL),(128,380,1,'2022-10-06 22:59:16','2022-10-06 22:59:16','85979868-86ca-4aab-872a-9d07fad343d7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure></div>',NULL,NULL),(129,381,1,'2022-10-06 22:59:18','2022-10-06 22:59:18','3b1e9365-95ff-4d30-9675-420a8aceafc3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure></div>',NULL,NULL),(130,382,1,'2022-10-06 22:59:20','2022-10-06 22:59:20','43c7910b-cefb-42a1-93b3-da57dc41bdbf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>\n</div>',NULL,NULL),(132,384,1,'2022-10-06 22:59:23','2022-10-06 22:59:23','7d436a3c-f535-4085-aa22-e928e89a973e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>\n</div>',NULL,NULL),(133,386,1,'2022-10-06 22:59:23','2022-10-06 22:59:23','aacdd13c-db23-4680-87d1-ce9c3b34a486','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>','Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(134,387,1,'2022-10-06 22:59:24','2022-10-06 22:59:24','f296128d-c720-463c-ac35-a119e5dc655c',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>\n</div>',NULL,NULL),(135,388,1,'2022-10-06 22:59:24','2022-10-06 22:59:24','e1352ebe-0132-458a-84ca-37c28286c419','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(137,394,1,'2022-10-06 23:01:45','2022-10-06 23:01:45','8f7c9055-2b55-4791-a597-398c3ed47ec3','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>\n<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"App Daily Usage\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure>\n</div>','Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(138,395,1,'2022-10-06 23:01:45','2022-10-06 23:01:45','ab08c677-4555-417a-9cc8-15b6e09fba81','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(140,401,1,'2022-10-06 23:07:05','2022-10-06 23:07:05','f04e27f8-892d-4e13-99c2-633c0601c8bc','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>\n<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"App Daily Usage\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure></div>\n<h1> Make your brand personal</h1>\n<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(141,402,1,'2022-10-06 23:07:05','2022-10-06 23:07:05','bca57fea-962b-49a3-91c6-32281785b0df','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(143,408,1,'2022-10-06 23:07:39','2022-10-06 23:07:39','259fe8ae-5b8a-40f2-b2a2-fc0978911dfe','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>\n<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"App Daily Usage\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure><br /></div>','Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(144,409,1,'2022-10-06 23:07:39','2022-10-06 23:07:39','048217d8-b1fb-4dbb-a367-75cbac7739a7','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(145,413,1,'2022-10-06 23:07:52','2022-10-06 23:07:52','aa602068-15d4-45d2-b746-fb9e43c00465','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>\n<div class=\"d-flex flex-row\">\n<figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"App Daily Usage\" /></figure><figure><img src=\"{asset:355:url||https://tazzyapps.staging.mthreemedia.com.au/assets/img/site/App-Daily-Usage.png}\" alt=\"\" /></figure><br /></div>','Why an app?',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(146,414,1,'2022-10-06 23:07:52','2022-10-06 23:07:52','509de46a-8255-4612-87fe-f7a75c91fbe2','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(147,418,1,'2022-10-07 05:36:16','2022-10-07 05:36:16','3ffdc38b-6897-433a-b6b1-fb7f9361f95b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(148,419,1,'2022-10-07 05:36:26','2022-10-07 05:36:26','0adf7837-5cee-4516-82ac-1996c50c7d3e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(149,420,1,'2022-10-07 05:36:35','2022-10-07 05:36:35','671f6b6e-d309-40c2-8ff3-d4168b7d0f37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?',NULL),(150,421,1,'2022-10-07 05:36:39','2022-10-07 05:36:39','e217c157-c3a3-49fa-9718-0b00ce4b20b9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(151,422,1,'2022-10-07 05:36:40','2022-10-07 05:36:40','39d7918e-b3b1-48a3-aa9b-2a46d2c77c6b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(152,425,1,'2022-10-07 05:37:28','2022-10-07 05:37:28','44c50a17-2e44-4a3e-bc4e-25174e10deec',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(153,427,1,'2022-10-07 05:37:35','2022-10-07 05:37:35','55d13422-0bac-440c-b33b-532c487daf87',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(154,429,1,'2022-10-07 05:37:39','2022-10-07 05:37:39','494e4f41-07fe-41e5-b6e7-549cbbc0cef9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(155,431,1,'2022-10-07 05:37:40','2022-10-07 05:37:40','ecb61979-644a-483d-8f4e-afdd9894f47d',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(156,435,1,'2022-10-07 05:37:54','2022-10-07 05:37:54','9752c1a1-46de-4d82-bc6f-4dc0b4e144cd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(157,438,1,'2022-10-07 05:37:56','2022-10-07 05:37:56','57740e42-969a-4fa5-bb03-7166aa2ad0bf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(158,441,1,'2022-10-07 05:37:59','2022-10-07 05:37:59','50932395-effc-4bd6-a64c-022d92b2c10e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(159,444,1,'2022-10-07 05:38:00','2022-10-07 05:38:00','ae3b35e1-29cc-4b2f-93ee-f768ca190897',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(160,449,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','7d49a3b3-2744-4e45-ad34-7cf3791a8d20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(161,453,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','a6e5280b-696a-4128-9995-ee570759bc76',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(162,457,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','25c049ac-305f-4ac5-a2bf-b95520e10f0e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(163,461,1,'2022-10-07 05:38:22','2022-10-07 05:38:22','241e616e-b736-48ee-abb0-2daf4e480568',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(164,465,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','2e65f608-f800-4a42-a2b8-84a73d5a5362',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(165,469,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','cdeb020a-e4ac-498a-91c6-b483ec9db4b3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(166,470,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','d1cbe86a-f5c7-4224-b3f5-afe6219a801e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(167,474,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','4550f941-8ed2-45da-b451-d0e98312b99b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(168,476,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','9f7777c6-e120-4808-ba9c-d506a4a5a828',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(169,480,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','d9993853-5a17-4508-9f70-e2dd96bad911',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(170,481,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','b31ba72f-5632-440d-adcc-683ae1361b45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(171,485,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','8cd08859-e0f4-44f4-a3e1-952aa84915c1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172,487,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','ed3f9234-7754-4586-b37a-7bae9d139652',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(173,491,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','688e2715-daec-4035-b4db-b8598eed2bac',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(174,493,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','dac8a4ce-78d2-4cc9-b5db-87cc7cb39741',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(175,497,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','a5667fb6-130f-49ba-802f-0468fcaaa1a2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(176,499,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','5aaae50e-7ef7-49d7-a521-54c213a930f3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(177,503,1,'2022-10-07 05:39:00','2022-10-07 05:39:00','1269a418-37ac-4cb9-9df5-9c7474bcfa4a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(178,505,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','2dcbb99d-9839-44f2-ae23-1061a1f5ac5a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(179,509,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','8173b281-816e-4d80-bbf6-8acaf58938d7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(180,511,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','e46696c1-8a6f-42ed-807d-6da8a3e254da',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(181,515,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','f0705b63-8243-4aa2-8b7f-3a370ca0d7bc',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(182,517,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','e28ac3a6-b936-4d4b-bb7f-b9fd2aeec78a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(183,521,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','ba1fd756-c273-4eeb-be7f-61f51116843e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(184,524,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','5b2a3a06-b4d1-4c52-ad83-044b9b50bc4b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(185,528,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','05d13f05-4b08-40ea-ac54-7b09d9b88fea',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(186,531,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','1fcaa831-ce98-4d28-a50e-eabb124c3148',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(187,535,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','a8116037-6467-4c98-a117-0c9e960e7fba',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(188,538,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','5c5a4a64-4b04-4eb6-a4f0-8f805c8f2b11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(189,542,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','6e426e4a-eec3-42e4-ab6e-7a642eb40bbd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(190,545,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','ed3e772d-7b15-43a1-81ad-568786b24959',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(191,549,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','4c474184-71e5-4211-acb1-025a6eb8f211',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(192,552,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','83ccf834-3fca-40f9-884a-83e16f509196',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(193,556,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','9a3a6982-c2cb-435b-afb3-27de70fe8b9b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(194,559,1,'2022-10-07 05:39:20','2022-10-07 05:39:20','b9240ce2-be84-4bbe-845f-c758a207afce',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(195,563,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','e902bacf-8461-4074-9fdf-3916d08efa47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(196,567,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','384bb8be-69ae-436a-9d22-6cd7273deb64',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(197,571,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','765e1bb4-5ce5-4fb8-bf6b-2e2e33e3311c',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(198,575,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','e5ed3a51-be5d-4d6f-bee6-9bba635aee01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(199,579,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','1e4d905d-74a3-40dc-be55-99eca56763d0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(200,583,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','2a631697-a747-4b4e-b50a-bfeb05793669',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(201,587,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','186de57c-af30-4e5a-99a6-420e22267e1c',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(204,599,1,'2022-10-07 05:39:47','2022-10-11 04:54:21','1bcb6a0d-0a99-447a-abc1-f9d854fbbb22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.<br /></p>'),(205,603,1,'2022-10-07 05:39:48','2022-10-11 04:40:08','ed6a79e2-586f-4bc5-bc3b-dc5910e77376',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(206,608,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','9e4a022c-5e53-4b5b-8fb5-60eb188422d9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(207,612,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','2302ac39-75d2-47c7-8740-7f80450d7ba1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(208,616,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','a277773a-b40a-45ed-8158-9fdd78ba286e','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(210,624,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','46e61d38-e867-4ccc-9b05-d7dcedf55ccb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(211,628,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','f19397ca-ee17-4b96-a7ea-a7aeffcb303a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(212,632,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','244d04a4-bb94-4515-b8a0-4d075d33643f','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(214,640,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','38a6d980-9385-4c91-98fe-4ed6236c5c29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(215,644,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','c035f6b4-f09c-4288-9c03-b1a61667615f',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(216,648,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','aae6372c-76e8-49f6-a67b-0ba56122d841','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(218,656,1,'2022-10-11 04:14:33','2022-10-11 04:14:33','98916981-e51d-42b7-973f-d334511d5ee2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(219,660,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','d9d990d8-1438-4fdd-854d-44992a8f14a2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(220,664,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','4292157b-bc4b-4148-a5ad-f9d947b5c80d','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(222,671,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','8f587688-85fb-4c6b-a97a-283230cf198b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(223,675,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','ea58b375-60ca-489f-a9e0-0099e197c554',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(224,679,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','00225e16-b57e-4689-afde-6998769d0303','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(226,688,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','24ca47f9-631e-401b-9a05-85b22aa5b6b6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(227,692,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','32101931-c9fa-4b68-9a05-2de50072afb5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(228,696,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','b4849b59-eff8-4fc6-8ea7-cd7d5d38f6f7','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(230,703,1,'2022-10-11 04:38:54','2022-10-11 04:38:54','48c9eec4-c14a-4e61-b6be-2257705a4f37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(231,707,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','fa627c5d-4a41-4b9c-8eef-e4686170feba',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(232,711,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','04b897d8-90e6-4b7c-95ef-05e36117367a','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(234,718,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','77613a19-675a-44d0-b4d6-931a547edb2f',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(235,722,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','2c98dfed-c027-4690-9443-47050496aab6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(236,726,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','79ba30a8-9150-4d29-9cb2-14cd021993f7','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(238,734,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','f878a834-9016-4cc9-b901-7f7fdfc4da28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(239,738,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','791cef91-174d-40c7-b94d-8aa17587d8bc',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(240,742,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','21e3ae20-3075-469e-8d86-2ff363aa794a','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(242,750,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','82e67b0f-88df-4a80-8e89-0f68ce82edfa',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>On average, people use ten mobile apps every day! Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.</p>\n<p>Mobile apps account for 57% of all daily digital interactions.</p>'),(243,754,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','0d6d882c-ccd8-445b-baff-7b30998e7e6d',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(244,758,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','b3383f22-0e9e-4d41-9c86-6e74ab95e24a','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(246,764,1,'2022-10-11 04:54:21','2022-10-11 04:54:21','1dad2ea5-b0b4-40c6-a5df-0072822d97b8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.<br /></p>'),(247,768,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','dc57a7cf-b153-4dfb-95bf-114b7038b3b3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(248,772,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','f2eb7b94-3057-4731-97f1-f65dfea4f323','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(250,779,1,'2022-10-11 05:14:28','2022-10-11 05:14:28','77d4263b-1094-4b09-867d-893833f47a08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.<br /></p>'),(251,783,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','4dfb147c-4fb9-437f-a41a-492bd9ea2f47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(252,787,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','338aaab7-b8c6-4074-995b-813b374cd32b','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(253,791,1,'2022-10-11 21:35:42','2022-10-11 21:35:42','e1da0a4b-e48b-4389-8d9d-ee8502efdc65',NULL,NULL,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>','Our Team',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(255,800,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','00fd0eb2-31f4-4542-9c8c-fdaad033cc1a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Why an App?','<p>Mobile apps give brands the chance to reach their audience with a more controlled, convenient and personal experience.<br /></p>'),(256,804,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','84b421bc-396a-4438-938a-5fa3f053a43a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(257,808,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','22768740-153d-4eb8-ba67-e3406f31b4a7','<p>If you or your brand want an app, it doesn\'t have to be hard. With Tazzy Apps, you won\'t get a bill as long as your phone number.</p>\n<p>Our team can design and build an app for iOS, Android or even quick, convenient website apps, tailored to your customers!</p>','Make your brand personal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(259,813,1,'2022-10-26 01:29:10','2022-10-26 01:29:10','30386191-70e1-4211-9925-557f17b37948',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Privacy Policy','<p><strong>1. Privacy Statement</strong></p>\n<p>1.1 Tazzy Apps and each of its Related Bodies Corporate (also referred to as “We” in this Privacy Policy) respects your privacy and is committed to protecting your personal information. Our privacy policy outlines our approach to privacy and how we collect, use and protect your personal information. It also sets out your rights in relation to accessing the personal information we collect and hold about you. We are bound by the Australian Privacy Principles (or APP’s) in the Privacy Act 1988 (Cth).</p>\n\n<p>This Privacy Policy has been drafted having regard to our obligations under the Privacy Act 1988 (Cth), the Privacy Amendment (Enhancing Privacy Protection) Act 2012 which includes the Australian Privacy Principles (collectively, the Privacy Act) and the Spam Act 2003 Cth (Spam Act). This Privacy Policy is a public document and has been prepared in light of Australian Privacy Principle 1 - Open and Transparent Management of Personal Information.</p>\n<p>Please take a few minutes to review this Privacy Policy. By using the Tazzy Apps Website, you are consenting to the Collection, Use and Disclosure of your Personal Information as set forth in this Privacy Policy.</p>\n\n<p>1.2 Personal information is defined in the Privacy Act 1988 (Cth) and means information or an opinion about an identified individual, or an individual who is reasonably identifiable.</p>\n\n<p>1.3 Our Website may contain links to third party websites. We are not responsible for the privacy policies of any third party websites. We recommend that you review the privacy policy of each website you visit.</p>\n<p></p>\n<p><strong>2. Collection of Personal Information</strong></p>\n<p>2.1 Tazzy Apps only collects personal information for the purposes of conducting our business a marketing agency. The personal information we collect from you will include information you give us when you contact us.</p>\n\n<p>2.2 The personal information that we collect on individuals may include, but is not limited to your name and your contact details.</p>\n\n<p>2.4 At or before the time, or, if that is not practicable, as soon as practicable after, we Collect your Personal Information, we will notify you of the matters required pursuant to Australian Privacy Principal 5 – Notification of the Collection of Personal Information, by providing you with this Privacy Policy, or by notifying you of how you may access this Privacy Policy.</p>\n\n<p>2.5 Tazzy Apps will not Collect Personal Information secretly or in an underhanded way and will not sell your Personal Information to any third party.<br /></p>\n\n<p>2.7 Where reasonably practicable, we attempt to collect information directly from individuals. When we collect information, we will generally explain to the individual why we are collecting it, who we give it to and how we will use or disclose it or, alternatively, those matters will be obvious from the circumstances.</p>\n\n<p>2.8 We will collect personal information from you by lawful and fair means and not in an unreasonably intrusive way.</p>\n\n<p>2.10 Cookies can be managed by accessing the individual settings in your browser.</p>\n\n<p>2.11 We will not identify users or their browsing activities, except where required by law or in accordance with our Terms and Conditions of Use and Sale.</p>\n<p></p>\n<p><strong>3. Using and Disclosing Your Personal Information</strong></p>\n<p>3.1 We will generally use or disclose your personal information only for the primary purpose for which it was collected; or for a related secondary purpose where you would reasonably expect us to use or disclose the personal information for that secondary purpose. We may otherwise use and disclose your personal information if you have given us consent for the use or disclosure or it is required or authorised by law.</p>\n\n<p>3.2 Generally, we use and disclose your personal information for the purpose of providing you with the goods or services that you have requested, or otherwise to enable us to carry out our business as an online retailer of goods and services.</p>\n\n<p>3.3 If those purposes for which we have collected the information involve providing personal information about an individual to any third party, we will take appropriate and reasonable steps to ensure any personal information is protected.</p>\n\n<p>3.4 We will generally only use personal information for marketing if you have given express or implied consent or it is impracticable to seek consent before this use.</p>\n<p></p>\n\n<p><strong>4. Security of Your Personal Information</strong></p>\n<p>4.1 We take steps to protect the personal information we hold against loss, unauthorised access, use, modification or disclosure and against other misuse. When no longer required, personal information is destroyed in a secure manner or deleted.</p>\n<p></p>\n\n<p><strong>5. Access to Your Personal Information and Complaints Procedure</strong></p>\n<p>5.1 Under the Privacy Act 1988 (Cth), you have certain rights to access the personal information we collect and hold about you.</p>\n\n<p>5.2 To make a complaint about a breach of the Australian Privacy Principles, which includes how we handle your personal information, you may contact us or write to us at the address provided below. We will endeavour to respond to your complaint within a reasonable time after it is received. If you are not satisfied by our response, you may acquire further information regarding privacy from the Office of the Australian Information Commissioner.</p>\n\n<p>Tazzy Apps’s Privacy Collection Statement and Privacy Policy may change from time to time. The latest versions will be available on our website.</p>',NULL,NULL),(261,817,1,'2022-10-26 01:30:09','2022-10-26 01:30:09','11878bbc-8664-4ade-a3b8-e38cda6cfdd7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Terms','<p>The following Terms &amp; Conditions (Terms), together with our Privacy Policy are the complete terms of a legal agreement between you and Tazzy Apps, ABN 24 483 994 530 in relation to your access to and use of this website. By accessing, browsing, or using this website, you acknowledge that you have read, understood, and agree to be bound by these Terms. If you do not agree to these Terms, do not use this website.</p>\n<p></p>\n\n<p>Tazzy Apps may alter these Terms from time to time by posting the altered version on this website. You should visit the website regularly to keep up to date with any alterations. By continuing to use this website, you accept the Terms current at the time you access and use it.</p>\n<p>If you have any questions or need clarification on any issue, please contact us:</p>\n<ul>\n<li>by phone, during normal business hours (9am to 5pm Eastern Standard Time) on (03) 6281 2650</li>\n<li>by email, at info@tazzyapps.com.au;</li>\n</ul>\n<p></p>\n<p><strong>Intellectual property:</strong></p>\n<p>Material and content displayed on or comprised by the website, including but not limited to text, graphics, logos, button icons, images, the website layout and software, is subject to copyright owned by Tazzy Apps, its related entities or its content suppliers and is protected by the Copyright Act 1968 (Cth) and other international copyright laws. Brands, names, images and logos displayed on the website may be the subject of registered trade marks of Tazzy Apps, its related entities or its product suppliers and protected by the Trade Marks Act 1995 (Cth) and other international trade mark laws. You may access, display, download and print portions of the website only for your own private non-commercial use and to order products via the website. This permission is subject to you not modifying the content displayed on this site, keeping intact all copyright, trade mark, and other proprietary notices, and any additional restrictions or express exceptions displayed on the website. Any other use of material on the website, including but not limited to the reproduction, modification, distribution, transmission, re-publication or display of the content on this site is strictly prohibited.</p>\n<p></p>\n<p><strong>Information on the website:</strong></p>\n<p>Information on this website may or may not change from time to time. It is not promised or guaranteed to be correct, current, or complete. This website may contain technical inaccuracies or typographical errors. Tazzy Apps assumes no responsibility (and expressly disclaims responsibility) for updating this site to keep information current or to ensure the accuracy or completeness of any posted information. Accordingly, you should confirm the accuracy and completeness of all posted information before making any decision related to any products or services described on this website.</p>\n<p></p>\n<p><strong>Third-party material:</strong></p>\n<p>The website may provide links or references to third party websites (Linked Sites) or display material sourced from a third party (including a product supplier or consumer) (Third Party Material). Tazzy Apps is not responsible for and does not endorse the content of Linked Sites or Third Party Material, any use (or misuse) of information you may supply to or obtain from a Linked Site or any Third Party Material, or for any goods or services offered via Linked Sites. Tazzy Apps does not warrant or represent the accuracy, utility or any other characteristic of Third Party Material or information or content appearing on Linked Sites. Tazzy Apps is not a party to or responsible for any transactions you may enter into with third parties, even if you learn of such parties (or use a link to such parties) from this website.</p>\n<p></p>\n<p><strong>Viruses:</strong></p>\n<p>You are responsible to protect your computer from malicious or destructive content and programs such as viruses, worms and Trojans, and to protect your information as you deem appropriate. Use of the website: You agree to comply with all applicable domestic and international laws (including common law) applicable to your use of the website. Without limitation, you agree not to use any device, software or routine to interfere or attempt to interfere with the proper working of the website, including, but not limited to, by uploading or transmitting through the website any viruses, worms, Trojans or other potentially destructive programs designed to interfere with, interrupt or disrupt the normal operating procedures of the website or any computer. You must not post on the website any material that is abusive, defamatory, obscene, contrary to law or to the rights of any party. Tazzy Apps may block/delete from the website any material posted to the website that Tazzy Apps decides contravenes that requirement. You must not impersonate or misappropriate the identity of another person. You must not attempt to use the website or any of its content to solicit others to participate in any organisation or commercial on-line service. Use of the website in contravention of these Terms may result in you being banned from the website, being liable to Tazzy Apps for breach of contract and/or infringing applicable law.</p>\n<p></p>\n<p><strong>Disclaimer of warranty:</strong></p>\n<p>Use of this website is at your sole risk. To the extent legally permitted, all materials, information, products, programs and services are provided \"as is\", with no warranties or guarantees whatsoever. Tazzy Apps expressly disclaims to the fullest extent permitted by law all express, implied, statutory and other warranties, guarantees or representations, including, without limitation, the warranties of merchantability, fitness for a particular purpose and non-infringement of proprietary and intellectual property rights. Without limitation, Tazzy Apps does not represent or warrant that the functions within the website will be uninterrupted, error-free or secure, that any defects will be corrected, or that the website or the server that makes the website available is free of viruses or other harmful elements. You agree that in using the website you have not relied on any statement or representation made by Tazzy Apps not expressly contained in these Terms. You understand and agree that if you download or otherwise obtain materials, information, products, software, programs or services, you do so at your own discretion and risk and that you will be solely responsible for any damages that may result, including loss of data or damage to your computer system. If applicable law prohibits the exclusion of any of the warranties referred to above, to the extent legally permitted, Tazzy Apps limits its liability for breach of any such warranties, conditions or representations to resupply of the affected products or services or payment of the cost of resupply of the affected products or services, at Tazzy Apps discretion.</p>\n<p></p>\n<p><strong>Limitation of Liability:</strong></p>\n<p>To the extent legally permitted, in no event will Tazzy Apps be liable to any party for any direct, indirect, incidental, special, exemplary or consequential damages of any type whatsoever related to or arising from this website or any use of this website, or of any site or resource linked to, referenced or accessed through this website, or for the use or downloading, or access to, any materials, information, products or services, including, without limitation, any lost profits, business interruption, lost savings or loss of programs or other data, even if Tazzy Apps is expressly advised of the possibility of such damages. This exclusion and waiver of liability applies to all causes of action, whether based on contract, warranty, tort (including negligence) or any other legal theories.</p>\n<p></p>\n<p><strong>Indemnity: </strong></p>\n<p>You agree to indemnify, defend, and hold harmless Tazzy Apps, its officers, directors, employees, agents, contractors, licensors and suppliers from and against all losses, expenses, claims, proceedings, damages and costs (including actual, special, direct, indirect, incidental, exemplary or consequential) of every kind and nature made by any other party due to or arising out of any violation of these Terms, any terms and policies it incorporates by reference, the rights of another party, any applicable law, statute, ordinance or regulation or due to or arising out of any activity related to your account (including negligent or wrongful conduct) by you or any other person accessing the website using your Internet account.</p>\n<p></p>\n<p><strong>Privacy:</strong></p>\n<p>Your privacy is important to us at Tazzy Apps. Tazzy Apps does not sell, trade or rent personal information. By providing your details to Tazzy Apps via the website, you consent to Tazzy Apps maintaining, recording, holding and using that information to process its orders, to improve service to customers and to inform you of promotions. Further information about the collection and use of your personal information is contained in our Privacy Policy.</p>',NULL,NULL);
/*!40000 ALTER TABLE `matrixcontent_sectionbuilder` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `migrations`
--

LOCK TABLES `migrations` WRITE;
/*!40000 ALTER TABLE `migrations` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `migrations` VALUES (2,'plugin:redactor','m180430_204710_remove_old_plugins','2022-09-23 02:15:17','2022-09-23 02:15:17','2022-09-23 02:15:17','02978429-cec2-4fc2-8516-52bd02b1d989'),(3,'plugin:redactor','Install','2022-09-23 02:15:17','2022-09-23 02:15:17','2022-09-23 02:15:17','0603f151-22a4-4c90-a5fa-4dc779af8a85'),(4,'plugin:redactor','m190225_003922_split_cleanup_html_settings','2022-09-23 02:15:17','2022-09-23 02:15:17','2022-09-23 02:15:17','71d7e420-5aca-4bc3-9bb2-a0a1eab831a3'),(5,'plugin:super-table','Install','2022-09-23 02:15:17','2022-09-23 02:15:17','2022-09-23 02:15:17','6b68d69d-a0fe-4147-a125-013a211632aa'),(6,'plugin:super-table','m220308_000000_remove_superfluous_uids','2022-09-23 02:15:17','2022-09-23 02:15:17','2022-09-23 02:15:17','3d777f46-5a37-47cd-9aa0-5d2f861c275d'),(7,'plugin:super-table','m220308_100000_owners_table','2022-09-23 02:15:17','2022-09-23 02:15:17','2022-09-23 02:15:17','c7272165-e2f8-41f7-a235-ebc960247ead'),(8,'plugin:typedlinkfield','Install','2022-09-23 02:15:17','2022-09-23 02:15:17','2022-09-23 02:15:17','a3ce4c3f-429e-4f1f-a073-f25bc6a97617'),(9,'plugin:typedlinkfield','m190417_202153_migrateDataToTable','2022-09-23 02:15:17','2022-09-23 02:15:17','2022-09-23 02:15:17','bf2b0ec0-67a8-4cb7-b1a2-6121303a6e75'),(10,'craft','Install','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','38744f80-4cc9-4867-9ffc-a7dfa45ad42e'),(11,'craft','m210121_145800_asset_indexing_changes','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','df4b2c20-11ce-41cd-b37d-2bc38309aade'),(12,'craft','m210624_222934_drop_deprecated_tables','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','02a843b8-ff11-40d5-88d5-860d7a77e78a'),(13,'craft','m210724_180756_rename_source_cols','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','ea9ffb71-80e2-4b26-9b19-2440efb36b22'),(14,'craft','m210809_124211_remove_superfluous_uids','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','cc705705-087d-4a0a-90c4-2115843bc701'),(15,'craft','m210817_014201_universal_users','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','43867dbc-19f9-4c5b-b11a-6851826267fd'),(16,'craft','m210904_132612_store_element_source_settings_in_project_config','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','4fd6e38a-60d4-41c3-9e00-a3aa8c136077'),(17,'craft','m211115_135500_image_transformers','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','330db58f-93da-4ab5-bc3a-05131c15078f'),(18,'craft','m211201_131000_filesystems','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','904b3c70-e49a-46bb-970c-28a7bac39d96'),(19,'craft','m220103_043103_tab_conditions','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','7105d7d3-eee3-424f-9cc0-a882092fb888'),(20,'craft','m220104_003433_asset_alt_text','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','22d70491-3ef2-4a92-9f66-78dbcf266b7e'),(21,'craft','m220123_213619_update_permissions','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','35b65696-71ad-4464-b1a0-d037c540b439'),(22,'craft','m220126_003432_addresses','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','df5fecbe-484d-47f1-b08c-415e767b4275'),(23,'craft','m220209_095604_add_indexes','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','cd444527-4963-460e-b93d-927a11af85d8'),(24,'craft','m220213_015220_matrixblocks_owners_table','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','cf3daf1d-5ce2-462e-b6fb-26cdc76ae0fc'),(25,'craft','m220214_000000_truncate_sessions','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','0b2792e2-7030-4a2c-864b-190a76541a61'),(26,'craft','m220222_122159_full_names','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','ea222a9b-8200-443c-a7be-e4f421b533b2'),(27,'craft','m220223_180559_nullable_address_owner','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','b3c284de-2346-4619-94bd-f0b67c8bfd7e'),(28,'craft','m220225_165000_transform_filesystems','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','af8d78ce-9779-41a9-bfe1-b8c7fca8ac50'),(29,'craft','m220309_152006_rename_field_layout_elements','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','d05468e9-37c7-4643-9cb7-e698392e7c82'),(30,'craft','m220314_211928_field_layout_element_uids','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','54241343-584e-4e6b-ac03-e2f6af124f06'),(31,'craft','m220316_123800_transform_fs_subpath','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','d6b1e0cb-3df5-4a8a-a88e-5727645c04df'),(32,'craft','m220317_174250_release_all_jobs','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','a2760b5a-51f9-417d-a785-c119aa671e97'),(33,'craft','m220330_150000_add_site_gql_schema_components','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','acc7c5ed-3b51-40a9-80e4-6920b059c1bb'),(34,'craft','m220413_024536_site_enabled_string','2022-09-23 02:15:23','2022-09-23 02:15:23','2022-09-23 02:15:23','7f4e97b8-ee0e-414a-a888-0455c32a4dc4'),(35,'plugin:contact-form-extensions','Install','2022-09-28 02:26:15','2022-09-28 02:26:15','2022-09-28 02:26:15','e2aaa63d-ba01-4848-aa47-5d9ff346acbb');
/*!40000 ALTER TABLE `migrations` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `plugins`
--

LOCK TABLES `plugins` WRITE;
/*!40000 ALTER TABLE `plugins` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `plugins` VALUES (2,'cp-css','2.5.0','2.0.0','unknown',NULL,'2022-09-23 02:15:17','2022-09-23 02:15:17','2022-10-26 01:28:01','54f32199-3315-41cd-aacc-36fc7a60e71e'),(3,'redactor','3.0.2','2.3.0','unknown',NULL,'2022-09-23 02:15:17','2022-09-23 02:15:17','2022-10-26 01:28:01','0514bcc0-153b-46ed-ae5c-b86aced089ec'),(4,'redactor-custom-styles','4.0.2','1.0.0','unknown',NULL,'2022-09-23 02:15:17','2022-09-23 02:15:17','2022-10-26 01:28:01','1f85cfd6-9e5f-47eb-aef1-fa6895905336'),(5,'super-table','3.0.0','3.0.0','unknown',NULL,'2022-09-23 02:15:17','2022-09-23 02:15:17','2022-10-26 01:28:01','2630ce96-8705-4b6c-b17d-5ca4b874878d'),(6,'typedlinkfield','2.1.4','2.0.0','unknown',NULL,'2022-09-23 02:15:17','2022-09-23 02:15:17','2022-10-26 01:28:01','89ba7934-8e34-4173-a9ba-f0bd3e591d3c'),(7,'contact-form','3.0.0','1.0.0','unknown',NULL,'2022-09-28 02:24:36','2022-09-28 02:24:36','2022-10-26 01:28:01','cd304a8b-7d6e-4e2d-a271-56cf22b988c7'),(8,'contact-form-extensions','4.2.0','1.0.1','unknown',NULL,'2022-09-28 02:26:15','2022-09-28 02:26:15','2022-10-26 01:28:01','0330061b-ca01-40a7-a8c6-14ac57a5bcad');
/*!40000 ALTER TABLE `plugins` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `projectconfig`
--

LOCK TABLES `projectconfig` WRITE;
/*!40000 ALTER TABLE `projectconfig` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `projectconfig` VALUES ('dateModified','1665120695'),('elementSources.craft\\elements\\Entry.0.key','\"*\"'),('elementSources.craft\\elements\\Entry.0.type','\"native\"'),('elementSources.craft\\elements\\Entry.1.disabled','false'),('elementSources.craft\\elements\\Entry.1.key','\"section:6893c4ac-7f3a-47ec-8988-ee8cda0d08fc\"'),('elementSources.craft\\elements\\Entry.1.tableAttributes.0','\"postDate\"'),('elementSources.craft\\elements\\Entry.1.tableAttributes.1','\"expiryDate\"'),('elementSources.craft\\elements\\Entry.1.tableAttributes.2','\"link\"'),('elementSources.craft\\elements\\Entry.1.type','\"native\"'),('elementSources.craft\\elements\\Entry.2.heading','\"\"'),('elementSources.craft\\elements\\Entry.2.type','\"heading\"'),('elementSources.craft\\elements\\Entry.3.heading','\"Other Content\"'),('elementSources.craft\\elements\\Entry.3.type','\"heading\"'),('elementSources.craft\\elements\\Entry.4.key','\"section:9718f402-f0e8-44ad-8197-2b15d2098392\"'),('elementSources.craft\\elements\\Entry.4.type','\"native\"'),('elementSources.hybridinteractive\\contactformextensions\\elements\\Submission.0.disabled','false'),('elementSources.hybridinteractive\\contactformextensions\\elements\\Submission.0.key','\"*\"'),('elementSources.hybridinteractive\\contactformextensions\\elements\\Submission.0.tableAttributes.0','\"id\"'),('elementSources.hybridinteractive\\contactformextensions\\elements\\Submission.0.tableAttributes.1','\"fromName\"'),('elementSources.hybridinteractive\\contactformextensions\\elements\\Submission.0.tableAttributes.2','\"fromEmail\"'),('elementSources.hybridinteractive\\contactformextensions\\elements\\Submission.0.tableAttributes.3','\"message\"'),('elementSources.hybridinteractive\\contactformextensions\\elements\\Submission.0.tableAttributes.4','\"dateCreated\"'),('elementSources.hybridinteractive\\contactformextensions\\elements\\Submission.0.type','\"native\"'),('elementSources.hybridinteractive\\contactformextensions\\elements\\Submission.1.key','\"contact\"'),('elementSources.hybridinteractive\\contactformextensions\\elements\\Submission.1.type','\"native\"'),('email.fromEmail','\"no-reply@tazzyapps.com.au\"'),('email.fromName','\"Tazzy Apps\"'),('email.replyToEmail','null'),('email.template','null'),('email.transportSettings.encryptionMethod','\"tls\"'),('email.transportSettings.host','\"smtp.gmail.com\"'),('email.transportSettings.password','\"kgAD9SBcf2GVrF2X\"'),('email.transportSettings.port','\"587\"'),('email.transportSettings.timeout','\"30\"'),('email.transportSettings.useAuthentication','\"1\"'),('email.transportSettings.username','\"info@shoptasmania.com.au\"'),('email.transportType','\"craft\\\\mail\\\\transportadapters\\\\Smtp\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elementCondition','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.autocapitalize','true'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.autocomplete','false'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.autocorrect','true'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.class','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.disabled','false'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.elementCondition','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.id','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.instructions','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.label','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.max','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.min','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.name','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.orientation','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.placeholder','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.readonly','false'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.requirable','false'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.size','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.step','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.tip','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.title','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.uid','\"08e6fca0-d5fc-480a-89a1-d5e55d903f73\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.userCondition','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.warning','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.0.width','100'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.elementCondition','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.fieldUid','\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.instructions','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.label','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.required','false'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.tip','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.uid','\"12fad0ec-32ee-4fb2-a047-fabe90a6f948\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.userCondition','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.warning','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.elements.1.width','100'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.name','\"Content\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.uid','\"b4d14e3a-4895-46a3-82f2-afe7960b60bc\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.fieldLayouts.26d0f82c-cf53-41a2-b072-ed8078c8b0db.tabs.0.userCondition','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.handle','\"generalPageTemplate\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.hasTitleField','true'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.name','\"General Page Template\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.section','\"6893c4ac-7f3a-47ec-8988-ee8cda0d08fc\"'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.sortOrder','2'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.titleFormat','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.titleTranslationKeyFormat','null'),('entryTypes.29016c70-640c-46b6-8b7a-f72e6f4e5cfb.titleTranslationMethod','\"site\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elementCondition','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.autocapitalize','true'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.autocomplete','false'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.autocorrect','true'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.class','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.disabled','false'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.elementCondition','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.id','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.instructions','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.label','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.max','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.min','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.name','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.orientation','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.placeholder','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.readonly','false'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.requirable','false'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.size','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.step','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.tip','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.title','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.uid','\"be2af5a9-0223-436a-8661-46b852f697fb\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.userCondition','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.warning','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.0.width','100'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.elementCondition','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.fieldUid','\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.instructions','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.label','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.required','false'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.tip','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.uid','\"ca9cf33a-4adf-4526-998a-7cc962fb8fb8\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.userCondition','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.warning','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.elements.1.width','100'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.name','\"Content\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.uid','\"c52a4ed0-4da1-4473-85c2-a0833aa3ad4d\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.fieldLayouts.7848834f-e016-4c54-9d38-6384b7530de7.tabs.0.userCondition','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.handle','\"otherContentTemplate\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.hasTitleField','true'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.name','\"Other Content Template\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.section','\"9718f402-f0e8-44ad-8197-2b15d2098392\"'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.sortOrder','1'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.titleFormat','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.titleTranslationKeyFormat','null'),('entryTypes.9c98e13a-f755-4402-94f5-90562e133185.titleTranslationMethod','\"site\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elementCondition','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.autocapitalize','true'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.autocomplete','false'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.autocorrect','true'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.class','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.disabled','false'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.elementCondition','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.id','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.instructions','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.label','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.max','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.min','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.name','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.orientation','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.placeholder','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.readonly','false'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.requirable','false'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.size','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.step','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.tip','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.title','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.uid','\"dcd37466-a9aa-4128-a679-a8f0d3cb3e65\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.userCondition','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.warning','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.0.width','100'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.elementCondition','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.fieldUid','\"0b93cf0a-1ff7-4a11-8708-d87f7860fbf8\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.instructions','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.label','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.required','false'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.tip','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.uid','\"f531f7ad-d67a-474a-be31-2dceb7036025\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.userCondition','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.warning','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.1.width','100'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.elementCondition','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.fieldUid','\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.instructions','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.label','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.required','false'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.tip','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.uid','\"08563db9-750d-4de0-874f-f457a69443fb\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.userCondition','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.warning','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.elements.2.width','100'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.name','\"Content\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.uid','\"85d6317e-2b2f-4e4e-a82f-761cfc4ad34c\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.fieldLayouts.568d1923-8054-44d4-9cad-6bdd3a6ea489.tabs.0.userCondition','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.handle','\"homePageTemplate\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.hasTitleField','true'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.name','\"Home Page Template\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.section','\"6893c4ac-7f3a-47ec-8988-ee8cda0d08fc\"'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.sortOrder','1'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.titleFormat','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.titleTranslationKeyFormat','null'),('entryTypes.b314acc8-b514-4eff-8034-0cc82770fd03.titleTranslationMethod','\"site\"'),('fieldGroups.a07ad1b7-1ff0-4c70-be2a-d3f736a82d3e.name','\"Global\"'),('fieldGroups.b1c275e8-7305-469d-97b1-2bc302107727.name','\"Matrix\"'),('fieldGroups.f4a92bb8-6add-48be-826a-78f5c65d14f5.name','\"Common\"'),('fieldGroups.f8911ef7-7a4a-4dcc-94a3-634b7befd238.name','\"Assets\"'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.columnSuffix','\"osrbqjbg\"'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.contentColumnType','\"text\"'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.fieldGroup','\"f4a92bb8-6add-48be-826a-78f5c65d14f5\"'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.handle','\"overlayTitle\"'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.instructions','null'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.name','\"Overlay Title\"'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.searchable','true'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.settings.byteLimit','null'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.settings.charLimit','null'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.settings.code','false'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.settings.columnType','null'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.settings.initialRows','4'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.settings.multiline','false'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.settings.placeholder','null'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.settings.uiMode','\"enlarged\"'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.translationKeyFormat','null'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.translationMethod','\"none\"'),('fields.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8.type','\"craft\\\\fields\\\\PlainText\"'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.columnSuffix','\"yttkehuc\"'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.contentColumnType','\"text\"'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.fieldGroup','\"a07ad1b7-1ff0-4c70-be2a-d3f736a82d3e\"'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.handle','\"businessContactNumber\"'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.instructions','null'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.name','\"Business Contact Number\"'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.searchable','false'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.settings.byteLimit','null'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.settings.charLimit','null'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.settings.code','false'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.settings.columnType','null'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.settings.initialRows','4'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.settings.multiline','false'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.settings.placeholder','null'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.settings.uiMode','\"normal\"'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.translationKeyFormat','null'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.translationMethod','\"none\"'),('fields.0f48af01-6ca5-4007-bd4d-64bf3dd04604.type','\"craft\\\\fields\\\\PlainText\"'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.columnSuffix','\"ezhdtbwr\"'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.contentColumnType','\"text\"'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.fieldGroup','\"a07ad1b7-1ff0-4c70-be2a-d3f736a82d3e\"'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.handle','\"businessEmailAddress1\"'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.instructions','null'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.name','\"Business Email Address 1\"'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.searchable','false'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.settings.byteLimit','null'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.settings.charLimit','null'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.settings.code','false'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.settings.columnType','null'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.settings.initialRows','4'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.settings.multiline','false'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.settings.placeholder','null'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.settings.uiMode','\"normal\"'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.translationKeyFormat','null'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.translationMethod','\"none\"'),('fields.4af675ff-782d-4dee-b636-0110c66dff4f.type','\"craft\\\\fields\\\\PlainText\"'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.columnSuffix','null'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.contentColumnType','\"string\"'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.fieldGroup','\"b1c275e8-7305-469d-97b1-2bc302107727\"'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.handle','\"sectionBuilder\"'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.instructions','null'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.name','\"Section Builder\"'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.searchable','false'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.settings.contentTable','\"{{%matrixcontent_sectionbuilder}}\"'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.settings.maxBlocks','null'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.settings.minBlocks','null'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.settings.propagationKeyFormat','null'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.settings.propagationMethod','\"all\"'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.translationKeyFormat','null'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.translationMethod','\"site\"'),('fields.669a6ab9-b6ad-491b-843d-aaa92f098de7.type','\"craft\\\\fields\\\\Matrix\"'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.columnSuffix','\"qzpsbcei\"'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.contentColumnType','\"text\"'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.fieldGroup','\"a07ad1b7-1ff0-4c70-be2a-d3f736a82d3e\"'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.handle','\"businessEmailAddress2\"'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.instructions','null'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.name','\"Business Email Address 2\"'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.searchable','false'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.settings.byteLimit','null'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.settings.charLimit','null'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.settings.code','false'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.settings.columnType','null'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.settings.initialRows','4'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.settings.multiline','false'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.settings.placeholder','null'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.settings.uiMode','\"normal\"'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.translationKeyFormat','null'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.translationMethod','\"none\"'),('fields.6cca62a8-915d-4af8-921a-2ca8f83eb813.type','\"craft\\\\fields\\\\PlainText\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.columnSuffix','\"zjftikao\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.contentColumnType','\"text\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.fieldGroup','\"a07ad1b7-1ff0-4c70-be2a-d3f736a82d3e\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.handle','\"footerContent\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.instructions','null'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.name','\"Footer Content\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.searchable','true'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.availableTransforms','\"*\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.availableVolumes','\"*\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.columnType','\"text\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.configSelectionMode','\"choose\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.defaultTransform','\"\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.manualConfig','\"\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.purifierConfig','null'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.purifyHtml','true'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.redactorConfig','null'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.removeEmptyTags','false'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.removeInlineStyles','false'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.removeNbsp','false'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.showHtmlButtonForNonAdmins','false'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.showUnpermittedFiles','false'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.showUnpermittedVolumes','false'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.settings.uiMode','\"enlarged\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.translationKeyFormat','null'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.translationMethod','\"none\"'),('fields.a6fa9286-23fc-4c29-9858-4315a9e19136.type','\"craft\\\\redactor\\\\Field\"'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.columnSuffix','\"omocikhm\"'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.contentColumnType','\"text\"'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.fieldGroup','\"a07ad1b7-1ff0-4c70-be2a-d3f736a82d3e\"'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.handle','\"businessName\"'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.instructions','null'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.name','\"Business Name\"'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.searchable','false'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.settings.byteLimit','null'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.settings.charLimit','null'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.settings.code','false'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.settings.columnType','null'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.settings.initialRows','4'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.settings.multiline','false'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.settings.placeholder','null'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.settings.uiMode','\"normal\"'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.translationKeyFormat','null'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.translationMethod','\"none\"'),('fields.b9ada938-5afe-46e5-953e-7c6d4b4de8da.type','\"craft\\\\fields\\\\PlainText\"'),('fs.site.hasUrls','true'),('fs.site.name','\"site\"'),('fs.site.settings.path','\"@webroot/assets/img/site\"'),('fs.site.type','\"craft\\\\fs\\\\Local\"'),('fs.site.url','\"@web/assets/img/site\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elementCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.elementCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.fieldUid','\"b9ada938-5afe-46e5-953e-7c6d4b4de8da\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.instructions','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.label','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.required','false'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.tip','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.uid','\"471dcb4d-0941-4b4a-a3f9-647fcfc42823\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.userCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.warning','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.0.width','100'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.elementCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.fieldUid','\"0f48af01-6ca5-4007-bd4d-64bf3dd04604\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.instructions','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.label','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.required','false'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.tip','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.uid','\"13730589-5ab3-47b8-ac9f-c7acc8218b78\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.userCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.warning','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.1.width','100'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.elementCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.fieldUid','\"4af675ff-782d-4dee-b636-0110c66dff4f\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.instructions','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.label','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.required','false'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.tip','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.uid','\"3435aa0a-7052-4d2b-bb5c-7b39a8ce7271\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.userCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.warning','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.2.width','50'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.elementCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.fieldUid','\"6cca62a8-915d-4af8-921a-2ca8f83eb813\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.instructions','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.label','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.required','false'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.tip','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.uid','\"ee8919da-632a-4c89-a5e9-f7efc433634a\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.userCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.warning','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.3.width','50'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.elementCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.fieldUid','\"a6fa9286-23fc-4c29-9858-4315a9e19136\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.instructions','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.label','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.required','false'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.tip','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.uid','\"1c28b96e-635c-44a5-b562-e5fb44c4f008\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.userCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.warning','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.elements.4.width','100'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.name','\"Site Content\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.uid','\"3785ea99-3f61-4247-bf51-51eb893ef763\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.fieldLayouts.280d2709-193e-414e-8119-095aaa394af7.tabs.0.userCondition','null'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.handle','\"siteSettings\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.name','\"Site Settings\"'),('globalSets.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d.sortOrder','1'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.field','\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elementCondition','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.fieldUid','\"336dc218-fe98-408d-83ca-dcd791f938ad\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.label','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.required','true'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.tip','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.uid','\"99e8d76e-60d9-43a6-8ba6-39c188627658\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.warning','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.0.width','100'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.fieldUid','\"6e2ee056-3651-4f9e-b08e-31b72aa722ac\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.label','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.required','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.tip','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.uid','\"ec47e8a1-4211-44cc-83dc-d3f9a84af58b\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.warning','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.1.width','100'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.elementCondition','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.fieldUid','\"c024dc7c-a8df-4965-9607-b60c0cd7aff4\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.instructions','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.label','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.required','true'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.tip','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.uid','\"4929a56d-0383-41ac-8a14-91ddc8ae9c96\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.userCondition','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.warning','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.elements.2.width','100'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.name','\"Content\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.uid','\"64e72c96-9ad0-47e4-bc78-4a4e22c286a5\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fieldLayouts.16b50786-0e9e-4ac6-be86-240b2b26f436.tabs.0.userCondition','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.columnSuffix','\"dnmpbhjc\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.contentColumnType','\"text\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.fieldGroup','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.handle','\"blockTitle\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.instructions','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.name','\"Block Title\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.searchable','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.settings.byteLimit','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.settings.charLimit','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.settings.code','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.settings.columnType','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.settings.initialRows','4'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.settings.multiline','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.settings.placeholder','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.settings.uiMode','\"normal\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.translationKeyFormat','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.translationMethod','\"none\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.336dc218-fe98-408d-83ca-dcd791f938ad.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.columnSuffix','\"icmincgu\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.contentColumnType','\"text\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.fieldGroup','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.handle','\"blockDescription\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.instructions','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.name','\"Block Description\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.searchable','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.availableTransforms','\"*\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.availableVolumes','\"*\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.columnType','\"text\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.configSelectionMode','\"choose\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.defaultTransform','\"\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.manualConfig','\"\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.purifierConfig','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.purifyHtml','true'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.redactorConfig','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.removeEmptyTags','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.removeInlineStyles','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.removeNbsp','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.showHtmlButtonForNonAdmins','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.showUnpermittedFiles','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.settings.uiMode','\"enlarged\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.translationKeyFormat','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.translationMethod','\"none\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.6e2ee056-3651-4f9e-b08e-31b72aa722ac.type','\"craft\\\\redactor\\\\Field\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.columnSuffix','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.contentColumnType','\"string\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.fieldGroup','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.handle','\"teamMembers\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.instructions','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.name','\"Team Members\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.searchable','false'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.blockTypeFields','0'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.changedFieldIndicator','401909781'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.0.0','\"d192a3a8-9e0f-4de1-8c9a-c22f7e56957b\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.0.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.0.1.__assoc__.0.1','\"50%\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.1.0','\"654b6c0a-9503-4274-8af8-1a7305d5bb5c\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.1.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.1.1.__assoc__.0.1','\"50%\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.2.0','\"acaf7aaf-fcfa-4060-8eb9-89c65f042bfc\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.2.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.2.1.__assoc__.0.1','\"50%\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.3.0','\"06497496-e360-4656-bb76-cd7e779451ea\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.3.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.3.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.4.0','\"aaf88aec-5652-473c-92c4-4d4b34a7d31b\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.4.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.4.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.5.0','\"b27a8f03-e8d4-466d-9bc4-a183105d7e0e\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.5.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.5.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.6.0','\"a4d4b0cc-af19-4257-a527-076c6578f4dd\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.6.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.columns.__assoc__.6.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.contentTable','\"{{%stc_8_teammembers}}\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.fieldLayout','\"matrix\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.maxRows','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.minRows','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.propagationKeyFormat','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.propagationMethod','\"all\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.selectionLabel','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.settings.staticField','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.translationKeyFormat','null'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.translationMethod','\"site\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.fields.c024dc7c-a8df-4965-9607-b60c0cd7aff4.type','\"verbb\\\\supertable\\\\fields\\\\SuperTableField\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.handle','\"teamBlock\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.name','\"Team Block\"'),('matrixBlockTypes.5b3c597f-dfa8-402a-9275-62c317254b8a.sortOrder','2'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.field','\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elementCondition','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.fieldUid','\"8b8ba231-ad48-4070-b7ed-40973f281a54\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.label','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.required','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.tip','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.uid','\"9ddd67cf-06c0-427b-bb07-0241aa706fdf\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.warning','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.0.width','100'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.fieldUid','\"c824469c-f224-4ecc-bb26-61ab50f44c45\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.label','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.required','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.tip','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.uid','\"4e937a5e-ee4e-4975-9d02-cc3fa43e6698\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.warning','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.elements.1.width','100'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.name','\"Content\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.uid','\"e5607299-405f-41fe-8d0c-3c83d9cfcd47\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fieldLayouts.bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20.tabs.0.userCondition','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.columnSuffix','\"seuvuvxl\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.contentColumnType','\"text\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.fieldGroup','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.handle','\"blockTitle\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.instructions','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.name','\"Block Title\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.searchable','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.settings.byteLimit','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.settings.charLimit','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.settings.code','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.settings.columnType','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.settings.initialRows','4'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.settings.multiline','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.settings.placeholder','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.settings.uiMode','\"normal\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.translationKeyFormat','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.translationMethod','\"none\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.8b8ba231-ad48-4070-b7ed-40973f281a54.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.columnSuffix','\"mqfbnaif\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.contentColumnType','\"text\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.fieldGroup','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.handle','\"richTextContent\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.instructions','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.name','\"Rich Text Content\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.searchable','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.availableTransforms','\"*\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.availableVolumes','\"*\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.columnType','\"text\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.configSelectionMode','\"choose\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.defaultTransform','\"\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.manualConfig','\"\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.purifierConfig','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.purifyHtml','true'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.redactorConfig','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.removeEmptyTags','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.removeInlineStyles','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.removeNbsp','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.showHtmlButtonForNonAdmins','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.showUnpermittedFiles','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.settings.uiMode','\"enlarged\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.translationKeyFormat','null'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.translationMethod','\"none\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.fields.c824469c-f224-4ecc-bb26-61ab50f44c45.type','\"craft\\\\redactor\\\\Field\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.handle','\"richTextBlock\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.name','\"Rich Text Block\"'),('matrixBlockTypes.722c38d1-1374-427a-906b-3147462025b5.sortOrder','4'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.field','\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elementCondition','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.fieldUid','\"eaabfce8-421e-48e5-be65-7ccb6ad66657\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.label','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.required','true'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.tip','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.uid','\"bd5caf22-6178-4958-8f09-d6673bdef13b\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.warning','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.0.width','100'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.fieldUid','\"aab8d760-cee1-485e-99b9-d678b28e1723\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.label','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.required','true'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.tip','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.uid','\"5e5df2b5-8230-4c25-a00d-6d22a49cc449\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.warning','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.1.width','100'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.elementCondition','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.fieldUid','\"23de4665-366c-483e-bb99-5f3afb325d39\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.instructions','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.label','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.required','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.tip','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.uid','\"77c01e62-d736-4add-8ae3-4b43a7fd3c8d\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.userCondition','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.warning','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.elements.2.width','100'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.name','\"Content\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.uid','\"b46e6178-119a-4bb6-9289-9ef5fa6eb303\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fieldLayouts.4242ec87-7746-4e9e-aafc-a8124bed27b1.tabs.0.userCondition','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.columnSuffix','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.contentColumnType','\"string\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.fieldGroup','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.handle','\"buttons\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.instructions','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.name','\"Buttons\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.searchable','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.blockTypeFields','0'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.changedFieldIndicator','2142508317'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.columns.__assoc__.0.0','\"418555cc-6bec-429f-aad6-dd1e2e484ebf\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.columns.__assoc__.0.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.columns.__assoc__.0.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.columns.__assoc__.1.0','\"2364d8f8-7e5b-450a-bd2e-dbe0d7674819\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.columns.__assoc__.1.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.columns.__assoc__.1.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.contentTable','\"{{%stc_7_buttons}}\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.fieldLayout','\"matrix\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.maxRows','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.minRows','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.propagationKeyFormat','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.propagationMethod','\"all\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.selectionLabel','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.settings.staticField','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.translationKeyFormat','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.translationMethod','\"site\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.23de4665-366c-483e-bb99-5f3afb325d39.type','\"verbb\\\\supertable\\\\fields\\\\SuperTableField\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.columnSuffix','\"iyohmwvd\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.contentColumnType','\"text\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.fieldGroup','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.handle','\"blockDescription\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.instructions','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.name','\"Block Description\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.searchable','true'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.availableTransforms','\"*\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.availableVolumes','\"*\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.columnType','\"text\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.configSelectionMode','\"choose\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.defaultTransform','\"\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.manualConfig','\"\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.purifierConfig','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.purifyHtml','true'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.redactorConfig','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.removeEmptyTags','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.removeInlineStyles','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.removeNbsp','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.showHtmlButtonForNonAdmins','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.showUnpermittedFiles','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.settings.uiMode','\"enlarged\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.translationKeyFormat','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.translationMethod','\"none\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.aab8d760-cee1-485e-99b9-d678b28e1723.type','\"craft\\\\redactor\\\\Field\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.columnSuffix','\"pqczvjgg\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.contentColumnType','\"text\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.fieldGroup','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.handle','\"blockTitle\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.instructions','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.name','\"Block Title\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.searchable','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.settings.byteLimit','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.settings.charLimit','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.settings.code','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.settings.columnType','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.settings.initialRows','4'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.settings.multiline','false'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.settings.placeholder','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.settings.uiMode','\"normal\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.translationKeyFormat','null'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.translationMethod','\"none\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.fields.eaabfce8-421e-48e5-be65-7ccb6ad66657.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.handle','\"informationBlock\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.name','\"Information Block\"'),('matrixBlockTypes.7700f6aa-5816-495e-a004-9cdfd1bd7def.sortOrder','1'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.field','\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elementCondition','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.fieldUid','\"446fadf3-e1a8-458f-bfb1-ed625d8f872d\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.label','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.required','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.tip','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.uid','\"43c0ac2b-6159-4faa-9593-4666dd7b8119\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.warning','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.0.width','100'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.fieldUid','\"86469c21-c552-474b-8637-42e0f773d91b\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.label','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.required','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.tip','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.uid','\"0f4b3939-bf4e-4029-aeaa-43c31fc7db6a\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.warning','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.1.width','100'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.elementCondition','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.fieldUid','\"08fb4e86-c2f2-4e6f-b0bd-4fb048461f61\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.instructions','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.label','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.required','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.tip','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.uid','\"d76f16ae-23e2-4627-8e3b-6e505d95c7c0\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.userCondition','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.warning','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.elements.2.width','100'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.name','\"Content\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.uid','\"2294534b-01eb-4df2-96e6-1c03f9bc7220\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fieldLayouts.1eb977fc-023a-4022-add5-ad148b4f45c1.tabs.0.userCondition','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.columnSuffix','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.contentColumnType','\"string\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.fieldGroup','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.handle','\"images\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.instructions','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.name','\"Images\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.searchable','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.blockTypeFields','0'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.changedFieldIndicator','1587048068'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.contentTable','\"{{%stc_images}}\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.fieldLayout','\"row\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.maxRows','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.minRows','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.propagationKeyFormat','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.propagationMethod','\"all\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.selectionLabel','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.settings.staticField','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.translationKeyFormat','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.translationMethod','\"site\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61.type','\"verbb\\\\supertable\\\\fields\\\\SuperTableField\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.columnSuffix','\"lepnueme\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.contentColumnType','\"text\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.fieldGroup','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.handle','\"blockTitle\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.instructions','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.name','\"Block Title\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.searchable','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.settings.byteLimit','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.settings.charLimit','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.settings.code','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.settings.columnType','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.settings.initialRows','4'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.settings.multiline','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.settings.placeholder','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.settings.uiMode','\"normal\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.translationKeyFormat','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.translationMethod','\"none\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.446fadf3-e1a8-458f-bfb1-ed625d8f872d.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.columnSuffix','\"lewlqqlo\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.contentColumnType','\"text\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.fieldGroup','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.handle','\"blockContent\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.instructions','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.name','\"Block Content\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.searchable','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.availableTransforms','\"*\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.availableVolumes','\"*\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.columnType','\"text\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.configSelectionMode','\"choose\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.defaultTransform','\"\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.manualConfig','\"\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.purifierConfig','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.purifyHtml','true'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.redactorConfig','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.removeEmptyTags','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.removeInlineStyles','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.removeNbsp','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.showHtmlButtonForNonAdmins','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.showUnpermittedFiles','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.settings.uiMode','\"enlarged\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.translationKeyFormat','null'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.translationMethod','\"none\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.fields.86469c21-c552-474b-8637-42e0f773d91b.type','\"craft\\\\redactor\\\\Field\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.handle','\"textBlockWithImages\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.name','\"Text Block with Images\"'),('matrixBlockTypes.a493785e-d33b-4a34-892d-a74dcb1c8523.sortOrder','5'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.field','\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elementCondition','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.fieldUid','\"f61a67e4-be58-429d-af49-66febc77e28c\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.label','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.required','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.tip','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.uid','\"c9eb2a9b-8199-4e0b-8b58-fdd8d49338e1\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.warning','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.0.width','100'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.fieldUid','\"330dc6cf-5ca0-4e3b-a786-9839c16c7b8f\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.label','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.required','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.tip','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.uid','\"9d7c601a-1079-462e-a4c4-65a30f10b616\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.warning','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.elements.1.width','100'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.name','\"Content\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.uid','\"795067eb-0811-4cfa-91e5-d4199ff22057\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fieldLayouts.1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730.tabs.0.userCondition','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.columnSuffix','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.contentColumnType','\"string\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.fieldGroup','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.handle','\"dataCounter\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.instructions','\"If this banner is used as a plain banner without data counter, just leave this field blank.\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.name','\"Data Counter\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.searchable','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.blockTypeFields','0'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.changedFieldIndicator','374829476'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.contentTable','\"{{%stc_datacounter}}\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.fieldLayout','\"row\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.maxRows','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.minRows','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.propagationKeyFormat','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.propagationMethod','\"all\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.selectionLabel','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.settings.staticField','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.translationKeyFormat','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.translationMethod','\"site\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f.type','\"verbb\\\\supertable\\\\fields\\\\SuperTableField\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.columnSuffix','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.contentColumnType','\"string\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.fieldGroup','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.handle','\"backgroundImage\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.instructions','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.name','\"Background Image\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.searchable','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.allowedKinds.0','\"image\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.allowSelfRelations','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.allowSubfolders','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.allowUploads','true'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.defaultUploadLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.defaultUploadLocationSubpath','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.localizeRelations','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.maxRelations','1'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.minRelations','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.previewMode','\"full\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.restrictedDefaultUploadSubpath','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.restrictedLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.restrictedLocationSubpath','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.restrictFiles','true'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.restrictLocation','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.selectionCondition.__assoc__.0.0','\"elementType\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.selectionCondition.__assoc__.0.1','\"craft\\\\elements\\\\Asset\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.selectionCondition.__assoc__.1.0','\"fieldContext\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.selectionCondition.__assoc__.1.1','\"global\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.selectionCondition.__assoc__.2.0','\"class\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.selectionCondition.__assoc__.2.1','\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.selectionLabel','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.showSiteMenu','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.showUnpermittedFiles','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.source','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.sources','\"*\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.targetSiteId','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.validateRelatedElements','false'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.settings.viewMode','\"list\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.translationKeyFormat','null'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.translationMethod','\"site\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.fields.f61a67e4-be58-429d-af49-66febc77e28c.type','\"craft\\\\fields\\\\Assets\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.handle','\"dividerBanner\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.name','\"Divider Banner\"'),('matrixBlockTypes.a97d1ffd-031f-4f3c-812d-9c03e99a74e4.sortOrder','6'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.field','\"669a6ab9-b6ad-491b-843d-aaa92f098de7\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elementCondition','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.fieldUid','\"7b264512-ad08-4ef3-a093-40ac28829a82\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.label','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.required','true'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.tip','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.uid','\"45355504-eeaf-4a2e-ba1c-aed9a0caaa01\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.warning','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.0.width','100'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.fieldUid','\"84de21d7-8ffb-477b-b5b7-5e025ea4f7ae\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.label','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.required','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.tip','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.uid','\"2b131cab-2ed0-4222-b13a-b396c7603356\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.warning','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.1.width','100'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.elementCondition','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.fieldUid','\"597ed3db-df65-4fcd-87c1-3f7a911d0bad\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.instructions','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.label','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.required','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.tip','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.uid','\"3266b3df-3485-4e02-aed2-c66e6cfe01b7\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.userCondition','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.warning','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.elements.2.width','100'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.name','\"Content\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.uid','\"dbaef94f-1012-41ef-b559-04a4b60cc2a6\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fieldLayouts.94f96241-89e2-4e9c-8dfd-af8b52ec6ce1.tabs.0.userCondition','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.columnSuffix','\"novxylec\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.contentColumnType','\"text\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.fieldGroup','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.handle','\"form\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.instructions','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.name','\"Form\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.searchable','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.settings.byteLimit','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.settings.charLimit','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.settings.code','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.settings.columnType','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.settings.initialRows','4'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.settings.multiline','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.settings.placeholder','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.settings.uiMode','\"normal\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.translationKeyFormat','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.translationMethod','\"none\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.597ed3db-df65-4fcd-87c1-3f7a911d0bad.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.columnSuffix','\"snxnsnzz\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.contentColumnType','\"text\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.fieldGroup','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.handle','\"blockTitle\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.instructions','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.name','\"Block Title\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.searchable','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.settings.byteLimit','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.settings.charLimit','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.settings.code','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.settings.columnType','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.settings.initialRows','4'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.settings.multiline','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.settings.placeholder','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.settings.uiMode','\"normal\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.translationKeyFormat','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.translationMethod','\"none\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.7b264512-ad08-4ef3-a093-40ac28829a82.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.columnSuffix','\"wcegeluu\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.contentColumnType','\"text\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.fieldGroup','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.handle','\"blockIntroduction\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.instructions','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.name','\"Block Introduction\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.searchable','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.settings.byteLimit','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.settings.charLimit','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.settings.code','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.settings.columnType','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.settings.initialRows','4'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.settings.multiline','false'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.settings.placeholder','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.settings.uiMode','\"normal\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.translationKeyFormat','null'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.translationMethod','\"none\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.fields.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.handle','\"contactForm\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.name','\"Contact Form\"'),('matrixBlockTypes.bf4a7add-3822-46f6-851c-ebd77a4a9784.sortOrder','3'),('meta.__names__.06497496-e360-4656-bb76-cd7e779451ea','\"Introduction\"'),('meta.__names__.08fb4e86-c2f2-4e6f-b0bd-4fb048461f61','\"Images\"'),('meta.__names__.0af9bb03-36f8-4a5e-9526-07ed3dbcb3a8','\"Review Content\"'),('meta.__names__.0b93cf0a-1ff7-4a11-8708-d87f7860fbf8','\"Overlay Title\"'),('meta.__names__.0dfd06a3-6f98-406c-8a68-94e333d874da','\"Review Title\"'),('meta.__names__.0f48af01-6ca5-4007-bd4d-64bf3dd04604','\"Business Contact Number\"'),('meta.__names__.0f734ac7-be9f-4893-8267-5cab99c09244','\"Direct Link\"'),('meta.__names__.0ff26b79-4877-474d-a070-dd67156d7455','\"Resident Name\"'),('meta.__names__.196611b5-1198-4651-ae1b-477fe686f35c','\"Reviewer Name\"'),('meta.__names__.19d64aca-6215-40c0-8a6b-748b90884c71','\"Iframe Src Link\"'),('meta.__names__.2364d8f8-7e5b-450a-bd2e-dbe0d7674819','\"Button Theme\"'),('meta.__names__.23de4665-366c-483e-bb99-5f3afb325d39','\"Buttons\"'),('meta.__names__.29016c70-640c-46b6-8b7a-f72e6f4e5cfb','\"General Page Template\"'),('meta.__names__.2bce21c9-a022-4ca5-b8cb-b95324dcbb6d','\"Site Settings\"'),('meta.__names__.2e4820f5-2364-4c03-94fa-9ccbb2fd1f4f','\"Reviewer Name\"'),('meta.__names__.330dc6cf-5ca0-4e3b-a786-9839c16c7b8f','\"Data Counter\"'),('meta.__names__.336dc218-fe98-408d-83ca-dcd791f938ad','\"Block Title\"'),('meta.__names__.35cca50b-3cb4-4b23-a294-a67b77bae94f','\"Image Title\"'),('meta.__names__.37ce6508-8379-41a0-afe9-a31ce711fdc6','\"Content Block\"'),('meta.__names__.418555cc-6bec-429f-aad6-dd1e2e484ebf','\"Button\"'),('meta.__names__.446fadf3-e1a8-458f-bfb1-ed625d8f872d','\"Block Title\"'),('meta.__names__.4af675ff-782d-4dee-b636-0110c66dff4f','\"Business Email Address 1\"'),('meta.__names__.4c9589b8-6859-4a9b-9d8e-8ea9741e5033','\"Data Unit\"'),('meta.__names__.4e1c88ea-ae2b-49d8-8261-68e4ba0c13bd','\"Tazzy Apps\"'),('meta.__names__.597ed3db-df65-4fcd-87c1-3f7a911d0bad','\"Form\"'),('meta.__names__.5af040f2-c99f-4102-a449-2945261e7439','\"Review Comes From\"'),('meta.__names__.5b3c597f-dfa8-402a-9275-62c317254b8a','\"Team Block\"'),('meta.__names__.5eb48dc6-f215-445a-ac23-18129c0ec85c','\"Review Updated Date\"'),('meta.__names__.654b6c0a-9503-4274-8af8-1a7305d5bb5c','\"Photo\"'),('meta.__names__.669a6ab9-b6ad-491b-843d-aaa92f098de7','\"Section Builder\"'),('meta.__names__.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc','\"Site Content\"'),('meta.__names__.6cca62a8-915d-4af8-921a-2ca8f83eb813','\"Business Email Address 2\"'),('meta.__names__.6e2ee056-3651-4f9e-b08e-31b72aa722ac','\"Block Description\"'),('meta.__names__.6e43b36f-de29-4d9f-b517-3ad8a67b44e8','\"Tazzy Apps\"'),('meta.__names__.6ecb183f-271b-4e94-a0c4-6bd7f8ddb630','\"Review Updated Date\"'),('meta.__names__.722c38d1-1374-427a-906b-3147462025b5','\"Rich Text Block\"'),('meta.__names__.7333d877-2a35-4782-9430-bad7c8c21d91','\"Images\"'),('meta.__names__.7700f6aa-5816-495e-a004-9cdfd1bd7def','\"Information Block\"'),('meta.__names__.7937e70d-7600-4b5e-9590-b85168f59505','\"Block Title\"'),('meta.__names__.7a2fa7dc-f3c7-444a-a658-586aee891222','\"Star Rating\"'),('meta.__names__.7ace6448-2647-447c-8f55-652cfaa64981','\"Image\"'),('meta.__names__.7b264512-ad08-4ef3-a093-40ac28829a82','\"Block Title\"'),('meta.__names__.84de21d7-8ffb-477b-b5b7-5e025ea4f7ae','\"Block Introduction\"'),('meta.__names__.85d41a2d-5363-4fd6-a79c-562796b24511','\"Block Content\"'),('meta.__names__.86469c21-c552-474b-8637-42e0f773d91b','\"Block Content\"'),('meta.__names__.886ca043-9d9b-4ba0-ba21-71fbfea04150','\"Review\"'),('meta.__names__.8b8ba231-ad48-4070-b7ed-40973f281a54','\"Block Title\"'),('meta.__names__.8f1201cb-1d22-46d3-ba11-64739d129e06','\"Gallery Title\"'),('meta.__names__.9404b373-b9b7-4a80-89f1-95ed752fac54','\"Review Title\"'),('meta.__names__.95e58088-147f-4187-9ba3-74d6d5e67545','\"Description\"'),('meta.__names__.9718f402-f0e8-44ad-8197-2b15d2098392','\"Other Content\"'),('meta.__names__.97bf06da-b43e-4f97-a338-1e39211fb268','\"Site\"'),('meta.__names__.99343fd2-3c72-422e-b7e6-2d473b27e65b','\"Image\"'),('meta.__names__.9ad0d62d-119a-40a1-b4c1-3b24ea01974d','\"Review\"'),('meta.__names__.9c75708a-b13b-447d-9acd-e046cabc5094','\"Image Description\"'),('meta.__names__.9c98e13a-f755-4402-94f5-90562e133185','\"Other Content Template\"'),('meta.__names__.9d32dac2-86a4-437d-9932-defb85606ad2','\"Review Comes From\"'),('meta.__names__.a07ad1b7-1ff0-4c70-be2a-d3f736a82d3e','\"Global\"'),('meta.__names__.a2e8c21f-c0dd-434b-b704-f80cf14761f8','\"Data Counts To\"'),('meta.__names__.a493785e-d33b-4a34-892d-a74dcb1c8523','\"Text Block with Images\"'),('meta.__names__.a4d4b0cc-af19-4257-a527-076c6578f4dd','\"Instagram\"'),('meta.__names__.a6fa9286-23fc-4c29-9858-4315a9e19136','\"Footer Content\"'),('meta.__names__.a97d1ffd-031f-4f3c-812d-9c03e99a74e4','\"Divider Banner\"'),('meta.__names__.aab8d760-cee1-485e-99b9-d678b28e1723','\"Block Description\"'),('meta.__names__.aaf88aec-5652-473c-92c4-4d4b34a7d31b','\"Facebook\"'),('meta.__names__.abd0ff22-04dc-44a5-97dd-0b88f45676f4','\"Review Updated Date\"'),('meta.__names__.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc','\"Role\"'),('meta.__names__.ad90a7e6-8b36-4452-b962-28256ad9b232','\"Review Comes From\"'),('meta.__names__.b1c275e8-7305-469d-97b1-2bc302107727','\"Matrix\"'),('meta.__names__.b27a8f03-e8d4-466d-9bc4-a183105d7e0e','\"LinkedIn\"'),('meta.__names__.b314acc8-b514-4eff-8034-0cc82770fd03','\"Home Page Template\"'),('meta.__names__.b89be4ee-46e5-4f1b-b8a8-749e51610244','\"Image Link\"'),('meta.__names__.b9ada938-5afe-46e5-953e-7c6d4b4de8da','\"Business Name\"'),('meta.__names__.b9cd66af-16d9-4c23-938f-910b323b0633','\"Review Title\"'),('meta.__names__.bf4a7add-3822-46f6-851c-ebd77a4a9784','\"Contact Form\"'),('meta.__names__.c024dc7c-a8df-4965-9607-b60c0cd7aff4','\"Team Members\"'),('meta.__names__.c07187b8-686f-4c85-a007-7b67f6c17cc5','\"Links\"'),('meta.__names__.c824469c-f224-4ecc-bb26-61ab50f44c45','\"Rich Text Content\"'),('meta.__names__.c898126f-fd00-4ba6-ab7a-4fdc616526b7','\"Image\"'),('meta.__names__.cda201d2-a78d-4af4-abae-e80e42d1f796','\"Text Content\"'),('meta.__names__.d00d6105-9702-412e-a010-7d34d87c77ed','\"Review Content\"'),('meta.__names__.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b','\"Member Name\"'),('meta.__names__.eaabfce8-421e-48e5-be65-7ccb6ad66657','\"Block Title\"'),('meta.__names__.ee4c9771-ec9c-4136-9842-e8cdb219df0d','\"Data Counts From\"'),('meta.__names__.f4a92bb8-6add-48be-826a-78f5c65d14f5','\"Common\"'),('meta.__names__.f5aa3010-b742-4978-b4d7-df35e35da594','\"Star Rating\"'),('meta.__names__.f61a67e4-be58-429d-af49-66febc77e28c','\"Background Image\"'),('meta.__names__.f61c5116-1cfb-4bf5-8a9a-8e93409dcc54','\"Direction Link\"'),('meta.__names__.f6d92092-a142-463f-a6e2-bb5a5a3fccdf','\"Star Rating\"'),('meta.__names__.f8911ef7-7a4a-4dcc-94a3-634b7befd238','\"Assets\"'),('meta.__names__.fa1ff319-6e47-4fd2-a8de-dae67e9c5423','\"Data Name\"'),('plugins.contact-form-extensions.edition','\"standard\"'),('plugins.contact-form-extensions.enabled','true'),('plugins.contact-form-extensions.schemaVersion','\"1.0.1\"'),('plugins.contact-form-extensions.settings.confirmationSubject','\"Confirmation of Tazzy Apps Submission.\"'),('plugins.contact-form-extensions.settings.confirmationTemplate','\"_emailTemplates/confirmation.twig\"'),('plugins.contact-form-extensions.settings.enableConfirmationEmail','\"1\"'),('plugins.contact-form-extensions.settings.enableDatabase','\"1\"'),('plugins.contact-form-extensions.settings.enableRecaptchaOverride','\"\"'),('plugins.contact-form-extensions.settings.enableTemplateOverwrite','\"1\"'),('plugins.contact-form-extensions.settings.notificationTemplate','\"_emailTemplates/notification.twig\"'),('plugins.contact-form-extensions.settings.recaptcha','\"1\"'),('plugins.contact-form-extensions.settings.recaptchaDataBadge','\"bottomright\"'),('plugins.contact-form-extensions.settings.recaptchaDebug','\"1\"'),('plugins.contact-form-extensions.settings.recaptchaHideBadge','\"\"'),('plugins.contact-form-extensions.settings.recaptchaSecretKey','\"6Ld6TVEiAAAAACN3wnuWryjsgeUFfrg3tcm5C_NR\"'),('plugins.contact-form-extensions.settings.recaptchaSiteKey','\"6Ld6TVEiAAAAAPdmnj23zw8XrM_sZV6hlZ9ehHNQ\"'),('plugins.contact-form-extensions.settings.recaptchaThreshold','\"0.5\"'),('plugins.contact-form-extensions.settings.recaptchaTimeout','\"5\"'),('plugins.contact-form-extensions.settings.recaptchaUrl','\"\"'),('plugins.contact-form-extensions.settings.recaptchaVerificationUrl','\"\"'),('plugins.contact-form-extensions.settings.recaptchaVersion','\"\"'),('plugins.contact-form.edition','\"standard\"'),('plugins.contact-form.enabled','true'),('plugins.contact-form.schemaVersion','\"1.0.0\"'),('plugins.contact-form.settings.allowAttachments','\"\"'),('plugins.contact-form.settings.allowedMessageFields','null'),('plugins.contact-form.settings.prependSender','\"On behalf of\"'),('plugins.contact-form.settings.prependSubject','\"New message from Tazzy Apps\"'),('plugins.contact-form.settings.successFlashMessage','\"Your message has been sent. We will reach you back as soon as possible. Thank you.\"'),('plugins.contact-form.settings.toEmail','\"Alice@marketinggroup.com.au\"'),('plugins.cp-css.edition','\"standard\"'),('plugins.cp-css.enabled','true'),('plugins.cp-css.schemaVersion','\"2.0.0\"'),('plugins.cp-css.settings.additionalCss','\".text-secondary{\\r\\n    color: #a72535 !important;\\r\\n}\\r\\n.text-secondary a{\\r\\n\\tcolor: #a72535 !important;\\r\\n}\\r\\n.text-center{\\r\\n\\ttext-align: center;\\r\\n}\\r\\n.text-right{\\r\\n    text-align: right;\\r\\n}\\r\\n.text-left{\\r\\n\\ttext-align: left;\\r\\n}\\r\\n.mx-auto{\\r\\n    margin-left:auto;\\r\\n    margin-right:auto;\\r\\n}\\r\\n.d-flex{\\r\\n    display:flex;\\r\\n}\\r\\n.flex-row{\\r\\n\\tflex-direction: row;\\r\\n}\"'),('plugins.cp-css.settings.cacheBusting','true'),('plugins.cp-css.settings.cssFile','\"\"'),('plugins.redactor-custom-styles.edition','\"standard\"'),('plugins.redactor-custom-styles.enabled','true'),('plugins.redactor-custom-styles.schemaVersion','\"1.0.0\"'),('plugins.redactor.edition','\"standard\"'),('plugins.redactor.enabled','true'),('plugins.redactor.schemaVersion','\"2.3.0\"'),('plugins.super-table.edition','\"standard\"'),('plugins.super-table.enabled','true'),('plugins.super-table.schemaVersion','\"3.0.0\"'),('plugins.typedlinkfield.edition','\"standard\"'),('plugins.typedlinkfield.enabled','true'),('plugins.typedlinkfield.schemaVersion','\"2.0.0\"'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.defaultPlacement','\"beginning\"'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.enableVersioning','true'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.handle','\"siteContent\"'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.name','\"Site Content\"'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.propagationMethod','\"all\"'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.enabledByDefault','true'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.hasUrls','true'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.template','\"_entrytypes/_index\"'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.uriFormat','\"{slug}\"'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.structure.maxLevels','null'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.structure.uid','\"b70838c1-e386-4d37-ae93-56f0795ec9e9\"'),('sections.6893c4ac-7f3a-47ec-8988-ee8cda0d08fc.type','\"structure\"'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.defaultPlacement','\"end\"'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.enableVersioning','true'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.handle','\"otherContent\"'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.name','\"Other Content\"'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.propagationMethod','\"all\"'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.enabledByDefault','true'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.hasUrls','true'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.template','\"_entrytypes/_index.twig\"'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.siteSettings.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.uriFormat','\"{slug}\"'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.structure.maxLevels','null'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.structure.uid','\"1fb46462-dc0d-44a3-9edc-c46b738bda65\"'),('sections.9718f402-f0e8-44ad-8197-2b15d2098392.type','\"structure\"'),('siteGroups.4e1c88ea-ae2b-49d8-8261-68e4ba0c13bd.name','\"Tazzy Apps\"'),('sites.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.baseUrl','\"$DEFAULT_SITE_URL\"'),('sites.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.enabled','true'),('sites.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.handle','\"default\"'),('sites.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.hasUrls','true'),('sites.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.language','\"en-US\"'),('sites.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.name','\"Tazzy Apps\"'),('sites.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.primary','true'),('sites.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.siteGroup','\"4e1c88ea-ae2b-49d8-8261-68e4ba0c13bd\"'),('sites.6e43b36f-de29-4d9f-b517-3ad8a67b44e8.sortOrder','1'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.field','\"08fb4e86-c2f2-4e6f-b0bd-4fb048461f61\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elementCondition','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.elementCondition','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.fieldUid','\"7ace6448-2647-447c-8f55-652cfaa64981\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.instructions','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.label','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.required','true'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.tip','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.uid','\"24a23790-6101-4bb7-95ff-507e45de40f2\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.userCondition','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.warning','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.0.width','100'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.elementCondition','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.fieldUid','\"35cca50b-3cb4-4b23-a294-a67b77bae94f\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.instructions','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.label','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.required','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.tip','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.uid','\"1d47c52e-840e-428e-b483-49bb16fe2f3d\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.userCondition','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.warning','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.1.width','100'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.elementCondition','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.fieldUid','\"9c75708a-b13b-447d-9acd-e046cabc5094\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.instructions','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.label','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.required','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.tip','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.uid','\"0662891e-1a02-47e2-8d81-a34c3ce1f64f\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.userCondition','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.warning','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.elements.2.width','100'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.name','\"Content\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.uid','\"0b460a64-d1f0-4942-9d02-5a4db15e9f51\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fieldLayouts.05387143-a241-44a6-999a-43f805f64dcb.tabs.0.userCondition','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.columnSuffix','\"btfpzbmv\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.contentColumnType','\"text\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.fieldGroup','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.handle','\"imageTitle\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.instructions','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.name','\"Image Title\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.searchable','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.settings.byteLimit','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.settings.charLimit','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.settings.code','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.settings.columnType','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.settings.initialRows','4'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.settings.multiline','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.settings.placeholder','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.settings.uiMode','\"normal\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.translationKeyFormat','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.translationMethod','\"none\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.35cca50b-3cb4-4b23-a294-a67b77bae94f.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.columnSuffix','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.contentColumnType','\"string\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.fieldGroup','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.handle','\"image\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.instructions','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.name','\"Image\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.searchable','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.allowedKinds.0','\"image\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.allowSelfRelations','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.allowSubfolders','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.allowUploads','true'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.defaultUploadLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.defaultUploadLocationSubpath','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.localizeRelations','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.maxRelations','1'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.minRelations','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.previewMode','\"full\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.restrictedDefaultUploadSubpath','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.restrictedLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.restrictedLocationSubpath','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.restrictFiles','true'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.restrictLocation','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.selectionCondition.__assoc__.0.0','\"elementType\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.selectionCondition.__assoc__.0.1','\"craft\\\\elements\\\\Asset\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.selectionCondition.__assoc__.1.0','\"fieldContext\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.selectionCondition.__assoc__.1.1','\"global\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.selectionCondition.__assoc__.2.0','\"class\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.selectionCondition.__assoc__.2.1','\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.selectionLabel','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.showSiteMenu','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.showUnpermittedFiles','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.showUnpermittedVolumes','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.source','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.sources','\"*\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.targetSiteId','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.validateRelatedElements','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.settings.viewMode','\"list\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.translationKeyFormat','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.translationMethod','\"site\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.7ace6448-2647-447c-8f55-652cfaa64981.type','\"craft\\\\fields\\\\Assets\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.columnSuffix','\"pmzjrdzp\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.contentColumnType','\"text\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.fieldGroup','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.handle','\"imageDescription\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.instructions','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.name','\"Image Description\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.searchable','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.settings.byteLimit','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.settings.charLimit','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.settings.code','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.settings.columnType','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.settings.initialRows','4'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.settings.multiline','false'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.settings.placeholder','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.settings.uiMode','\"normal\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.translationKeyFormat','null'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.translationMethod','\"none\"'),('superTableBlockTypes.130f4e4e-9038-44f3-a310-2ddc00ba4e97.fields.9c75708a-b13b-447d-9acd-e046cabc5094.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.field','\"c024dc7c-a8df-4965-9607-b60c0cd7aff4\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elementCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.elementCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.fieldUid','\"d192a3a8-9e0f-4de1-8c9a-c22f7e56957b\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.label','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.required','true'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.tip','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.uid','\"43501058-60b0-42d8-892f-e690f7e13bb9\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.userCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.warning','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.0.width','100'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.elementCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.fieldUid','\"654b6c0a-9503-4274-8af8-1a7305d5bb5c\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.label','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.required','true'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.tip','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.uid','\"e9fbe04b-cc80-435e-accc-16d8fd00499d\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.userCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.warning','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.1.width','100'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.elementCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.fieldUid','\"acaf7aaf-fcfa-4060-8eb9-89c65f042bfc\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.label','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.required','true'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.tip','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.uid','\"c2f108bb-c3bc-40a7-a8d6-52ad6011c783\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.userCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.warning','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.2.width','100'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.elementCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.fieldUid','\"06497496-e360-4656-bb76-cd7e779451ea\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.label','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.required','true'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.tip','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.uid','\"20efe172-a5cf-4307-9392-3d59ee03cfdc\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.userCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.warning','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.3.width','100'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.elementCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.fieldUid','\"aaf88aec-5652-473c-92c4-4d4b34a7d31b\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.label','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.required','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.tip','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.uid','\"ba6ba82f-a6f2-4474-bda0-de8fcb9458c4\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.userCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.warning','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.4.width','100'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.elementCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.fieldUid','\"b27a8f03-e8d4-466d-9bc4-a183105d7e0e\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.label','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.required','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.tip','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.uid','\"709122c7-63fe-405e-afb9-9ec0022c6d12\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.userCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.warning','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.5.width','100'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.elementCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.fieldUid','\"a4d4b0cc-af19-4257-a527-076c6578f4dd\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.label','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.required','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.tip','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.uid','\"208ce2c0-2eef-46dd-8cd1-e137e3a8c6c4\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.userCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.warning','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.elements.6.width','100'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.name','\"Content\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.uid','\"fc7b437e-7be6-4311-b37d-e30b33caa49d\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fieldLayouts.79515ec9-b384-4137-8400-166bfa1df379.tabs.0.userCondition','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.columnSuffix','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.contentColumnType','\"text\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.fieldGroup','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.handle','\"introduction\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.name','\"Introduction\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.searchable','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.availableTransforms','\"*\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.availableVolumes','\"*\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.columnType','\"text\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.configSelectionMode','\"choose\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.defaultTransform','\"\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.manualConfig','\"\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.purifierConfig','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.purifyHtml','true'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.redactorConfig','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.removeEmptyTags','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.removeInlineStyles','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.removeNbsp','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.showHtmlButtonForNonAdmins','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.showUnpermittedFiles','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.showUnpermittedVolumes','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.settings.uiMode','\"enlarged\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.translationKeyFormat','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.translationMethod','\"none\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.06497496-e360-4656-bb76-cd7e779451ea.type','\"craft\\\\redactor\\\\Field\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.columnSuffix','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.contentColumnType','\"string\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.fieldGroup','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.handle','\"photo\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.name','\"Photo\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.searchable','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.allowedKinds.0','\"image\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.allowSelfRelations','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.allowSubfolders','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.allowUploads','true'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.defaultUploadLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.defaultUploadLocationSubpath','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.localizeRelations','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.maxRelations','1'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.minRelations','1'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.previewMode','\"full\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.restrictedDefaultUploadSubpath','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.restrictedLocationSource','\"volume:97bf06da-b43e-4f97-a338-1e39211fb268\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.restrictedLocationSubpath','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.restrictFiles','true'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.restrictLocation','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.selectionCondition.__assoc__.0.0','\"elementType\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.selectionCondition.__assoc__.0.1','\"craft\\\\elements\\\\Asset\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.selectionCondition.__assoc__.1.0','\"fieldContext\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.selectionCondition.__assoc__.1.1','\"global\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.selectionCondition.__assoc__.2.0','\"class\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.selectionCondition.__assoc__.2.1','\"craft\\\\elements\\\\conditions\\\\assets\\\\AssetCondition\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.selectionLabel','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.showSiteMenu','true'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.showUnpermittedFiles','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.showUnpermittedVolumes','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.source','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.sources','\"*\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.targetSiteId','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.validateRelatedElements','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.settings.viewMode','\"large\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.translationKeyFormat','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.translationMethod','\"site\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.654b6c0a-9503-4274-8af8-1a7305d5bb5c.type','\"craft\\\\fields\\\\Assets\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.columnSuffix','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.contentColumnType','\"text\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.fieldGroup','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.handle','\"instagram\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.name','\"Instagram\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.searchable','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.settings.byteLimit','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.settings.charLimit','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.settings.code','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.settings.columnType','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.settings.initialRows','4'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.settings.multiline','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.settings.placeholder','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.settings.uiMode','\"normal\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.translationKeyFormat','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.translationMethod','\"none\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.a4d4b0cc-af19-4257-a527-076c6578f4dd.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.columnSuffix','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.contentColumnType','\"text\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.fieldGroup','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.handle','\"facebook\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.name','\"Facebook\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.searchable','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.settings.byteLimit','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.settings.charLimit','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.settings.code','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.settings.columnType','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.settings.initialRows','4'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.settings.multiline','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.settings.placeholder','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.settings.uiMode','\"normal\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.translationKeyFormat','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.translationMethod','\"none\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.aaf88aec-5652-473c-92c4-4d4b34a7d31b.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.columnSuffix','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.contentColumnType','\"text\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.fieldGroup','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.handle','\"role\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.name','\"Role\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.searchable','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.settings.byteLimit','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.settings.charLimit','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.settings.code','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.settings.columnType','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.settings.initialRows','4'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.settings.multiline','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.settings.placeholder','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.settings.uiMode','\"normal\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.translationKeyFormat','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.translationMethod','\"none\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.acaf7aaf-fcfa-4060-8eb9-89c65f042bfc.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.columnSuffix','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.contentColumnType','\"text\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.fieldGroup','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.handle','\"linkedin\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.name','\"LinkedIn\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.searchable','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.settings.byteLimit','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.settings.charLimit','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.settings.code','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.settings.columnType','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.settings.initialRows','4'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.settings.multiline','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.settings.placeholder','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.settings.uiMode','\"normal\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.translationKeyFormat','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.translationMethod','\"none\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.b27a8f03-e8d4-466d-9bc4-a183105d7e0e.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.columnSuffix','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.contentColumnType','\"text\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.fieldGroup','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.handle','\"memberName\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.instructions','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.name','\"Member Name\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.searchable','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.settings.byteLimit','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.settings.charLimit','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.settings.code','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.settings.columnType','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.settings.initialRows','4'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.settings.multiline','false'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.settings.placeholder','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.settings.uiMode','\"normal\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.translationKeyFormat','null'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.translationMethod','\"none\"'),('superTableBlockTypes.31919876-12bb-4c8f-a3ce-2398271545af.fields.d192a3a8-9e0f-4de1-8c9a-c22f7e56957b.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.field','\"330dc6cf-5ca0-4e3b-a786-9839c16c7b8f\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elementCondition','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.elementCondition','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.fieldUid','\"fa1ff319-6e47-4fd2-a8de-dae67e9c5423\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.instructions','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.label','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.required','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.tip','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.uid','\"ea84c865-ded7-4e81-9e72-47338dab8835\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.userCondition','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.warning','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.0.width','100'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.elementCondition','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.fieldUid','\"ee4c9771-ec9c-4136-9842-e8cdb219df0d\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.instructions','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.label','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.required','true'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.tip','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.uid','\"d45772a2-adbe-4c58-bdb7-dc386a53552f\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.userCondition','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.warning','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.1.width','100'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.elementCondition','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.fieldUid','\"a2e8c21f-c0dd-434b-b704-f80cf14761f8\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.instructions','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.label','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.required','true'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.tip','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.uid','\"b106ed78-3785-45fd-aef4-92cb8cf420a0\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.userCondition','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.warning','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.2.width','100'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.elementCondition','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.fieldUid','\"4c9589b8-6859-4a9b-9d8e-8ea9741e5033\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.instructions','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.label','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.required','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.tip','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.uid','\"4401b922-9c08-4005-a8be-55ee1917da01\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.userCondition','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.warning','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.elements.3.width','100'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.name','\"Content\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.uid','\"8c4446fa-dee6-420e-8fbe-841487e2a4f6\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fieldLayouts.bfe4e0a4-5ffc-443f-8e22-91a548ddffc8.tabs.0.userCondition','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.columnSuffix','\"iahmcpdk\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.contentColumnType','\"text\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.fieldGroup','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.handle','\"dataUnit\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.instructions','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.name','\"Data Unit\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.searchable','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.settings.byteLimit','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.settings.charLimit','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.settings.code','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.settings.columnType','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.settings.initialRows','4'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.settings.multiline','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.settings.placeholder','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.settings.uiMode','\"normal\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.translationKeyFormat','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.translationMethod','\"none\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.4c9589b8-6859-4a9b-9d8e-8ea9741e5033.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.columnSuffix','\"ijcshqus\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.contentColumnType','\"text\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.fieldGroup','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.handle','\"dataCountsTo\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.instructions','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.name','\"Data Counts To\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.searchable','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.settings.byteLimit','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.settings.charLimit','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.settings.code','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.settings.columnType','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.settings.initialRows','4'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.settings.multiline','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.settings.placeholder','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.settings.uiMode','\"normal\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.translationKeyFormat','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.translationMethod','\"none\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.a2e8c21f-c0dd-434b-b704-f80cf14761f8.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.columnSuffix','\"jlkujrkc\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.contentColumnType','\"text\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.fieldGroup','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.handle','\"dataCountsFrom\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.instructions','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.name','\"Data Counts From\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.searchable','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.settings.byteLimit','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.settings.charLimit','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.settings.code','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.settings.columnType','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.settings.initialRows','4'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.settings.multiline','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.settings.placeholder','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.settings.uiMode','\"normal\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.translationKeyFormat','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.translationMethod','\"none\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.ee4c9771-ec9c-4136-9842-e8cdb219df0d.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.columnSuffix','\"zjqsvauz\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.contentColumnType','\"text\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.fieldGroup','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.handle','\"dataName\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.instructions','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.name','\"Data Name\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.searchable','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.settings.byteLimit','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.settings.charLimit','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.settings.code','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.settings.columnType','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.settings.initialRows','4'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.settings.multiline','false'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.settings.placeholder','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.settings.uiMode','\"normal\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.translationKeyFormat','null'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.translationMethod','\"none\"'),('superTableBlockTypes.59581e5b-9eb6-49cb-9cc8-d256ef355191.fields.fa1ff319-6e47-4fd2-a8de-dae67e9c5423.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.field','\"23de4665-366c-483e-bb99-5f3afb325d39\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elementCondition','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.elementCondition','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.fieldUid','\"418555cc-6bec-429f-aad6-dd1e2e484ebf\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.instructions','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.label','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.required','true'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.tip','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.uid','\"3aaf584c-d512-4700-9882-daa458fd4c82\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.userCondition','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.warning','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.0.width','100'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.elementCondition','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.fieldUid','\"2364d8f8-7e5b-450a-bd2e-dbe0d7674819\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.instructions','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.label','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.required','true'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.tip','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.uid','\"16b1fe27-d70e-404f-8eeb-827ae14808b6\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.userCondition','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.warning','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.elements.1.width','100'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.name','\"Content\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.uid','\"6297ac8a-bd40-43b6-869f-c19a509fd2cc\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fieldLayouts.6ea49035-928c-4feb-a48f-e453f295045e.tabs.0.userCondition','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.columnSuffix','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.contentColumnType','\"string\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.fieldGroup','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.handle','\"buttonTheme\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.instructions','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.name','\"Button Theme\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.searchable','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.0.__assoc__.0.0','\"label\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.0.__assoc__.0.1','\"Dark\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.0.__assoc__.1.0','\"value\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.0.__assoc__.1.1','\"dark\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.0.__assoc__.2.0','\"default\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.0.__assoc__.2.1','\"1\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.1.__assoc__.0.0','\"label\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.1.__assoc__.0.1','\"Light\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.1.__assoc__.1.0','\"value\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.1.__assoc__.1.1','\"light\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.1.__assoc__.2.0','\"default\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.settings.options.1.__assoc__.2.1','\"\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.translationKeyFormat','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.translationMethod','\"none\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.2364d8f8-7e5b-450a-bd2e-dbe0d7674819.type','\"craft\\\\fields\\\\RadioButtons\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.columnSuffix','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.contentColumnType','\"string\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.fieldGroup','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.handle','\"button\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.instructions','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.name','\"Button\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.searchable','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.allowCustomText','true'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.allowTarget','true'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.autoNoReferrer','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.customTextMaxLength','0'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.customTextRequired','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.defaultLinkName','\"entry\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.defaultText','\"\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.enableAllLinkTypes','true'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.enableAriaLabel','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.enableElementCache','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.enableTitle','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.asset.allowCrossSiteLink','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.asset.allowCustomQuery','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.asset.enabled','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.asset.sources','\"*\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.category.allowCrossSiteLink','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.category.allowCustomQuery','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.category.enabled','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.category.sources','\"*\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.custom.allowAliases','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.custom.disableValidation','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.custom.enabled','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.email.allowAliases','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.email.disableValidation','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.email.enabled','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.entry.allowCrossSiteLink','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.entry.allowCustomQuery','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.entry.enabled','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.entry.sources','\"*\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.site.enabled','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.site.sites','\"*\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.tel.allowAliases','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.tel.disableValidation','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.tel.enabled','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.url.allowAliases','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.url.disableValidation','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.url.enabled','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.user.allowCrossSiteLink','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.user.allowCustomQuery','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.user.enabled','false'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.settings.typeSettings.user.sources','\"*\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.translationKeyFormat','null'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.translationMethod','\"none\"'),('superTableBlockTypes.758fe963-14b2-4520-b015-834573a5017d.fields.418555cc-6bec-429f-aad6-dd1e2e484ebf.type','\"lenz\\\\linkfield\\\\fields\\\\LinkField\"'),('system.edition','\"solo\"'),('system.live','true'),('system.name','\"Tazzy Apps\"'),('system.retryDuration','null'),('system.schemaVersion','\"4.0.0.9\"'),('system.timeZone','\"Australia/Sydney\"'),('users.allowPublicRegistration','false'),('users.defaultGroup','null'),('users.photoSubpath','null'),('users.photoVolumeUid','null'),('users.requireEmailVerification','true'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elementCondition','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.autocapitalize','true'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.autocomplete','false'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.autocorrect','true'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.class','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.disabled','false'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.elementCondition','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.id','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.instructions','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.label','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.max','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.min','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.name','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.orientation','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.placeholder','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.readonly','false'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.requirable','false'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.size','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.step','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.tip','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.title','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\assets\\\\AssetTitleField\"'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.uid','\"83ca1d1d-2c57-4756-a741-2acf082f049f\"'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.userCondition','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.warning','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.elements.0.width','100'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.name','\"Content\"'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.uid','\"5e6de85c-0177-42ab-991b-c96b5946ffc8\"'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fieldLayouts.025435cc-1175-495c-8219-f9bd4b0a2029.tabs.0.userCondition','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.fs','\"site\"'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.handle','\"site\"'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.name','\"Site\"'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.sortOrder','1'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.titleTranslationKeyFormat','null'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.titleTranslationMethod','\"site\"'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.transformFs','\"\"'),('volumes.97bf06da-b43e-4f97-a338-1e39211fb268.transformSubpath','\"@webroot/assets/img/site/transform\"');
/*!40000 ALTER TABLE `projectconfig` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `queue`
--

LOCK TABLES `queue` WRITE;
/*!40000 ALTER TABLE `queue` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `queue` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `relations`
--

LOCK TABLES `relations` WRITE;
/*!40000 ALTER TABLE `relations` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `relations` VALUES (1,54,83,NULL,81,1,'2022-09-27 05:05:36','2022-09-27 05:05:36','ab6a6d99-7848-4fc0-999f-f925c03a468b'),(2,54,85,NULL,81,1,'2022-09-27 05:05:42','2022-09-27 05:05:42','5a6fd4bc-1bd1-4712-8c0e-2745dba9792d'),(3,54,87,NULL,81,1,'2022-09-27 05:05:49','2022-09-27 05:05:49','4bbb3755-df16-433e-bff8-2efec5b9f73a'),(4,54,89,NULL,81,1,'2022-09-27 05:05:53','2022-09-27 05:05:53','f65d4415-e801-446c-8bc1-c86c24fa053d'),(5,54,91,NULL,81,1,'2022-09-27 05:05:58','2022-09-27 05:05:58','10f5bcdd-80be-4e35-bf0a-9fa62d6b22f5'),(6,54,94,NULL,81,1,'2022-09-27 05:07:04','2022-09-27 05:07:04','d7a59041-64be-4c3b-842f-6324ac25902a'),(7,54,97,NULL,81,1,'2022-09-27 05:07:05','2022-09-27 05:07:05','2632310e-886e-4a8a-a537-5918c718c1eb'),(8,54,100,NULL,81,1,'2022-09-27 05:07:10','2022-09-27 05:07:10','030d917d-9b56-420f-ba07-65d3c46b5040'),(9,54,102,NULL,81,1,'2022-09-27 05:07:11','2022-09-27 05:07:11','97fa4b26-5505-4825-bb17-f99b44fbae53'),(10,54,105,NULL,81,1,'2022-09-27 05:07:16','2022-09-27 05:07:16','7972db8f-9c8c-4c20-a643-625850547e27'),(11,54,109,NULL,81,1,'2022-09-27 05:07:29','2022-09-27 05:07:29','9f511cc0-9ea8-4b21-bc74-3a88fd8ad26e'),(12,54,110,NULL,107,1,'2022-09-27 05:07:29','2022-09-27 05:07:29','d19bf5d7-2209-4f17-967e-ff5ecb5a5674'),(13,54,112,NULL,81,1,'2022-09-27 05:07:33','2022-09-27 05:07:33','732eacc8-5b3d-4cfe-b9c8-703ac987ac50'),(14,54,113,NULL,107,1,'2022-09-27 05:07:33','2022-09-27 05:07:33','ea02bc75-eaae-4361-9c14-ebc5e1d71a62'),(15,54,115,NULL,81,1,'2022-09-27 05:07:36','2022-09-27 05:07:36','cff62e48-ddcf-4726-bcd2-fe8440d949ac'),(16,54,116,NULL,107,1,'2022-09-27 05:07:36','2022-09-27 05:07:36','5a5fdc08-0aa0-4e27-af41-85bad3c36cdb'),(17,54,118,NULL,81,1,'2022-09-27 05:07:37','2022-09-27 05:07:37','83a11d84-b90b-43b9-8edc-b54a35a4297a'),(18,54,119,NULL,107,1,'2022-09-27 05:07:37','2022-09-27 05:07:37','a4dd2e82-a2a0-43c7-a3bd-9cb57f77d908'),(19,54,121,NULL,81,1,'2022-09-27 05:07:41','2022-09-27 05:07:41','ff1ca8c4-0094-4515-8a2d-30a905a57b0f'),(20,54,122,NULL,107,1,'2022-09-27 05:07:41','2022-09-27 05:07:41','3dc10550-f546-456e-bf50-1a0098f7a82b'),(21,54,124,NULL,81,1,'2022-09-27 05:07:42','2022-09-27 05:07:42','c35f1bb6-e4ae-4f12-801e-a9951680b851'),(22,54,125,NULL,107,1,'2022-09-27 05:07:42','2022-09-27 05:07:42','4047f94d-a06d-48c6-96be-906b4f2e8c20'),(23,54,127,NULL,81,1,'2022-09-27 05:07:48','2022-09-27 05:07:48','4230e12f-055e-4681-9e42-1ca1d355a0c2'),(24,54,128,NULL,107,1,'2022-09-27 05:07:48','2022-09-27 05:07:48','0ef032aa-2071-4bb4-b95b-ad7ab8475fa7'),(25,54,130,NULL,81,1,'2022-09-27 05:07:54','2022-09-27 05:07:54','6a6730ed-a90f-4728-8e42-eb3ee86e4aea'),(26,54,131,NULL,107,1,'2022-09-27 05:07:54','2022-09-27 05:07:54','ff6d9fb6-51f7-47fa-b28f-9e691538c69c'),(27,54,133,NULL,81,1,'2022-09-27 05:07:58','2022-09-27 05:07:58','c747e89a-8b29-448c-a4b6-d22038b01c5e'),(28,54,134,NULL,107,1,'2022-09-27 05:07:58','2022-09-27 05:07:58','93732e80-cf0e-4178-aa3f-ccbbd4139848'),(29,54,136,NULL,81,1,'2022-09-27 05:08:01','2022-09-27 05:08:01','7a4ba4ba-8bfa-40e4-8907-8138f67e00d3'),(30,54,137,NULL,107,1,'2022-09-27 05:08:01','2022-09-27 05:08:01','134ade37-dd0b-4250-bab8-bfbe4db6e951'),(31,54,139,NULL,81,1,'2022-09-27 05:08:05','2022-09-27 05:08:05','f2ee38ff-4c03-46b2-bf74-24d3eeb74e1c'),(32,54,140,NULL,107,1,'2022-09-27 05:08:05','2022-09-27 05:08:05','e6083f8b-5a6f-4f8c-86c1-9f90ee8829df'),(33,54,142,NULL,81,1,'2022-09-27 05:08:06','2022-09-27 05:08:06','44cf202f-f5c3-4f61-9c50-f627f55f3682'),(34,54,143,NULL,107,1,'2022-09-27 05:08:06','2022-09-27 05:08:06','850c0dbc-a1fe-4d9e-b8b8-48f1830d6f54'),(35,54,145,NULL,81,1,'2022-09-27 05:08:08','2022-09-27 05:08:08','00911bd2-fb6b-4baa-b6b1-7121c9ab4cc0'),(36,54,146,NULL,107,1,'2022-09-27 05:08:08','2022-09-27 05:08:08','c6c252fa-6975-4a56-ac90-52011d60a173'),(37,54,148,NULL,81,1,'2022-09-27 05:08:15','2022-09-27 05:08:15','93276a05-ea51-4539-997b-bc8eafc4096a'),(38,54,149,NULL,107,1,'2022-09-27 05:08:15','2022-09-27 05:08:15','37705b03-bc59-4620-b8d1-921c9d4ab27f'),(39,54,151,NULL,81,1,'2022-09-27 05:08:23','2022-09-27 05:08:23','9eca6d49-f648-4282-8b3c-98cf8495d4d5'),(40,54,152,NULL,107,1,'2022-09-27 05:08:23','2022-09-27 05:08:23','12370fde-91f6-4253-881b-669a38888326'),(41,54,154,NULL,81,1,'2022-09-27 05:08:27','2022-09-27 05:08:27','464fe7f8-446e-47ae-a3f3-3eb1fe720c42'),(42,54,155,NULL,107,1,'2022-09-27 05:08:27','2022-09-27 05:08:27','d170a103-ec1c-473c-97c5-0fffbe51c057'),(43,54,157,NULL,81,1,'2022-09-27 05:08:33','2022-09-27 05:08:33','40abae41-0aa9-4a09-ac15-2d3c6366c27d'),(44,54,158,NULL,107,1,'2022-09-27 05:08:33','2022-09-27 05:08:33','55a9e73f-f043-4cde-8e97-19d9b5228ade'),(45,54,160,NULL,81,1,'2022-09-27 05:08:34','2022-09-27 05:08:34','60331101-7bce-4d42-9ebe-2cf6a9292886'),(46,54,161,NULL,107,1,'2022-09-27 05:08:34','2022-09-27 05:08:34','63c3ae76-7891-4614-a675-fe6ecd4e3aa9'),(47,54,163,NULL,81,1,'2022-09-27 05:08:38','2022-09-27 05:08:38','2a605ed7-cee7-47aa-b6a5-e551a5e53ca0'),(48,54,164,NULL,107,1,'2022-09-27 05:08:38','2022-09-27 05:08:38','2c31d400-5f52-4bf4-9fd4-ab82ca82f296'),(51,54,169,NULL,81,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','c264c7bb-67b3-4f41-b92e-b138031a9c15'),(52,54,170,NULL,107,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','134d2e17-9e41-4555-8e79-976337cdd1db'),(53,54,173,NULL,81,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','35a2c1ea-d3cb-41bd-9d76-f484b7b08abe'),(54,54,174,NULL,107,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','57a2bfbf-2d21-4ff8-b35f-ea61189cb310'),(55,54,177,NULL,81,1,'2022-09-27 05:12:47','2022-09-27 05:12:47','84d56642-49b3-49be-a859-0490e83f9e52'),(56,54,178,NULL,107,1,'2022-09-27 05:12:47','2022-09-27 05:12:47','b575f6d0-149b-4f6f-bc25-63b7f389895b'),(61,54,187,NULL,81,1,'2022-09-27 05:34:26','2022-09-27 05:34:26','6889d52f-1dca-420b-8e59-238009f03789'),(62,54,188,NULL,107,1,'2022-09-27 05:34:26','2022-09-27 05:34:26','0d996489-5272-4a79-9f10-9005b631b51c'),(64,54,194,NULL,81,1,'2022-09-27 06:04:31','2022-09-27 06:04:31','6ab4c263-12d7-4b84-91b6-4191d93c43bb'),(65,54,195,NULL,107,1,'2022-09-27 06:04:31','2022-09-27 06:04:31','faf6e473-041b-4e5e-abc1-cfb69649f703'),(66,54,203,NULL,202,1,'2022-09-27 06:27:35','2022-09-27 06:27:35','55196337-914c-4db9-b86b-c71ef4ae1d03'),(67,54,204,NULL,202,1,'2022-09-27 06:27:42','2022-09-27 06:27:42','528d59c8-ab8a-4e70-a92c-e7b4b333f88d'),(68,54,205,NULL,202,1,'2022-09-27 06:27:44','2022-09-27 06:27:44','f8873b7d-0fe7-4ca4-ba3e-9c737a55ca79'),(69,54,206,NULL,202,1,'2022-09-27 06:27:48','2022-09-27 06:27:48','f993dcb0-2af1-42c6-be3c-eb0f40ca0aaa'),(70,54,207,NULL,202,1,'2022-09-27 06:27:55','2022-09-27 06:27:55','3f3206a2-0e45-45ad-ae60-f76a8a10bd0e'),(71,54,208,NULL,202,1,'2022-09-27 06:27:57','2022-09-27 06:27:57','bfeef468-3788-468d-ac3c-a6178e974d45'),(72,54,210,NULL,202,1,'2022-09-27 06:28:03','2022-09-27 06:28:03','f2c6bd4a-3560-4684-8a32-fee7355758b0'),(73,54,213,NULL,202,1,'2022-09-27 06:28:16','2022-09-27 06:28:16','d64270cf-0048-4acd-9f26-8d48a5fa1d78'),(74,54,214,NULL,212,1,'2022-09-27 06:28:16','2022-09-27 06:28:16','6fdc55d0-16c3-4fb4-b28f-2a7b26083e4f'),(75,54,215,NULL,202,1,'2022-09-27 06:28:20','2022-09-27 06:28:20','718e28d0-65c0-4c59-8bef-224da4305042'),(76,54,216,NULL,212,1,'2022-09-27 06:28:20','2022-09-27 06:28:20','165945cb-4f45-4b6d-8b6e-fb178b9258db'),(79,54,219,NULL,202,1,'2022-09-27 06:28:25','2022-09-27 06:28:25','8fd8b584-11b4-4b60-8ccb-bf551bb0c76e'),(80,54,220,NULL,212,1,'2022-09-27 06:28:25','2022-09-27 06:28:25','fe5be11b-b300-4ce8-a66c-ab6220f49a94'),(81,54,223,NULL,81,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','3cda8d62-7cd0-454d-85f8-a251ad9aec8b'),(82,54,224,NULL,107,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','40c6f848-1beb-45ed-8546-5d0dc9853cd0'),(83,54,225,NULL,202,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','c5729b2e-ab17-4d90-8adb-a44845eef42c'),(84,54,226,NULL,212,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','56224ebb-cac1-42d0-860a-5b3c05cc5767'),(85,71,426,NULL,424,1,'2022-10-07 05:37:28','2022-10-07 05:37:28','adf84e40-c5ae-477c-a4bc-53f6ed313b5a'),(86,71,428,NULL,424,1,'2022-10-07 05:37:35','2022-10-07 05:37:35','6a2ca31e-4532-412b-86f9-9553364692b2'),(87,71,430,NULL,424,1,'2022-10-07 05:37:39','2022-10-07 05:37:39','ffb0961d-7d82-404c-98cf-f3d2ea46cd1d'),(88,71,432,NULL,424,1,'2022-10-07 05:37:40','2022-10-07 05:37:40','22fa9ea6-a4f5-41de-84c7-55307da36421'),(89,71,436,NULL,424,1,'2022-10-07 05:37:54','2022-10-07 05:37:54','e98a2bcb-2cce-4c4d-8544-c828021d6ced'),(90,71,437,NULL,434,1,'2022-10-07 05:37:54','2022-10-07 05:37:54','2438d1f5-f8b4-4657-bff2-f36ff3432203'),(91,71,439,NULL,424,1,'2022-10-07 05:37:56','2022-10-07 05:37:56','8e848d7f-80e9-4144-9f06-579d89f76c2a'),(92,71,440,NULL,434,1,'2022-10-07 05:37:56','2022-10-07 05:37:56','124d5e9a-0618-4acb-a8f0-5ac489a70fc0'),(93,71,442,NULL,424,1,'2022-10-07 05:37:59','2022-10-07 05:37:59','906a6009-9f6a-45c4-9006-1c35fd33048f'),(94,71,443,NULL,434,1,'2022-10-07 05:37:59','2022-10-07 05:37:59','3b3d8bcb-ec7e-49fc-bfe5-72b0d3817583'),(95,71,445,NULL,424,1,'2022-10-07 05:38:00','2022-10-07 05:38:00','9bdebb87-295f-43e0-81aa-c4aa7c5fee3a'),(96,71,446,NULL,434,1,'2022-10-07 05:38:00','2022-10-07 05:38:00','19a3f2c2-6660-4fad-87e4-118e6a366cba'),(97,71,450,NULL,424,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','f213315f-e989-44e7-a317-6f5a39c78c59'),(98,71,451,NULL,434,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','348aba36-8ecc-4603-978d-399f3ff020d5'),(99,71,452,NULL,448,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','ae4af7ed-9f73-463d-84f3-0908660af0a7'),(100,71,454,NULL,424,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','e235068f-9f42-4751-a154-c7f34e5d6090'),(101,71,455,NULL,434,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','b469ac96-4d6f-47a1-972d-5d36b3291a28'),(102,71,456,NULL,448,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','631d10b5-b282-461c-9a2c-b17a676a145e'),(103,71,458,NULL,424,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','118ba596-04aa-4ace-8228-c87489046380'),(104,71,459,NULL,434,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','e5eef815-fd05-4f62-a2e7-84e7150ed7bf'),(105,71,460,NULL,448,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','71d39ed2-c984-4b97-bf04-38c2f9023387'),(106,71,462,NULL,424,1,'2022-10-07 05:38:23','2022-10-07 05:38:23','2cbe754b-ba1e-4e38-a2d4-8c6f013bd3f0'),(107,71,463,NULL,434,1,'2022-10-07 05:38:23','2022-10-07 05:38:23','f905eb70-4f3f-4a6d-ab52-cb610aa502e6'),(108,71,464,NULL,448,1,'2022-10-07 05:38:23','2022-10-07 05:38:23','065315cc-1e99-4694-94f3-5d0ca2ec4986'),(109,71,466,NULL,424,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','af3e3ce6-6ddc-4012-8711-77cbd316c524'),(110,71,467,NULL,434,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','88eddac5-453d-44c0-a89b-b2ffadda2f3e'),(111,71,468,NULL,448,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','f41257e7-c629-4206-9d5c-1f6129e31e20'),(112,71,471,NULL,424,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','f27f11d9-0138-4354-b281-9a0160e43277'),(113,71,472,NULL,434,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','4044f4a6-7ec8-4e37-bd81-16c55dc44b74'),(114,71,473,NULL,448,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','51f29df7-38a0-43f6-b850-d5f044808216'),(115,71,477,NULL,424,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','5fefadba-d922-48cc-bd82-cd92b6305796'),(116,71,478,NULL,434,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','240d9a89-6bab-4c97-bee5-756967ad5a70'),(117,71,479,NULL,448,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','c03f6ab1-7fc5-48ba-9077-1882b633a132'),(118,81,480,NULL,475,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','53b6a708-278f-4afa-947e-839d65fa2bdc'),(119,71,482,NULL,424,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','62cbe47c-d06e-48ae-addf-71159e4624ff'),(120,71,483,NULL,434,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','5ef59fe2-30cb-4c71-bc5c-81459ef4f742'),(121,71,484,NULL,448,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','27b84839-a8a8-4827-a9d5-e7099248b49f'),(122,81,485,NULL,475,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','bc94897a-759d-4016-bbc3-4b8fa8378855'),(123,71,488,NULL,424,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','7955fe52-1bce-4ff5-9218-df6f38733a95'),(124,71,489,NULL,434,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','ef528afd-7214-43e1-9637-27142587d061'),(125,71,490,NULL,448,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','fe6dbc85-b410-489c-894e-8767ecc2e71d'),(126,81,491,NULL,475,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','f37bbc21-99e9-45ff-86b0-1de5d3150724'),(127,71,494,NULL,424,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','2e8e91d0-2e07-4b43-a365-02a79bb2bfda'),(128,71,495,NULL,434,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','f67b02f8-0679-402f-bf64-8f9c56aaa04f'),(129,71,496,NULL,448,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','4de20891-aa50-4794-9eea-12f45422f88d'),(130,81,497,NULL,475,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','80922f7b-a1c7-4ebe-8d98-f55b3e9c5ffc'),(131,71,500,NULL,424,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','2311ac36-411b-49e0-b81f-3263dd13d300'),(132,71,501,NULL,434,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','fa80efbf-fed3-4b59-bf4d-c3037f0658e2'),(133,71,502,NULL,448,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','80fa819f-e657-461f-ac7e-ff0d501457b3'),(134,81,503,NULL,475,1,'2022-10-07 05:39:00','2022-10-07 05:39:00','9497d112-0c6d-45a7-9340-aee3e16f7409'),(135,71,506,NULL,424,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','6d76c742-d34e-4cd1-958f-3a5c85a32612'),(136,71,507,NULL,434,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','1ef6a737-a7fb-4490-869d-7e81a7f59149'),(137,71,508,NULL,448,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','c1c97ade-bf5f-4cbd-bf40-7c4868c33aed'),(138,81,509,NULL,475,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','8f14f0ee-3c80-4dc9-ac70-148428e2ace1'),(139,71,512,NULL,424,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','127b0e41-996c-4cb7-89c6-2f096e602f95'),(140,71,513,NULL,434,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','aff793ef-639a-4ad1-9639-5bd05ff869a8'),(141,71,514,NULL,448,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','9420be06-8f62-4d56-a1c8-88abfd532ef9'),(142,81,515,NULL,475,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','e863d7e3-222f-4577-b7a2-640b3e1d0852'),(143,71,518,NULL,424,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','4177ecbe-1ed4-4d6c-b56a-d10adb23b512'),(144,71,519,NULL,434,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','f43b5e38-46e9-4ba5-89c6-aebaa9aca9b2'),(145,71,520,NULL,448,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','bfc90df1-f103-4321-8782-e4538e079ad5'),(146,81,521,NULL,475,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','e0f50753-d763-4121-b89a-1b79e0ab0122'),(147,71,525,NULL,424,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','836a0596-929c-42af-a8d6-3e6e4e08d52e'),(148,71,526,NULL,434,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','038a516b-c23b-4eb7-a0d7-af8c4b19bb46'),(149,71,527,NULL,448,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','33a5ee32-4e52-4429-be07-38793f3d6d01'),(150,81,528,NULL,475,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','7b18d3f0-94e1-456b-b5bb-7ada5cac045a'),(151,71,532,NULL,424,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','462f933a-86f4-427f-bc42-65106fbc1936'),(152,71,533,NULL,434,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','f5b7e6c9-a00e-43cd-8654-39d886b5c085'),(153,71,534,NULL,448,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','9cf0a3c1-96f1-4405-9991-5f8e553eeaa9'),(154,81,535,NULL,475,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','f96fdf0b-17d4-4e07-ac03-eada00a3efbd'),(155,71,539,NULL,424,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','640b6aa1-5d9e-46e0-983c-f8d46b506e99'),(156,71,540,NULL,434,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','bbd857f3-9691-43a9-b2e5-3aca84166174'),(157,71,541,NULL,448,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','4a950571-a5cb-4b7c-9f2e-caaf7012984e'),(158,81,542,NULL,475,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','12159fcf-9889-4255-8718-510fd436cec5'),(159,71,546,NULL,424,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','a03cbcb3-2184-4a26-a942-13a31361cd8c'),(160,71,547,NULL,434,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','e7175fae-b230-47c0-8c5a-b81dbbcd7570'),(161,71,548,NULL,448,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','cc018a5d-02d7-4594-82cd-f0c65e68bca6'),(162,81,549,NULL,475,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','f42540fc-5394-411c-9e08-817981652e52'),(163,71,553,NULL,424,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','f6db170a-4b55-4523-801a-604d6483f215'),(164,71,554,NULL,434,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','1a8adbfe-6f18-466f-b6d0-2963aa90b572'),(165,71,555,NULL,448,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','35c8e53d-3a98-4a38-a7da-f0b17e77b516'),(166,81,556,NULL,475,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','7ef565a5-2e6b-4f82-81d3-7b59e7fcb711'),(167,71,560,NULL,424,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','1304d9dd-ee6f-4cee-a674-1ff6a51ece9d'),(168,71,561,NULL,434,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','4ace343a-f755-4e43-b58d-6e4901330502'),(169,71,562,NULL,448,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','6540c72a-ec56-4d2f-8076-f5bb9cd2fca5'),(170,81,563,NULL,475,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','fedca758-738b-4e3b-82c3-9a4fb96820c8'),(171,71,568,NULL,424,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','4e339e3d-bb1c-4dc4-b059-8a0716799fa2'),(172,71,569,NULL,434,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','d0fdbe67-d3c1-4470-9032-71b8428036dc'),(173,71,570,NULL,448,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','4051c6fc-2796-41d3-b89e-1d4ee7583a44'),(174,81,571,NULL,475,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','7e6853b9-40b6-4de3-b00c-2b5703821a7f'),(175,71,576,NULL,424,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','4b035273-fb8c-49ae-a006-844ffee1f92b'),(176,71,577,NULL,434,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','dcf4a910-e03b-4e92-b091-3df59b5c41d5'),(177,71,578,NULL,448,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','6d4b80df-3b67-495a-a49d-cf24ee00ceb5'),(178,81,579,NULL,475,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','ccab94d4-2ba8-4d56-b806-48886a8739ae'),(179,71,584,NULL,424,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','28d5bfcb-3bc2-4088-89c5-be9c81006522'),(180,71,585,NULL,434,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','178dff80-6f28-4ab8-a992-2d4e66fb9e38'),(181,71,586,NULL,448,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','2b38e0f2-31fb-4db4-8aef-3eda4b6c1f23'),(182,81,587,NULL,475,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','f23f12f5-204e-4282-b582-d6b5c8b15b15'),(190,81,603,NULL,475,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','ec66570c-8e0d-4163-a92c-fa59d778260d'),(191,71,609,NULL,424,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','fb6e42cd-096b-48dc-8f16-54c9f577f850'),(192,71,610,NULL,434,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','120255f0-e327-46c4-ab69-6b51d9ae0aeb'),(193,71,611,NULL,448,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','b5eec09a-bda0-47d2-b408-6f6812179a6f'),(194,81,612,NULL,475,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','7d7f9d36-431a-426c-af50-43172e3d62dd'),(197,71,600,NULL,622,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','99002a26-ba3a-40c3-8509-579116868f83'),(198,71,625,NULL,622,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','b11c6140-bc1e-483e-836e-5ef4eafdab7d'),(199,71,626,NULL,434,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','7cb69d72-cdd4-4476-abfd-5758f31f77bf'),(200,71,627,NULL,448,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','f1396d8c-7682-46ab-88c9-869b862e801f'),(201,81,628,NULL,475,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','fbcb85ee-fa48-4e2b-a1ed-2977c2ba7c9c'),(205,71,641,NULL,622,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','e0897e64-114e-42a8-9c00-35e06acd84d1'),(206,71,642,NULL,638,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','7e3e64d5-542a-49cf-8956-326b82bc113b'),(207,71,643,NULL,448,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','7c22ee10-1bf4-41f7-924c-d5fc6db81900'),(208,81,644,NULL,475,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','afab2038-3f1c-40c3-9427-6f2962e5775b'),(211,71,601,NULL,654,1,'2022-10-11 04:14:33','2022-10-11 04:14:33','454c036c-e1e8-4716-be94-21620dbf89ac'),(212,71,657,NULL,622,1,'2022-10-11 04:14:33','2022-10-11 04:14:33','0b7b4fbe-d86c-4d18-80d7-3199449f7146'),(213,71,658,NULL,654,1,'2022-10-11 04:14:33','2022-10-11 04:14:33','8ad98896-2e5c-4085-bf76-3c3fda294e92'),(214,71,659,NULL,448,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','6c7d3810-5403-4474-9499-3d6071d2aef9'),(215,81,660,NULL,475,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','0e5de093-6ad5-4e28-b181-f7ce90487bd8'),(217,71,672,NULL,622,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','e52ab3be-0427-4f10-85c5-539e2a12d885'),(218,71,673,NULL,654,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','53858bd3-3a48-4283-97c8-e157c16f3546'),(219,71,674,NULL,448,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','7c186129-7090-4035-ab70-765daffcc03b'),(220,81,675,NULL,475,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','74a1e258-7fa0-4258-81a4-2efe2cc7eb07'),(222,71,689,NULL,622,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','22a082f9-55f1-4c7c-822a-8be64600ac6d'),(223,71,690,NULL,654,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','2b37d0f9-504e-45a9-9853-0b0b4ad56396'),(224,71,691,NULL,448,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','cc4c6b69-d617-4d85-8b91-ce6c550b2834'),(225,81,692,NULL,475,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','78425b6a-76e2-41ea-ab6f-e8106261ce37'),(227,71,704,NULL,622,1,'2022-10-11 04:38:54','2022-10-11 04:38:54','1f59d15d-2476-45b7-a95c-a12f28a6c276'),(228,71,705,NULL,654,1,'2022-10-11 04:38:54','2022-10-11 04:38:54','939495e9-2ccc-4ae6-87fc-164605ff91f1'),(229,71,706,NULL,448,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','0989ab01-5d08-4f3a-a47a-174f0025eeab'),(230,81,707,NULL,475,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','a736f504-221b-4882-a984-41c0ae81ed05'),(232,71,719,NULL,622,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','315f1092-5252-4b69-ae27-9f7631420343'),(233,71,720,NULL,654,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','40977570-8e6f-472d-8242-30187d67908f'),(234,71,721,NULL,448,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','1602be55-4cbd-4ba1-8b3a-b15bdfba2d3e'),(235,81,722,NULL,475,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','d0b52c29-90b5-4c53-90d3-03eaf7ce49cc'),(239,71,735,NULL,622,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','a239a9b8-8028-4bc2-b51a-fe2cc11d1822'),(240,71,736,NULL,654,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','158aaabe-e933-4470-8e37-dce26285b306'),(241,71,737,NULL,732,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','4118724c-b83a-4ea4-b0ca-44c981d89d97'),(242,81,738,NULL,475,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','8899afe0-3a01-401f-9dbf-36c46912e505'),(245,71,602,NULL,748,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','4ee7e8be-0216-4057-bf52-56b1615f8a28'),(246,71,751,NULL,622,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','c35e2c5e-601f-4c9f-a49b-efb40c736361'),(247,71,752,NULL,654,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','2b7c6fa0-99db-45dc-ba1e-62eedf151085'),(248,71,753,NULL,748,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','3909d50a-40dc-45e7-b5d4-93d072c17754'),(249,81,754,NULL,475,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','e951958d-ff57-46d4-94b0-bdd185c275ad'),(250,71,765,NULL,622,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','65182ece-55c8-457f-92f4-c903c54b25a0'),(251,71,766,NULL,654,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','511479eb-98ab-4f15-90a8-a037c68defb5'),(252,71,767,NULL,748,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','935adb9c-3f66-486e-832f-ccbc72c63085'),(253,81,768,NULL,475,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','db06033a-a9ce-4639-a7ca-e96076ffae1d'),(254,71,780,NULL,622,1,'2022-10-11 05:14:28','2022-10-11 05:14:28','973a1aa6-652f-47cc-adf9-87d03bc06438'),(255,71,781,NULL,654,1,'2022-10-11 05:14:28','2022-10-11 05:14:28','9c7ad7e4-c4ef-428d-b20d-7a8dc2c91286'),(256,71,782,NULL,748,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','16a8bf6b-fe3f-4b16-9704-fc0da18646b7'),(257,81,783,NULL,475,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','f46c22d9-e3f2-4ba5-a542-ad2b3b2abd0d'),(258,54,792,NULL,81,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','e9e364c5-6789-4074-aa50-193a3e3b3243'),(259,54,793,NULL,107,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','23534596-775f-4035-887d-0bc18de4c83a'),(260,54,794,NULL,202,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','e08945bc-1c99-430e-9748-5793ecf7b412'),(261,54,795,NULL,212,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','1abe984c-380d-4af2-8072-7af99180e901'),(262,71,801,NULL,622,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','aa1b2913-6727-46a0-934e-91e941f93807'),(263,71,802,NULL,654,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','1c4819be-d9d4-4ea4-b186-9a0adaccee31'),(264,71,803,NULL,748,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','350643e4-e2f3-44d2-aaa1-a8a8f21cbaa4'),(265,81,804,NULL,475,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','c7676bb6-1358-4caf-a5ae-4a01979d341b');
/*!40000 ALTER TABLE `relations` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `revisions`
--

LOCK TABLES `revisions` WRITE;
/*!40000 ALTER TABLE `revisions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `revisions` VALUES (1,3,2,1,''),(2,3,2,2,'Applied “Draft 1”'),(3,3,2,3,'Applied “Draft 1”'),(4,12,2,1,NULL),(5,15,2,1,''),(6,17,2,1,''),(7,19,2,1,''),(8,3,2,4,'Applied “Draft 1”'),(9,12,2,2,NULL),(10,3,2,5,'Applied “Draft 1”'),(11,12,2,3,NULL),(12,43,2,1,NULL),(13,44,2,1,NULL),(14,3,2,6,'Applied “Draft 1”'),(15,12,2,4,NULL),(16,43,2,2,NULL),(17,44,2,2,NULL),(18,3,2,7,'Applied “Draft 1”'),(19,12,2,5,NULL),(20,43,2,3,NULL),(21,44,2,3,NULL),(22,63,2,1,''),(23,65,2,1,''),(24,19,2,2,'Applied “Draft 1”'),(25,19,2,3,'Applied “Draft 1”'),(26,168,2,1,NULL),(27,169,2,1,NULL),(28,170,2,1,NULL),(29,19,2,4,''),(30,168,2,2,NULL),(31,169,2,2,NULL),(32,170,2,2,NULL),(33,19,2,5,'Applied “Draft 1”'),(34,168,2,3,NULL),(35,169,2,3,NULL),(36,170,2,3,NULL),(37,19,2,6,''),(38,168,2,4,NULL),(39,169,2,4,NULL),(40,170,2,4,NULL),(41,19,2,7,'Applied “Draft 1”'),(42,168,2,5,NULL),(43,169,2,5,NULL),(44,170,2,5,NULL),(45,219,2,1,NULL),(46,220,2,1,NULL),(47,15,2,2,''),(48,17,2,2,'Applied “Draft 1”'),(49,17,2,3,'Applied “Draft 1”'),(50,235,2,1,NULL),(51,15,2,3,NULL),(52,63,2,2,'Applied “Draft 1”'),(53,266,2,1,NULL),(54,65,2,2,'Applied “Draft 1”'),(55,274,2,1,NULL),(56,3,2,8,'Applied “Draft 1”'),(57,12,2,6,NULL),(58,43,2,4,NULL),(59,44,2,4,NULL),(60,3,2,9,'Applied “Draft 1”'),(61,12,2,7,NULL),(62,43,2,5,NULL),(63,44,2,5,NULL),(64,17,2,4,'Applied “Draft 1”'),(65,235,2,2,NULL),(66,17,2,5,'Applied “Draft 1”'),(67,235,2,3,NULL),(68,3,2,10,'Applied “Draft 1”'),(69,316,2,1,NULL),(70,12,2,8,NULL),(71,43,2,6,NULL),(72,44,2,6,NULL),(73,3,2,11,'Applied “Draft 1”'),(74,316,2,2,NULL),(75,12,2,9,NULL),(76,43,2,7,NULL),(77,44,2,7,NULL),(78,3,2,12,'Applied “Draft 1”'),(79,316,2,3,NULL),(80,12,2,10,NULL),(81,43,2,8,NULL),(82,44,2,8,NULL),(83,3,2,13,'Applied “Draft 1”'),(84,316,2,4,NULL),(85,360,2,1,NULL),(86,12,2,11,NULL),(87,43,2,9,NULL),(88,44,2,9,NULL),(89,3,2,14,'Applied “Draft 1”'),(90,316,2,5,NULL),(91,384,2,1,NULL),(92,12,2,12,NULL),(93,43,2,10,NULL),(94,44,2,10,NULL),(95,3,2,15,'Applied “Draft 1”'),(96,316,2,6,NULL),(97,12,2,13,NULL),(98,43,2,11,NULL),(99,44,2,11,NULL),(100,3,2,16,'Applied “Draft 1”'),(101,316,2,7,NULL),(102,12,2,14,NULL),(103,43,2,12,NULL),(104,44,2,12,NULL),(105,3,2,17,'Applied “Draft 1”'),(106,316,2,8,NULL),(107,12,2,15,NULL),(108,43,2,13,NULL),(109,44,2,13,NULL),(110,3,2,18,''),(111,316,2,9,NULL),(112,12,2,16,NULL),(113,43,2,14,NULL),(114,44,2,14,NULL),(115,3,2,19,'Applied “Draft 1”'),(116,599,2,1,NULL),(117,600,2,1,NULL),(118,601,2,1,NULL),(119,602,2,1,NULL),(120,603,2,1,NULL),(121,604,2,1,NULL),(122,605,2,1,NULL),(123,606,2,1,NULL),(124,12,2,17,NULL),(125,43,2,15,NULL),(126,44,2,15,NULL),(127,3,2,20,'Applied “Draft 1”'),(128,599,2,2,NULL),(129,600,2,2,NULL),(130,601,2,2,NULL),(131,602,2,2,NULL),(132,603,2,2,NULL),(133,604,2,2,NULL),(134,605,2,2,NULL),(135,606,2,2,NULL),(136,12,2,18,NULL),(137,43,2,16,NULL),(138,44,2,16,NULL),(139,3,2,21,'Applied “Draft 1”'),(140,599,2,3,NULL),(141,600,2,3,NULL),(142,601,2,3,NULL),(143,602,2,3,NULL),(144,603,2,3,NULL),(145,604,2,3,NULL),(146,605,2,3,NULL),(147,606,2,3,NULL),(148,12,2,19,NULL),(149,43,2,17,NULL),(150,44,2,17,NULL),(151,3,2,22,'Applied “Draft 1”'),(152,599,2,4,NULL),(153,600,2,4,NULL),(154,601,2,4,NULL),(155,602,2,4,NULL),(156,603,2,4,NULL),(157,604,2,4,NULL),(158,605,2,4,NULL),(159,606,2,4,NULL),(160,12,2,20,NULL),(161,43,2,18,NULL),(162,44,2,18,NULL),(163,3,2,23,'Applied “Draft 1”'),(164,599,2,5,NULL),(165,600,2,5,NULL),(166,601,2,5,NULL),(167,602,2,5,NULL),(168,603,2,5,NULL),(169,604,2,5,NULL),(170,605,2,5,NULL),(171,606,2,5,NULL),(172,12,2,21,NULL),(173,43,2,19,NULL),(174,44,2,19,NULL),(175,3,2,24,'Applied “Draft 1”'),(176,599,2,6,NULL),(177,600,2,6,NULL),(178,601,2,6,NULL),(179,602,2,6,NULL),(180,603,2,6,NULL),(181,604,2,6,NULL),(182,605,2,6,NULL),(183,606,2,6,NULL),(184,12,2,22,NULL),(185,43,2,20,NULL),(186,44,2,20,NULL),(187,3,2,25,'Applied “Draft 1”'),(188,599,2,7,NULL),(189,600,2,7,NULL),(190,601,2,7,NULL),(191,602,2,7,NULL),(192,603,2,7,NULL),(193,604,2,7,NULL),(194,605,2,7,NULL),(195,606,2,7,NULL),(196,12,2,23,NULL),(197,43,2,21,NULL),(198,44,2,21,NULL),(199,3,2,26,''),(200,599,2,8,NULL),(201,600,2,8,NULL),(202,601,2,8,NULL),(203,602,2,8,NULL),(204,603,2,8,NULL),(205,604,2,8,NULL),(206,605,2,8,NULL),(207,606,2,8,NULL),(208,12,2,24,NULL),(209,43,2,22,NULL),(210,44,2,22,NULL),(211,3,2,27,'Applied “Draft 1”'),(212,599,2,9,NULL),(213,600,2,9,NULL),(214,601,2,9,NULL),(215,602,2,9,NULL),(216,603,2,9,NULL),(217,604,2,9,NULL),(218,605,2,9,NULL),(219,606,2,9,NULL),(220,12,2,25,NULL),(221,43,2,23,NULL),(222,44,2,23,NULL),(223,3,2,28,'Applied “Draft 1”'),(224,599,2,10,NULL),(225,600,2,10,NULL),(226,601,2,10,NULL),(227,602,2,10,NULL),(228,603,2,10,NULL),(229,604,2,10,NULL),(230,605,2,10,NULL),(231,606,2,10,NULL),(232,12,2,26,NULL),(233,43,2,24,NULL),(234,44,2,24,NULL),(235,3,2,29,'Applied “Draft 1”'),(236,599,2,11,NULL),(237,600,2,11,NULL),(238,601,2,11,NULL),(239,602,2,11,NULL),(240,603,2,11,NULL),(241,604,2,11,NULL),(242,605,2,11,NULL),(243,606,2,11,NULL),(244,12,2,27,NULL),(245,43,2,25,NULL),(246,44,2,25,NULL),(247,3,2,30,'Applied “Draft 1”'),(248,599,2,12,NULL),(249,600,2,12,NULL),(250,601,2,12,NULL),(251,602,2,12,NULL),(252,603,2,12,NULL),(253,604,2,12,NULL),(254,605,2,12,NULL),(255,606,2,12,NULL),(256,12,2,28,NULL),(257,43,2,26,NULL),(258,44,2,26,NULL),(259,19,2,8,NULL),(260,168,2,6,NULL),(261,169,2,6,NULL),(262,170,2,6,NULL),(263,219,2,2,NULL),(264,220,2,2,NULL),(265,3,2,31,'Applied “Draft 1”'),(266,599,2,13,NULL),(267,600,2,13,NULL),(268,601,2,13,NULL),(269,602,2,13,NULL),(270,603,2,13,NULL),(271,604,2,13,NULL),(272,605,2,13,NULL),(273,606,2,13,NULL),(274,12,2,29,NULL),(275,43,2,27,NULL),(276,63,2,3,'Applied “Draft 1”'),(277,266,2,2,NULL),(278,65,2,3,'Applied “Draft 1”'),(279,274,2,2,NULL);
/*!40000 ALTER TABLE `revisions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `searchindex`
--

LOCK TABLES `searchindex` WRITE;
/*!40000 ALTER TABLE `searchindex` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `searchindex` VALUES (1,'field',50,1,' were a tasmanian mobile app team that aims to help brands shine through a more personal connection with their audience '),(1,'slug',0,1,''),(2,'email',0,1,' web2 marketinggroup com au '),(2,'firstname',0,1,''),(2,'fullname',0,1,''),(2,'lastname',0,1,''),(2,'slug',0,1,''),(2,'username',0,1,' tazzyapps '),(3,'field',43,1,' apps made easy '),(3,'slug',0,1,' home '),(3,'title',0,1,' home '),(12,'field',46,1,' if you or your brand want an app it doesnt have to be hard with tazzy apps you wont get a bill as long as your phone number our team can design and build an app for ios android or even quick convenient website apps tailored to your customers '),(12,'slug',0,1,''),(15,'slug',0,1,' our work '),(15,'title',0,1,' our work '),(17,'slug',0,1,' contact us '),(17,'title',0,1,' contact us '),(19,'slug',0,1,' about us '),(19,'title',0,1,' about us '),(43,'slug',0,1,''),(44,'slug',0,1,''),(63,'slug',0,1,' privacy policy '),(63,'title',0,1,' privacy policy '),(65,'slug',0,1,' terms '),(65,'title',0,1,' terms '),(79,'slug',0,1,''),(80,'slug',0,1,''),(81,'extension',0,1,' jpg '),(81,'filename',0,1,' istock 458134167 jpg '),(81,'kind',0,1,' image '),(81,'slug',0,1,''),(81,'title',0,1,' i stock 458134167 '),(104,'slug',0,1,''),(105,'slug',0,1,''),(106,'slug',0,1,''),(107,'extension',0,1,' jpg '),(107,'filename',0,1,' istock 157774730 jpg '),(107,'kind',0,1,' image '),(107,'slug',0,1,''),(107,'title',0,1,' i stock 157774730 '),(168,'slug',0,1,''),(169,'slug',0,1,''),(170,'slug',0,1,''),(182,'extension',0,1,' jpg '),(182,'filename',0,1,' istock 458134167 2022 09 27 053402 jhtb jpg '),(182,'kind',0,1,' image '),(182,'slug',0,1,''),(182,'title',0,1,' i stock 458134167 '),(184,'extension',0,1,' jpg '),(184,'filename',0,1,' istock 157774730 2022 09 27 053418 rler jpg '),(184,'kind',0,1,' image '),(184,'slug',0,1,''),(184,'title',0,1,' i stock 157774730 '),(201,'slug',0,1,''),(202,'extension',0,1,' webp '),(202,'filename',0,1,' dog 2 webp '),(202,'kind',0,1,' image '),(202,'slug',0,1,''),(202,'title',0,1,' dog 2 '),(210,'slug',0,1,''),(211,'slug',0,1,''),(212,'extension',0,1,' webp '),(212,'filename',0,1,' dog webp '),(212,'kind',0,1,' image '),(212,'slug',0,1,''),(212,'title',0,1,' dog '),(219,'slug',0,1,''),(220,'slug',0,1,''),(235,'slug',0,1,''),(239,'form',0,1,' contact '),(239,'fromemail',0,1,' web2 marketinggroup com au '),(239,'fromname',0,1,' mmg mmg '),(239,'slug',0,1,''),(239,'subject',0,1,''),(240,'form',0,1,' contact '),(240,'fromemail',0,1,' web2 marketinggroup com au '),(240,'fromname',0,1,' mmg mmg '),(240,'slug',0,1,''),(240,'subject',0,1,''),(241,'form',0,1,' contact '),(241,'fromemail',0,1,' web2 marketinggroup com au '),(241,'fromname',0,1,' mmg mmg '),(241,'slug',0,1,''),(241,'subject',0,1,''),(242,'form',0,1,' contact '),(242,'fromemail',0,1,' web2 marketinggroup com au '),(242,'fromname',0,1,' mmg mmg '),(242,'slug',0,1,''),(242,'subject',0,1,''),(243,'form',0,1,' contact '),(243,'fromemail',0,1,' web2 marketinggroup com au '),(243,'fromname',0,1,' mmg mmg '),(243,'slug',0,1,''),(243,'subject',0,1,''),(244,'form',0,1,' contact '),(244,'fromemail',0,1,' web2 marketinggroup com au '),(244,'fromname',0,1,' mmg mmg '),(244,'slug',0,1,''),(244,'subject',0,1,''),(245,'form',0,1,' contact '),(245,'fromemail',0,1,' web2 marketinggroup com au '),(245,'fromname',0,1,' mmg mmg '),(245,'slug',0,1,''),(245,'subject',0,1,''),(246,'form',0,1,' contact '),(246,'fromemail',0,1,' web2 marketinggroup com au '),(246,'fromname',0,1,' mmg mmg '),(246,'slug',0,1,''),(246,'subject',0,1,''),(247,'form',0,1,' contact '),(247,'fromemail',0,1,' web2 marketinggroup com au '),(247,'fromname',0,1,' mmg mmg '),(247,'slug',0,1,''),(247,'subject',0,1,''),(248,'form',0,1,' contact '),(248,'fromemail',0,1,' web2 marketinggroup com au '),(248,'fromname',0,1,' mmg mmg '),(248,'slug',0,1,''),(248,'subject',0,1,''),(249,'form',0,1,' contact '),(249,'fromemail',0,1,' web2 marketinggroup com au '),(249,'fromname',0,1,' mmg mmg '),(249,'slug',0,1,''),(249,'subject',0,1,''),(250,'form',0,1,' contact '),(250,'fromemail',0,1,' web2 marketinggroup com au '),(250,'fromname',0,1,' mmg mmg '),(250,'slug',0,1,''),(250,'subject',0,1,''),(251,'form',0,1,' contact '),(251,'fromemail',0,1,' alice marketinggroup com au '),(251,'fromname',0,1,' mmg mmg '),(251,'slug',0,1,''),(251,'subject',0,1,''),(252,'form',0,1,' contact '),(252,'fromemail',0,1,' web2 marketinggroup com au '),(252,'fromname',0,1,' mmg mmg '),(252,'slug',0,1,''),(252,'subject',0,1,''),(253,'form',0,1,' contact '),(253,'fromemail',0,1,' web2 marketinggroup com au '),(253,'fromname',0,1,' mmg mmg '),(253,'slug',0,1,''),(253,'subject',0,1,''),(254,'form',0,1,' contact '),(254,'fromemail',0,1,' web2 marketinggroup com au '),(254,'fromname',0,1,' mmg mmg '),(254,'slug',0,1,''),(254,'subject',0,1,''),(255,'form',0,1,' contact '),(255,'fromemail',0,1,' web2 marketinggroup com au '),(255,'fromname',0,1,' mmg mmg '),(255,'slug',0,1,''),(255,'subject',0,1,''),(256,'form',0,1,' contact '),(256,'fromemail',0,1,' web2 marketinggroup com au '),(256,'fromname',0,1,' mmg mmg '),(256,'slug',0,1,''),(256,'subject',0,1,''),(257,'form',0,1,' contact '),(257,'fromemail',0,1,' web2 marketinggroup com au '),(257,'fromname',0,1,' mmg mmg '),(257,'slug',0,1,''),(257,'subject',0,1,''),(258,'form',0,1,' contact '),(258,'fromemail',0,1,' alice marketinggroup com au '),(258,'fromname',0,1,' mmg mmg '),(258,'slug',0,1,''),(258,'subject',0,1,''),(266,'slug',0,1,''),(274,'slug',0,1,''),(284,'form',0,1,' contact '),(284,'fromemail',0,1,' web2 marketinggroup com au '),(284,'fromname',0,1,' mmg '),(284,'slug',0,1,''),(284,'subject',0,1,''),(285,'form',0,1,' contact '),(285,'fromemail',0,1,' web2 marketinggroup com au '),(285,'fromname',0,1,' mmg mmg '),(285,'slug',0,1,''),(285,'subject',0,1,''),(286,'form',0,1,' contact '),(286,'fromemail',0,1,' web2 marketinggroup com au '),(286,'fromname',0,1,' mmg mmg '),(286,'slug',0,1,''),(286,'subject',0,1,''),(287,'form',0,1,' contact '),(287,'fromemail',0,1,' alice marketinggroup com au '),(287,'fromname',0,1,' mmg mmg '),(287,'slug',0,1,''),(287,'subject',0,1,''),(288,'form',0,1,' contact '),(288,'fromemail',0,1,' alice marketinggroup com au '),(288,'fromname',0,1,' mmg mmg '),(288,'slug',0,1,''),(288,'subject',0,1,''),(289,'form',0,1,' contact '),(289,'fromemail',0,1,' alice marketinggroup com au '),(289,'fromname',0,1,' mmg mmg '),(289,'slug',0,1,''),(289,'subject',0,1,''),(290,'form',0,1,' contact '),(290,'fromemail',0,1,' alice marketinggroup com au '),(290,'fromname',0,1,' mmg mmg '),(290,'slug',0,1,''),(290,'subject',0,1,''),(291,'form',0,1,' contact '),(291,'fromemail',0,1,' alice marketinggroup com au '),(291,'fromname',0,1,' mmg mmg '),(291,'slug',0,1,''),(291,'subject',0,1,''),(292,'form',0,1,' contact '),(292,'fromemail',0,1,' alice marketinggroup com au '),(292,'fromname',0,1,' mmg mmg '),(292,'slug',0,1,''),(292,'subject',0,1,''),(316,'field',46,1,' on average people use ten mobile apps every day mobile apps give brands the chance to reach their audience with a more controlled convenient and personal experience mobile apps account for 57% of all daily digital interactions '),(316,'slug',0,1,''),(332,'field',46,1,''),(332,'slug',0,1,''),(355,'extension',0,1,' png '),(355,'filename',0,1,' app daily usage png '),(355,'kind',0,1,' image '),(355,'slug',0,1,''),(355,'title',0,1,' app daily usage '),(356,'extension',0,1,' png '),(356,'filename',0,1,' app daily usage 2022 10 06 224139 uxyh png '),(356,'kind',0,1,' image '),(356,'slug',0,1,''),(356,'title',0,1,' app daily usage '),(357,'extension',0,1,' png '),(357,'filename',0,1,' app daily usage 2022 10 06 224518 pvgy png '),(357,'kind',0,1,' image '),(357,'slug',0,1,''),(357,'title',0,1,' app daily usage '),(358,'extension',0,1,' png '),(358,'filename',0,1,' app daily usage 2022 10 06 224908 thiz png '),(358,'kind',0,1,' image '),(358,'slug',0,1,''),(358,'title',0,1,' app daily usage '),(359,'extension',0,1,' png '),(359,'filename',0,1,' compressjpeg online cropped svg 54 png '),(359,'kind',0,1,' image '),(359,'slug',0,1,''),(359,'title',0,1,' compress jpeg online cropped svg 54 '),(360,'field',46,1,''),(360,'slug',0,1,''),(384,'slug',0,1,''),(422,'slug',0,1,''),(423,'slug',0,1,''),(424,'extension',0,1,' png '),(424,'filename',0,1,' app daily usage cut removebg preview png '),(424,'kind',0,1,' image '),(424,'slug',0,1,''),(424,'title',0,1,' app daily usage cut removebg preview '),(431,'slug',0,1,''),(432,'slug',0,1,''),(433,'slug',0,1,''),(434,'extension',0,1,' png '),(434,'filename',0,1,' mobile shopping cut removebg preview png '),(434,'kind',0,1,' image '),(434,'slug',0,1,''),(434,'title',0,1,' mobile shopping cut removebg preview '),(444,'slug',0,1,''),(445,'slug',0,1,''),(446,'slug',0,1,''),(447,'slug',0,1,''),(448,'extension',0,1,' png '),(448,'filename',0,1,' smartphone usage cut removebg preview 1 png '),(448,'kind',0,1,' image '),(448,'slug',0,1,''),(448,'title',0,1,' smartphone usage cut removebg preview 1 '),(470,'slug',0,1,''),(471,'slug',0,1,''),(472,'slug',0,1,''),(473,'slug',0,1,''),(474,'slug',0,1,''),(475,'extension',0,1,' jpg '),(475,'filename',0,1,' close up of a line of high school students using mobile phones picture id999231414 jpg '),(475,'kind',0,1,' image '),(475,'slug',0,1,''),(475,'title',0,1,' close up of a line of high school students using mobile phones picture id999231414 '),(599,'slug',0,1,''),(600,'slug',0,1,''),(601,'slug',0,1,''),(602,'slug',0,1,''),(603,'slug',0,1,''),(604,'slug',0,1,''),(605,'slug',0,1,''),(606,'slug',0,1,''),(622,'extension',0,1,' svg '),(622,'filename',0,1,' 10apps svg '),(622,'kind',0,1,' image '),(622,'slug',0,1,''),(622,'title',0,1,' 10 apps '),(638,'extension',0,1,' svg '),(638,'filename',0,1,' time svg '),(638,'kind',0,1,' image '),(638,'slug',0,1,''),(638,'title',0,1,' time '),(654,'extension',0,1,' svg '),(654,'filename',0,1,' time 1 svg '),(654,'kind',0,1,' image '),(654,'slug',0,1,''),(654,'title',0,1,' time 1 '),(732,'extension',0,1,' svg '),(732,'filename',0,1,' apps svg '),(732,'kind',0,1,' image '),(732,'slug',0,1,''),(732,'title',0,1,' apps '),(748,'extension',0,1,' svg '),(748,'filename',0,1,' apps 1 svg '),(748,'kind',0,1,' image '),(748,'slug',0,1,''),(748,'title',0,1,' apps 1 ');
/*!40000 ALTER TABLE `searchindex` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `sections`
--

LOCK TABLES `sections` WRITE;
/*!40000 ALTER TABLE `sections` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sections` VALUES (1,1,'Banner Slider','bannerSlider','structure',1,'all','end',NULL,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:19:20','c749f8e3-138a-47b1-8cb3-b1d5c46c32fd'),(2,2,'Other Content','otherContent','structure',1,'all','end',NULL,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:19:25','5eaef3e9-cb06-40bc-80e1-ea13d8370f5a'),(3,3,'Site Content','siteContent','structure',1,'all','beginning',NULL,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:27:25','9c94c321-c212-43cb-a248-6add2492d854'),(4,4,'Site Content','siteContent','structure',1,'all','beginning',NULL,'2022-09-23 02:31:55','2022-09-23 02:31:55',NULL,'6893c4ac-7f3a-47ec-8988-ee8cda0d08fc'),(5,5,'Other Content','otherContent','structure',1,'all','end',NULL,'2022-09-27 00:35:01','2022-09-27 00:35:01',NULL,'9718f402-f0e8-44ad-8197-2b15d2098392');
/*!40000 ALTER TABLE `sections` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `sections_sites`
--

LOCK TABLES `sections_sites` WRITE;
/*!40000 ALTER TABLE `sections_sites` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sections_sites` VALUES (1,1,1,0,NULL,NULL,1,'2022-09-23 02:15:19','2022-09-23 02:15:19','a319d050-a30e-4775-88e9-60e87b784b2c'),(2,2,1,1,'{slug}','_entrytypes/_index',1,'2022-09-23 02:15:19','2022-09-23 02:15:19','4ea5b6c6-20a2-4fa5-99bf-09bfe33e0e76'),(3,3,1,1,'{slug}','_entrytypes/_index',1,'2022-09-23 02:15:19','2022-09-23 02:15:19','b201b697-82a2-4164-a93d-9376383fc0f7'),(4,4,1,1,'{slug}','_entrytypes/_index',1,'2022-09-23 02:31:55','2022-09-23 02:31:55','b27d7822-c3a9-487f-86a4-d643fd64dd0d'),(5,5,1,1,'{slug}','_entrytypes/_index.twig',1,'2022-09-27 00:35:01','2022-09-27 00:35:01','36452849-7244-46f1-9355-7ae700e96038');
/*!40000 ALTER TABLE `sections_sites` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `sequences`
--

LOCK TABLES `sequences` WRITE;
/*!40000 ALTER TABLE `sequences` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `sequences` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `shunnedmessages`
--

LOCK TABLES `shunnedmessages` WRITE;
/*!40000 ALTER TABLE `shunnedmessages` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `shunnedmessages` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `sitegroups`
--

LOCK TABLES `sitegroups` WRITE;
/*!40000 ALTER TABLE `sitegroups` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sitegroups` VALUES (1,'Tazzy Apps','2022-09-23 02:15:17','2022-09-23 02:16:49',NULL,'4e1c88ea-ae2b-49d8-8261-68e4ba0c13bd');
/*!40000 ALTER TABLE `sitegroups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `sites`
--

LOCK TABLES `sites` WRITE;
/*!40000 ALTER TABLE `sites` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sites` VALUES (1,1,1,'1','Tazzy Apps','default','en-US',1,'$DEFAULT_SITE_URL',1,'2022-09-23 02:15:17','2022-09-23 02:15:23',NULL,'6e43b36f-de29-4d9f-b517-3ad8a67b44e8');
/*!40000 ALTER TABLE `sites` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `stc_7_buttons`
--

LOCK TABLES `stc_7_buttons` WRITE;
/*!40000 ALTER TABLE `stc_7_buttons` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `stc_7_buttons` VALUES (1,27,1,'2022-09-26 04:03:39','2022-09-26 04:03:39','6c804420-8002-4403-9158-ca3611ef210d',NULL),(2,28,1,'2022-09-26 04:03:42','2022-09-26 04:03:42','a789c2e5-dd80-483c-9614-31833ff2a86d',NULL),(3,29,1,'2022-09-26 04:03:47','2022-09-26 04:03:47','9189a74d-9c54-4cf8-bcfc-136e833b4452',NULL),(4,30,1,'2022-09-26 04:03:52','2022-09-26 04:03:52','d6c06d5e-d67e-4338-8507-fc0aa09054eb',NULL),(5,31,1,'2022-09-26 04:03:54','2022-09-26 04:03:54','3bb55a29-c86a-4b73-813f-12cfaa2e0690',NULL),(6,32,1,'2022-09-26 04:03:54','2022-09-26 04:03:54','0e25f241-ccf6-43ea-a87e-fc24fa632826',NULL),(7,33,1,'2022-09-26 04:03:59','2022-09-26 04:03:59','9036b7f7-a7ec-42f6-9e45-bd154cbe0dad',NULL),(8,34,1,'2022-09-26 04:03:59','2022-09-26 04:03:59','c05daa8e-63c6-4f8e-9429-5d8d8d72ce99',NULL),(9,35,1,'2022-09-26 04:04:06','2022-09-26 04:04:06','1bb877ee-3a5d-41f5-8e6d-75afd0d2e706',NULL),(10,36,1,'2022-09-26 04:04:06','2022-09-26 04:04:06','cce228c5-dca9-419f-9fcc-710acd0d29b2',NULL),(11,37,1,'2022-09-26 04:04:12','2022-09-26 04:04:12','b17440d8-6af6-4839-8c42-3c2ffc7eeb0b',NULL),(12,38,1,'2022-09-26 04:04:12','2022-09-26 04:04:12','0a31a7f0-1575-4ec1-8e3b-6dcb05f45e94',NULL),(13,39,1,'2022-09-26 04:04:14','2022-09-26 04:04:14','9eaddfed-900e-41ff-afc8-65a5d1bec0f0',NULL),(14,40,1,'2022-09-26 04:04:14','2022-09-26 04:04:14','355db218-ad3b-4e81-9fdc-9a3d69ef2913',NULL),(17,43,1,'2022-09-26 04:04:24','2022-10-11 05:14:28','296e92c5-e129-4754-9d6f-b456da155de2','dark'),(18,44,1,'2022-09-26 04:04:24','2022-09-28 06:45:55','fb0e4007-2ef0-4107-9039-f499d5cefcec','light'),(19,47,1,'2022-09-26 04:04:24','2022-09-26 04:04:24','38f76bb3-fae4-4a4d-8286-ddf4d7967f70',NULL),(20,48,1,'2022-09-26 04:04:24','2022-09-26 04:04:24','5bd17bdc-a730-406c-8285-849f9698e004',NULL),(21,53,1,'2022-09-26 04:25:41','2022-09-26 04:25:41','6b18b867-7d0c-4fe5-a2f5-b72537ad7700',NULL),(22,54,1,'2022-09-26 04:25:41','2022-09-26 04:25:41','e90a46e5-7642-4e16-959d-f7cad8a0a462',NULL),(25,61,1,'2022-09-26 23:26:26','2022-09-26 23:26:26','3d54b160-a466-4810-a8f8-9b73a2fb07aa','dark'),(26,62,1,'2022-09-26 23:26:27','2022-09-26 23:26:27','af702956-7a51-4dd4-912b-df15de9a9179','light'),(28,282,1,'2022-09-28 06:45:55','2022-09-28 06:45:55','3dfabb12-65a1-4496-b3ee-a8cbee62a05d','dark'),(29,283,1,'2022-09-28 06:45:55','2022-09-28 06:45:55','35511bd4-c298-496a-8494-c7cab2ab73d6','light'),(30,297,1,'2022-10-06 21:33:38','2022-10-06 21:33:38','138ea9cd-298a-4e06-9249-1532bcdc0591','dark'),(31,298,1,'2022-10-06 21:33:38','2022-10-06 21:33:38','c7d47702-c662-4de3-a8cf-ef503ac9e16a','light'),(32,320,1,'2022-10-06 22:11:42','2022-10-06 22:11:42','d7ee14d6-1eb0-43f7-a47a-bf707c04a9d9','dark'),(33,321,1,'2022-10-06 22:11:43','2022-10-06 22:11:43','2c3136a0-d017-4069-88b2-21a51c48eb93','light'),(34,327,1,'2022-10-06 22:15:34','2022-10-06 22:15:34','2ac602b4-ccf7-413f-ae67-a619c8c24c97','dark'),(35,328,1,'2022-10-06 22:15:34','2022-10-06 22:15:34','89edfbb6-1a04-4dd2-9c42-07c14e284612','light'),(36,340,1,'2022-10-06 22:22:28','2022-10-06 22:22:28','b25da0f1-52bb-4912-8508-8bfddfa3dead','dark'),(37,341,1,'2022-10-06 22:22:28','2022-10-06 22:22:28','94ad5da1-7a6a-43be-aad7-7441b3ec301b','light'),(38,365,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','f037b085-fc1e-4e05-a480-115c6cad9686','dark'),(39,366,1,'2022-10-06 22:56:55','2022-10-06 22:56:55','beecabf4-1d0d-4ffc-86e4-1562da88973e','light'),(40,389,1,'2022-10-06 22:59:24','2022-10-06 22:59:24','b0070f84-6e60-4a69-8006-1b65a12cbf21','dark'),(41,390,1,'2022-10-06 22:59:24','2022-10-06 22:59:24','b81185a1-eb5c-404b-a143-96d8e2abb25e','light'),(42,396,1,'2022-10-06 23:01:45','2022-10-06 23:01:45','83b01b16-4dd8-473a-97f7-1c6099dcfd8b','dark'),(43,397,1,'2022-10-06 23:01:45','2022-10-06 23:01:45','d94572a4-8541-44f6-8708-6e93ecfd9eaa','light'),(44,403,1,'2022-10-06 23:07:05','2022-10-06 23:07:05','c068fdf1-63b1-42fb-a058-227c456dee45','dark'),(45,404,1,'2022-10-06 23:07:05','2022-10-06 23:07:05','91b1e6fd-a1f2-457d-b102-18b607f96c89','light'),(46,410,1,'2022-10-06 23:07:39','2022-10-06 23:07:39','c448a013-196b-483b-b0e8-9b878e0a61c3','dark'),(47,411,1,'2022-10-06 23:07:39','2022-10-06 23:07:39','99588200-bba3-42ca-93be-4726128b052c','light'),(48,415,1,'2022-10-06 23:07:52','2022-10-06 23:07:52','1c83c541-f0b9-4841-a44f-b7c2e238418b','dark'),(49,416,1,'2022-10-06 23:07:52','2022-10-06 23:07:52','458f83b1-a4e7-4fc7-84c4-c4e1b16d29ca','light'),(50,617,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','2291bbd7-11b3-4f1d-ac9c-5ec7c4b61cfa','dark'),(51,618,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','0f3c676e-7049-46b2-b8a1-51604b226106','light'),(52,633,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','0ac5dbed-8389-42ff-b911-880965bc00c0','dark'),(53,634,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','b9e42cf3-6f7b-460c-b53a-5467255a9d20','light'),(54,649,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','a6f38abc-4cd5-44c7-9cf0-58018aa98b2a','dark'),(55,650,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','a2a1ba75-673b-4ccb-ab65-8224fa70a116','light'),(56,665,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','728c10df-2da8-49ca-9efb-3ddce564f2a7','dark'),(57,666,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','2319db5b-f3e5-4d41-a56d-97ca1a672425','light'),(58,680,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','5bdde193-6b46-47b6-80e2-0562232b6a1e','dark'),(59,681,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','cad0c3d8-ca1d-46f1-a56d-26fed49a259f','light'),(60,697,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','bec29d57-b4d3-4a06-ae5c-cf3fca8f65f9','dark'),(61,698,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','19791056-7d38-41fc-a436-70f69fb929ac','light'),(62,712,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','c3effe21-337a-44b9-9461-22ca6b179f49','dark'),(63,713,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','53af1b5c-17cd-455a-9eef-292295a5700c','light'),(64,727,1,'2022-10-11 04:40:09','2022-10-11 04:40:09','cacd36c4-bb4f-4783-b482-f4e28848c448','dark'),(65,728,1,'2022-10-11 04:40:09','2022-10-11 04:40:09','3d3b7d1b-96ef-4a01-bea8-efe0299eb8af','light'),(66,743,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','8d5ff4d7-974c-4834-a4b1-76afa3de42ec','dark'),(67,744,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','eba762f3-377f-4e4e-83d4-f916b59fb800','light'),(68,759,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','05686a58-6969-4135-a791-f86ae085b8a2','dark'),(69,760,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','5c57b996-2c83-4f07-9a86-d834fcd3996f','light'),(70,773,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','444052d1-d63b-4894-9910-6eed837d7c7d','dark'),(71,774,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','e017f25f-af82-4075-af63-9db7c9f9409f','light'),(73,788,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','e1cef6fc-f05f-49fa-8fd4-e4f4fa964bbe','dark'),(74,789,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','82ae0e9a-dee3-4f29-9eab-c6b8e716f654','light'),(75,798,1,'2022-10-11 21:36:54','2022-10-11 21:36:54','7db22773-0e67-40f2-b2ab-5983e7701c3f','dark'),(76,809,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','676a1a1c-fc5e-438e-85ab-e59872501fe4','dark');
/*!40000 ALTER TABLE `stc_7_buttons` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `stc_8_teammembers`
--

LOCK TABLES `stc_8_teammembers` WRITE;
/*!40000 ALTER TABLE `stc_8_teammembers` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `stc_8_teammembers` VALUES (1,72,1,'2022-09-27 04:58:02','2022-09-27 04:58:02','eed38bb3-1c55-41dc-aa39-e6922f7668cc',NULL,NULL,NULL,NULL,NULL,NULL),(2,74,1,'2022-09-27 04:58:10','2022-09-27 04:58:10','1127e3aa-be21-41ec-b493-4f884914e6f1',NULL,NULL,NULL,NULL,NULL,NULL),(3,76,1,'2022-09-27 04:58:24','2022-09-27 04:58:24','fff69bb1-1e92-4ccf-9a64-47baf27b4bcf',NULL,NULL,NULL,NULL,NULL,NULL),(4,78,1,'2022-09-27 04:58:28','2022-09-27 04:58:28','058b7f03-15f2-4612-bc84-0e8d980dd456',NULL,NULL,NULL,NULL,NULL,'Ian'),(5,80,1,'2022-09-27 04:58:33','2022-09-27 04:58:33','d2bb684f-ce54-4ae1-a32a-34733f9b240e',NULL,NULL,NULL,NULL,NULL,'Ian M'),(6,83,1,'2022-09-27 05:05:36','2022-09-27 05:05:36','d7f6fad3-95e4-4304-8475-230dd08de551',NULL,NULL,NULL,NULL,NULL,'Ian M'),(7,85,1,'2022-09-27 05:05:42','2022-09-27 05:05:42','27e92ba0-c533-416c-9f07-98b5d09fc3f0',NULL,NULL,NULL,'Director',NULL,'Ian M'),(8,87,1,'2022-09-27 05:05:49','2022-09-27 05:05:49','c1eb6691-3e50-4337-967e-8f4371929b9a','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>',NULL,NULL,'Director',NULL,'Ian M'),(9,89,1,'2022-09-27 05:05:53','2022-09-27 05:05:53','194303c6-9638-474e-a370-6873bd468d17','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(10,91,1,'2022-09-27 05:05:58','2022-09-27 05:05:58','1f375bec-b6c0-4d98-9b20-03900b45c32e','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(11,94,1,'2022-09-27 05:07:04','2022-09-27 05:07:04','2ab64e01-75f2-4b11-ac84-bff579753a37','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(12,97,1,'2022-09-27 05:07:05','2022-09-27 05:07:05','3c0e1d61-48b9-457a-9638-61bc5e8b664a','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(13,100,1,'2022-09-27 05:07:10','2022-09-27 05:07:10','f5689ecb-5d5b-4814-a51d-9501750d1c5d','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(14,102,1,'2022-09-27 05:07:11','2022-09-27 05:07:11','e2710fb7-afd5-4ba8-a294-a6c08bdd91bf','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(15,103,1,'2022-09-27 05:07:11','2022-09-27 05:07:11','3d3dbedc-91b7-4ce0-a3c6-42fc60ac7809',NULL,NULL,NULL,NULL,NULL,NULL),(16,105,1,'2022-09-27 05:07:16','2022-09-27 05:07:16','343e4342-e13e-4bb5-a6cf-34f1773b6946','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(17,106,1,'2022-09-27 05:07:16','2022-09-27 05:07:16','4c99501d-95fb-4582-aaaa-ed2a506e24ac',NULL,NULL,NULL,NULL,NULL,'Matt'),(18,109,1,'2022-09-27 05:07:29','2022-09-27 05:07:29','d0a76b19-0302-4542-a917-9b0b6fc4af08','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(19,110,1,'2022-09-27 05:07:29','2022-09-27 05:07:29','09a61559-842f-411e-af7d-2322c0102a83',NULL,NULL,NULL,NULL,NULL,'Matt'),(20,112,1,'2022-09-27 05:07:33','2022-09-27 05:07:33','ce40bce0-aa07-4108-a20f-a29c45fee058','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(21,113,1,'2022-09-27 05:07:33','2022-09-27 05:07:33','95689a25-05f0-499b-88e8-f7155e60cc0f',NULL,NULL,NULL,'S',NULL,'Matt'),(22,115,1,'2022-09-27 05:07:36','2022-09-27 05:07:36','2139a516-408d-4270-8268-cc38be23acf3','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(23,116,1,'2022-09-27 05:07:36','2022-09-27 05:07:36','c1a34964-dfdf-4daa-85ae-7664cb8a2daa',NULL,NULL,NULL,NULL,NULL,'Matt'),(24,118,1,'2022-09-27 05:07:37','2022-09-27 05:07:37','c9a6b9d4-e89c-40d7-bd4d-912fecaec3d6','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(25,119,1,'2022-09-27 05:07:37','2022-09-27 05:07:37','8a88047d-8a5a-4f9f-8eb2-a84790f4b9d8',NULL,NULL,NULL,'Role',NULL,'Matt'),(26,121,1,'2022-09-27 05:07:41','2022-09-27 05:07:41','97027576-f202-4620-a7b7-45b7ced93c90','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(27,122,1,'2022-09-27 05:07:41','2022-09-27 05:07:41','b85d58d0-686f-4808-86e8-8bdc8e414d5a',NULL,NULL,NULL,'Role here',NULL,'Matt'),(28,124,1,'2022-09-27 05:07:42','2022-09-27 05:07:42','c704244e-e653-4ce4-8980-cd03240fb44a','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(29,125,1,'2022-09-27 05:07:42','2022-09-27 05:07:42','ae436f0f-b2c8-4cfd-86cf-fd904ebc0045','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.</p>',NULL,NULL,'Role here',NULL,'Matt'),(30,127,1,'2022-09-27 05:07:48','2022-09-27 05:07:48','d2062fe9-6061-47de-a709-028aa60202fe','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Director',NULL,'Ian M'),(31,128,1,'2022-09-27 05:07:48','2022-09-27 05:07:48','5ea1e7d6-055a-4420-9f57-0199c3e453b1','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role here',NULL,'Matt'),(32,130,1,'2022-09-27 05:07:54','2022-09-27 05:07:54','60a865c8-51a4-40bc-908a-8ca5fb008f87','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,'facebook link here','Director',NULL,'Ian M'),(33,131,1,'2022-09-27 05:07:54','2022-09-27 05:07:54','6ba81018-0235-4832-8a90-db50b12b3382','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role here',NULL,'Matt'),(34,133,1,'2022-09-27 05:07:58','2022-09-27 05:07:58','2371ea1c-a3ca-459e-98c5-af6fb1de92f0','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,'facebook link here','Director','Linedin','Ian M'),(35,134,1,'2022-09-27 05:07:58','2022-09-27 05:07:58','18afc823-3b51-4469-bd1f-7454fd64f750','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role here',NULL,'Matt'),(36,136,1,'2022-09-27 05:08:01','2022-09-27 05:08:01','41879b69-9cae-4b7d-8088-6af5daaa5f0d','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,'facebook link here','Director','Lin','Ian M'),(37,137,1,'2022-09-27 05:08:01','2022-09-27 05:08:01','342e5180-4206-49d4-accd-14b7feb1e7d9','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role here',NULL,'Matt'),(38,139,1,'2022-09-27 05:08:05','2022-09-27 05:08:05','1665874b-e0c6-44a4-9dba-e28bacb2f704','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,'facebook link here','Director','Linkedin link here ig an','Ian M'),(39,140,1,'2022-09-27 05:08:05','2022-09-27 05:08:05','cf73f119-2983-41ae-872a-2cf985dbfc8d','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role here',NULL,'Matt'),(40,142,1,'2022-09-27 05:08:06','2022-09-27 05:08:06','7f373f81-409d-4dcc-b12f-4af9f0992bea','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,'facebook link here','Director','Linkedin link here ig','Ian M'),(41,143,1,'2022-09-27 05:08:06','2022-09-27 05:08:06','a135291b-de36-44aa-aa54-f9c151321e56','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role here',NULL,'Matt'),(42,145,1,'2022-09-27 05:08:08','2022-09-27 05:08:08','eaf04d8b-ffcb-459a-ada0-71888add40eb','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,'facebook link here','Director','Linkedin link here if any','Ian M'),(43,146,1,'2022-09-27 05:08:08','2022-09-27 05:08:08','66e72dd1-e209-440a-bd02-1421417d60f0','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role here',NULL,'Matt'),(44,148,1,'2022-09-27 05:08:15','2022-09-27 05:08:15','86e687e5-6567-41db-a212-38f2e52389b6','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here','Director','Linkedin link here if any','Ian M'),(45,149,1,'2022-09-27 05:08:15','2022-09-27 05:08:15','cc8258b5-9ad0-411d-a7d2-2b18952302b0','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role here',NULL,'Matt'),(46,151,1,'2022-09-27 05:08:23','2022-09-27 05:08:23','17b5284a-e462-42f2-9e35-baefda539fe2','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here','Director','Linkedin link here if any','Ian M'),(47,152,1,'2022-09-27 05:08:23','2022-09-27 05:08:23','0d68abc7-b722-4901-9f66-689bf0a5f96a','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any',NULL,'Role here',NULL,'Matt'),(48,154,1,'2022-09-27 05:08:27','2022-09-27 05:08:27','1a96f3c1-ad6b-46c7-bb17-9cafa8d55214','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here','Director','Linkedin link here if any','Ian M'),(49,155,1,'2022-09-27 05:08:27','2022-09-27 05:08:27','11a5ecbc-9907-4ace-b142-b32424a964c9','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any',NULL,'Role here','Linkedin link here if any','Matt'),(50,157,1,'2022-09-27 05:08:33','2022-09-27 05:08:33','b012c133-54b4-4c0c-b379-da1f55319425','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here','Director','Linkedin link here if any','Ian M'),(51,158,1,'2022-09-27 05:08:33','2022-09-27 05:08:33','cb5c6f23-8b19-4eb7-9e68-c30b7abe197b','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here','Role here','Linkedin link here if any','Matt'),(52,160,1,'2022-09-27 05:08:34','2022-09-27 05:08:34','eb469b81-f53b-48f2-a327-e546e093c48f','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here','Director','Linkedin link here if any','Ian M'),(53,161,1,'2022-09-27 05:08:34','2022-09-27 05:08:34','fda09702-3b67-406c-a31b-eb899961b393','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Role here','Linkedin link here if any','Matt'),(54,163,1,'2022-09-27 05:08:38','2022-09-27 05:08:38','71e6909d-e131-4d3f-9733-6e190cc4064f','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Director','Linkedin link here if any','Ian M'),(55,164,1,'2022-09-27 05:08:38','2022-09-27 05:08:38','24d0a755-9025-474e-b018-4196f41c8805','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Role here','Linkedin link here if any','Matt'),(58,169,1,'2022-09-27 05:08:39','2022-09-27 06:04:31','262675cc-a3e9-4649-a69d-552adc5d7524','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,'facebook link here if any','Director','Linkedin link here if any','Ian M'),(59,170,1,'2022-09-27 05:08:39','2022-09-27 05:34:26','a6e29d0a-f2d6-490a-9652-dd0df9a0a0af','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Role here','Linkedin link here if any','Matt'),(60,173,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','d1eea507-b4c5-4d7a-b501-81f91d13ac00','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Director','Linkedin link here if any','Ian M'),(61,174,1,'2022-09-27 05:08:39','2022-09-27 05:08:39','390ab828-921c-498d-839f-81b7de9ba186','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Role here','Linkedin link here if any','Matt'),(62,177,1,'2022-09-27 05:12:47','2022-09-27 05:12:47','3a358c33-f0ff-499c-ad40-5a204a12c503','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Director','Linkedin link here if any','Ian M'),(63,178,1,'2022-09-27 05:12:47','2022-09-27 05:12:47','5d7b3bf3-d418-4ce6-86e5-41983b510b99','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Role here','Linkedin link here if any','Matt'),(66,187,1,'2022-09-27 05:34:26','2022-09-27 05:34:26','e09877e3-7800-454c-bd23-cd978c181b8a','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Director','Linkedin link here if any','Ian M'),(67,188,1,'2022-09-27 05:34:26','2022-09-27 05:34:26','e374fb97-287c-4e4e-906d-838982709721','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Role here','Linkedin link here if any','Matt'),(69,194,1,'2022-09-27 06:04:31','2022-09-27 06:04:31','f441a193-532f-49c9-8c5e-d38b8f3c1d8e','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,'facebook link here if any','Director','Linkedin link here if any','Ian M'),(70,195,1,'2022-09-27 06:04:31','2022-09-27 06:04:31','92332476-9579-4758-9d71-dd9640fae5c7','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Role here','Linkedin link here if any','Matt'),(71,198,1,'2022-09-27 06:17:52','2022-09-27 06:17:52','901d7fda-6ff5-4b4b-9729-348378a294b1',NULL,NULL,NULL,NULL,NULL,NULL),(72,199,1,'2022-09-27 06:18:00','2022-09-27 06:18:00','882d7ebd-20d1-475d-9a97-482e5ff3650c',NULL,NULL,NULL,NULL,NULL,'Kaide'),(73,200,1,'2022-09-27 06:18:02','2022-09-27 06:18:02','8bcb9a1d-e960-4441-9294-ee512b271e31',NULL,NULL,NULL,NULL,NULL,'Kaiden Here'),(74,201,1,'2022-09-27 06:27:16','2022-09-27 06:27:16','bb0657f6-1d96-4fb8-9e91-a09d5af23d29',NULL,NULL,NULL,NULL,NULL,'Some one here'),(75,203,1,'2022-09-27 06:27:35','2022-09-27 06:27:35','a654898d-dd9d-442a-a97b-6f78a57689be',NULL,NULL,NULL,NULL,NULL,'Some one here'),(76,204,1,'2022-09-27 06:27:42','2022-09-27 06:27:42','985340fa-a9d0-4500-b29f-050dbcaecf50',NULL,NULL,NULL,'Dog',NULL,'Some one here'),(77,205,1,'2022-09-27 06:27:44','2022-09-27 06:27:44','720db026-3abd-4a31-807c-f9bc7c8f1d55',NULL,NULL,NULL,NULL,NULL,'Some one here'),(78,206,1,'2022-09-27 06:27:48','2022-09-27 06:27:48','ffb45163-d3e8-4a66-81fc-e6b3b653ae25',NULL,NULL,NULL,'Role',NULL,'Some one here'),(79,207,1,'2022-09-27 06:27:55','2022-09-27 06:27:55','3a004016-3dad-499a-abda-2f30d24b694d','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Some one here'),(80,208,1,'2022-09-27 06:27:57','2022-09-27 06:27:57','85a8e15d-fe8d-4f0d-ba12-411a6def7444','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Some one here'),(81,209,1,'2022-09-27 06:27:57','2022-09-27 06:27:57','eb1aa933-2a13-494a-92a2-c0f102a7571b',NULL,NULL,NULL,NULL,NULL,NULL),(82,210,1,'2022-09-27 06:28:03','2022-09-27 06:28:03','6782f5a2-f8d2-4e08-859e-00f3f64f4b60','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Some one here'),(83,211,1,'2022-09-27 06:28:03','2022-09-27 06:28:03','355829a2-5741-4c4c-ae19-42e3ffbe9372',NULL,NULL,NULL,NULL,NULL,'Another one here'),(84,213,1,'2022-09-27 06:28:16','2022-09-27 06:28:16','dc0a1c2f-dc6a-495e-8349-ef699649eb92','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Some one here'),(85,214,1,'2022-09-27 06:28:16','2022-09-27 06:28:16','2bfd2dca-c268-4309-a742-e2173a09be47',NULL,NULL,NULL,NULL,NULL,'Another one here'),(86,215,1,'2022-09-27 06:28:20','2022-09-27 06:28:20','318abb00-95d3-43ef-9e8c-118fb9b7d701','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Some one here'),(87,216,1,'2022-09-27 06:28:20','2022-09-27 06:28:20','700a0d7b-eaed-415f-97c7-b92a691d93c7',NULL,NULL,NULL,'Role',NULL,'Another one here'),(90,219,1,'2022-09-27 06:28:25','2022-09-27 06:28:25','4cddf18d-7404-40fa-9311-771891888497','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Some one here'),(91,220,1,'2022-09-27 06:28:25','2022-09-27 06:28:25','4b231517-35d9-4f37-aae4-a80cdad9c257','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Another one here'),(92,223,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','512a7125-7a85-43b0-9dca-866866cb01ac','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,'facebook link here if any','Director','Linkedin link here if any','Ian M'),(93,224,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','183308dd-f840-4f8d-87bf-87703719b8d1','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Role here','Linkedin link here if any','Matt'),(94,225,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','25d7e088-974b-460c-99e8-d2ac07f6fca9','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Some one here'),(95,226,1,'2022-09-27 06:28:26','2022-09-27 06:28:26','8e4bbc95-2a60-42a1-bc30-651278452d73','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Another one here'),(96,792,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','cf9fe829-33f2-40ca-a175-3753197b457b','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,'facebook link here if any','Director','Linkedin link here if any','Ian M'),(97,793,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','a5b6ac78-539c-4799-8fcf-78b1c26e3d86','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','instagram link here if any','facebook link here if any','Role here','Linkedin link here if any','Matt'),(98,794,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','1dcf7a53-7a66-44fa-b7d3-e70b73fa0102','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Some one here'),(99,795,1,'2022-10-11 21:35:43','2022-10-11 21:35:43','4efc962f-ee01-4e20-853a-5c9604fe49ab','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>',NULL,NULL,'Role',NULL,'Another one here');
/*!40000 ALTER TABLE `stc_8_teammembers` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `stc_datacounter`
--

LOCK TABLES `stc_datacounter` WRITE;
/*!40000 ALTER TABLE `stc_datacounter` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `stc_datacounter` VALUES (1,486,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','0b02ce2b-f257-4191-83db-1167c9213cdf',NULL,NULL,NULL,NULL),(2,492,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','d881f83f-365f-4cc9-90cd-3cd0c0b7c80d',NULL,NULL,NULL,'Worldwide Mobile Users'),(3,498,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','6df1a653-560a-411f-a7e5-59477211dc10',NULL,NULL,'6000','Worldwide Mobile Users'),(4,504,1,'2022-10-07 05:39:00','2022-10-07 05:39:00','3f32f8e7-03e0-4f0c-af86-a50853689b3a',NULL,'7','6000','Worldwide Mobile Users'),(5,510,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','b7d49239-322e-4382-9020-e4e5ac3b0b84',NULL,'7000','6000','Worldwide Mobile Users'),(6,516,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','04ca4863-def4-4f9f-8ffe-891dddbf05b7','M','7000','6000','Worldwide Mobile Users'),(7,522,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','a9c688fa-24c8-4d3f-a8b1-80a195aec76b','M','7000','6000','Worldwide Mobile Users'),(8,523,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','7208b3a7-eef6-4345-99c8-bd3912bf2132',NULL,NULL,NULL,NULL),(9,529,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','7b6654e0-a265-4f63-bae2-0467645a8161','M','7000','6000','Worldwide Mobile Users'),(10,530,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','431bc466-dc8d-4065-a99d-4f1f0c08de89',NULL,NULL,NULL,'Mobile Apps Revenue in 2022'),(11,536,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','c898cdac-6232-41ef-bb80-350a0f32eab1','M','7000','6000','Worldwide Mobile Users'),(12,537,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','cb2ed8d1-ecb3-41d5-9a93-411aa2c7bb30',NULL,NULL,'6000','Mobile Apps Revenue in 2022'),(13,543,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','49ef4218-70e9-4bcf-95a5-45bbf93e0a3b','M','7000','6000','Worldwide Mobile Users'),(14,544,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','4010add1-dff9-4efe-aa76-9cdc1b8aa485',NULL,'80','6000','Mobile Apps Revenue in 2022'),(15,550,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','33a872e2-147e-4655-ac49-b1676c748263','M','7000','6000','Worldwide Mobile Users'),(16,551,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','989df049-12b8-4912-97b5-230c086ce688',NULL,'8087','6000','Mobile Apps Revenue in 2022'),(17,557,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','3a221ab2-71b8-450d-a91b-55046e6fd53b','M','7000','6000','Worldwide Mobile Users'),(18,558,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','4b300a5b-cb99-400b-b503-bbabece4cf84','M USD','8087','6000','Mobile Apps Revenue in 2022'),(19,564,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','6b0f18e8-bd46-4b38-89a1-fbd33bedf26a','M','7000','6000','Worldwide Mobile Users'),(20,565,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','8d671056-9a3e-427a-8035-ca3ca6703956','M USD','8087','6000','Mobile Apps Revenue in 2022'),(21,566,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','36f23a0c-572e-41f7-860c-c55d6c4ab1b0',NULL,NULL,NULL,NULL),(22,572,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','5f55ac0d-6757-4cbc-8af2-96cadc386a69','M','7000','6000','Worldwide Mobile Users'),(23,573,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','8d7b1845-db71-4488-b9d8-da802d2ba522','M USD','8087','6000','Mobile Apps Revenue in 2022'),(24,574,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','7962d011-4048-41d5-bdf3-9e2260cc3752',NULL,NULL,NULL,'Avg Time on Mobile Devices'),(25,580,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','6be45c71-2dda-4cff-be70-d5a717362c13','M','7000','6000','Worldwide Mobile Users'),(26,581,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','0c2a667a-a5cd-4022-87ff-f607652e6bc8','M USD','8087','6000','Mobile Apps Revenue in 2022'),(27,582,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','0a9980f9-1850-4001-9bbe-ec62ca1454ac',NULL,NULL,'0','Avg Time on Mobile Devices'),(28,588,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','2821ff81-4250-4636-ae7b-0413aa1aa474','M','7000','6000','Worldwide Mobile Users'),(29,589,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','4dd4da21-bb08-4044-b2d3-b0871e06f714','M USD','8087','6000','Mobile Apps Revenue in 2022'),(30,590,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','ab2aa688-123b-479c-85bf-3b25a36257cf',NULL,'236','0','Avg Time on Mobile Devices'),(34,604,1,'2022-10-07 05:39:48','2022-10-11 04:40:08','ea55db81-260f-4477-ba76-4f44a5848d0d','Billion','6.3','0','Worldwide Smart Phone Users'),(35,605,1,'2022-10-07 05:39:48','2022-10-11 04:38:11','f5aa4b9a-dd32-4f92-b62a-88a82247ba4d','Apps','80','20','Average User Has'),(36,606,1,'2022-10-07 05:39:48','2022-10-11 04:38:11','67939c18-f0ed-47a0-884d-39a08da7ab92','Billion','258','200','Total App Downloads By 2022'),(37,613,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','fb0c9c25-f2e5-443a-a146-540497af8c63','M','7000','6000','Worldwide Mobile Users'),(38,614,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','ec1e8c32-ec3f-4ee8-a0b4-29d248457b26','M USD','8087','6000','Mobile Apps Revenue in 2022'),(39,615,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','140ee0aa-8ee8-4353-bee6-389da07bee80','Mins','236','0','Avg Time on Mobile Devices'),(40,629,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','73afc915-1a6f-4cc4-ba98-8fee34472dfd','M','7000','6000','Worldwide Mobile Users'),(41,630,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','cda0d9c7-4f48-4b94-8344-4b0f95249096','M USD','8087','6000','Mobile Apps Revenue in 2022'),(42,631,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','c3a91a2e-bd16-4afc-8f0a-c060abbb2645','Mins','236','0','Avg Time on Mobile Devices'),(43,645,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','e6318f5e-a6ce-4f9e-8d72-a338396268b1','M','7000','6000','Worldwide Mobile Users'),(44,646,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','3b817949-94c0-480d-8ab1-5891bb3ed271','M USD','8087','6000','Mobile Apps Revenue in 2022'),(45,647,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','98fdddcc-3118-4fc1-a168-e811051a6913','Mins','236','0','Avg Time on Mobile Devices'),(46,661,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','5936694a-ab72-47a1-8c92-30e7e190ae7d','M','7000','6000','Worldwide Mobile Users'),(47,662,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','6e9125e3-3349-41a8-9449-0bc7ef996adb','M USD','8087','6000','Mobile Apps Revenue in 2022'),(48,663,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','f8fde26f-4c08-4766-a456-389fc8b5f335','Mins','236','0','Avg Time on Mobile Devices'),(50,676,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','540b0c6b-4e45-4783-9d84-e45349d558c1','M','7000','6000','Worldwide Mobile Users'),(51,677,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','b3ee34af-f3ac-4fff-a779-0d023e40aced','M USD','8087','6000','Mobile Apps Revenue in 2022'),(52,678,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','3a0de092-6e46-480d-a63d-23f83d492877','Billion','258','0','Projected Worldwide App Downloads in 2022'),(56,693,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','45885669-d9e4-42fa-896f-776ea6d15029','Billion','6.3','5.2','Worldwide Smart Phone Users'),(57,694,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','19a3dadd-e168-4aa5-9acb-c3c727fb29ab','Apps','80','20','Average User Has'),(58,695,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','0aa69279-f961-433d-8671-e3e571845c06','Billion','258','200','Total App Downloads By 2022'),(60,708,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','e2772f61-2c06-463c-b5b3-b35e80d24654','Billion','6.3','5.2','Worldwide Smart Phone Users'),(61,709,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','083520a0-b6f7-437a-9a6e-ace353ad86c3','Apps','80','20','Average User Has'),(62,710,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','c04f87cf-ea20-4b1c-80f3-b3b06d3fd08c','Billion','258','200','Total App Downloads By 2022'),(64,723,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','986b0fe7-d06a-4fdf-a6bd-824b32c70e39','Billion','6.3','0','Worldwide Smart Phone Users'),(65,724,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','8500bf1e-2522-495b-84b9-160cba7e3368','Apps','80','20','Average User Has'),(66,725,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','c2ade2e9-1f8c-42db-8c9d-87e445a20e88','Billion','258','200','Total App Downloads By 2022'),(67,739,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','48595808-e38b-4c22-a91e-38ba86ccfb2c','Billion','6.3','0','Worldwide Smart Phone Users'),(68,740,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','c5ab6430-4412-4dd9-8e16-4093893839a0','Apps','80','20','Average User Has'),(69,741,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','0dd497be-8753-46b8-9878-2e89d007d3e1','Billion','258','200','Total App Downloads By 2022'),(70,755,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','b624ae31-7b09-4f81-8ccc-29a47dc519b5','Billion','6.3','0','Worldwide Smart Phone Users'),(71,756,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','e5dbd6df-511a-4291-8884-36f9f414584c','Apps','80','20','Average User Has'),(72,757,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','95fc8c47-6647-4280-8775-20961d5f8486','Billion','258','200','Total App Downloads By 2022'),(73,769,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','4afb3216-b60d-4458-a0f5-1b53937d71d6','Billion','6.3','0','Worldwide Smart Phone Users'),(74,770,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','447ef984-7714-4333-b7d7-f5a58a84c91c','Apps','80','20','Average User Has'),(75,771,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','4fffe777-5ab0-445d-bd27-0bc1a276c72e','Billion','258','200','Total App Downloads By 2022'),(76,784,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','caa17639-102f-48e1-b7fc-f23d104d944f','Billion','6.3','0','Worldwide Smart Phone Users'),(77,785,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','6d729824-a08d-4d9f-87ca-9a4aee4fcf2a','Apps','80','20','Average User Has'),(78,786,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','2e807c20-e6a6-435a-a32e-037760c323ac','Billion','258','200','Total App Downloads By 2022'),(79,805,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','e429ea0f-76ed-4255-8304-626ab73c760a','Billion','6.3','0','Worldwide Smart Phone Users'),(80,806,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','7c21f3cd-c710-4c67-bd81-67df231c1040','Apps','80','20','Average User Has'),(81,807,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','974944f6-4f62-4270-9b84-4bb83acdd461','Billion','258','200','Total App Downloads By 2022');
/*!40000 ALTER TABLE `stc_datacounter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `stc_images`
--

LOCK TABLES `stc_images` WRITE;
/*!40000 ALTER TABLE `stc_images` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `stc_images` VALUES (1,423,1,'2022-10-07 05:36:40','2022-10-07 05:36:40','70c3b716-2ce1-4d31-be80-84175cf1cd3e',NULL,NULL),(2,426,1,'2022-10-07 05:37:28','2022-10-07 05:37:28','8a5742a9-8fa3-4c34-87d2-635675324936',NULL,NULL),(3,428,1,'2022-10-07 05:37:35','2022-10-07 05:37:35','357e9bc0-2bc1-4714-ad44-ddc5fa6d2f1d',NULL,'App Daily Usage'),(4,430,1,'2022-10-07 05:37:39','2022-10-07 05:37:39','be58025c-f7bd-4f91-b9b8-924ea9ff0711','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(5,432,1,'2022-10-07 05:37:40','2022-10-07 05:37:40','b1dba317-79e5-4959-80a4-9964b1a2a0f8','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(6,433,1,'2022-10-07 05:37:40','2022-10-07 05:37:40','ad5c0c7a-75cc-4b11-a5e7-000d631e59f7',NULL,NULL),(7,436,1,'2022-10-07 05:37:54','2022-10-07 05:37:54','99a2ee5a-da5a-4e7d-acc2-bdba5a813a12','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(8,437,1,'2022-10-07 05:37:54','2022-10-07 05:37:54','a87c360a-bc93-417a-9b5a-d1317e486b75',NULL,NULL),(9,439,1,'2022-10-07 05:37:56','2022-10-07 05:37:56','0ec5c1a9-c6a2-4ea3-8ad7-f4611faa7b41','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(10,440,1,'2022-10-07 05:37:56','2022-10-07 05:37:56','1107250b-abc2-4270-b535-5ae6327dfdc2',NULL,'Mobile Shopping'),(11,442,1,'2022-10-07 05:37:59','2022-10-07 05:37:59','2a4b272c-e156-4a10-ba42-f0600d386310','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(12,443,1,'2022-10-07 05:37:59','2022-10-07 05:37:59','52f2cdc2-0afc-4a17-9a5d-b4d27726138a','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(13,445,1,'2022-10-07 05:38:00','2022-10-07 05:38:00','63199030-c973-4842-8f5a-596cb8a65ffb','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(14,446,1,'2022-10-07 05:38:00','2022-10-07 05:38:00','d286f4c1-aebf-418c-8d7c-cecf04a483df','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(15,447,1,'2022-10-07 05:38:00','2022-10-07 05:38:00','d731a488-f784-4c5d-90e0-5409030ac0f3',NULL,NULL),(16,450,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','9fa1c151-9a3f-4778-b487-cbc485df2091','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(17,451,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','6373c774-9048-4e45-b888-4e779b314f8d','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(18,452,1,'2022-10-07 05:38:11','2022-10-07 05:38:11','600978ce-389b-4678-ac17-98473aec54f1',NULL,NULL),(19,454,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','02dff52e-5ee5-45b1-abc6-b0c314e79237','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(20,455,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','3aac0faf-ccea-4d9d-bac4-fb9bc0c6ee45','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(21,456,1,'2022-10-07 05:38:13','2022-10-07 05:38:13','c550709c-233b-4db9-aa4c-620ce197508c',NULL,'Smartphone Usage'),(22,458,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','9765c948-671f-445d-b7d0-f49d0cb81344','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(23,459,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','4a2caa4b-5173-417c-bd50-c20b31f008d7','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(24,460,1,'2022-10-07 05:38:17','2022-10-07 05:38:17','978d1101-b97e-452e-b9ce-edb555eec941','Smartphone Usage','Smartphone Usage'),(25,462,1,'2022-10-07 05:38:22','2022-10-07 05:38:22','0a6f0abe-2b51-481e-8a8c-fa6f06960255','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(26,463,1,'2022-10-07 05:38:23','2022-10-07 05:38:23','523573b2-71a7-403e-a7af-136c4f5b2ef3','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(27,464,1,'2022-10-07 05:38:23','2022-10-07 05:38:23','c2decfc8-e6cc-46f0-9f4c-db1283374722','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(28,466,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','cf0a14c7-299b-44a1-9dd8-447fd053dc05','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(29,467,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','8482eb44-931d-402d-91b9-2243114a9c48','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(30,468,1,'2022-10-07 05:38:26','2022-10-07 05:38:26','6d75bb91-d378-4dc5-b0b3-055281905805','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(31,471,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','e83b5cb7-d205-465f-97c4-bdb6fe4fc9da','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(32,472,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','f585e1c9-f117-4c89-b48c-d35283c7c754','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(33,473,1,'2022-10-07 05:38:29','2022-10-07 05:38:29','dc11bc65-bf75-4e0a-a002-991055f0e12c','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(34,477,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','840af00f-5f8a-4e0b-994a-0ae654d0fb33','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(35,478,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','e1ec880c-e589-43a4-a997-dfc710b384c6','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(36,479,1,'2022-10-07 05:38:43','2022-10-07 05:38:43','429e3232-1e74-47ab-af98-da5b3066584c','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(37,482,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','cf669dec-5aed-449d-9084-91d3e27478c3','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(38,483,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','1742da1b-b619-4aa9-93bc-94ab7eb32b5a','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(39,484,1,'2022-10-07 05:38:50','2022-10-07 05:38:50','af6728cc-383f-47b2-9900-8fe2389372d8','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(40,488,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','f1b49841-88a8-4eb4-8cdd-22a71a6a1f77','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(41,489,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','4f5666ff-cad0-4e6e-9bb6-aa0cff321ad1','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(42,490,1,'2022-10-07 05:38:55','2022-10-07 05:38:55','90ff5c9c-926e-4f4c-8d36-04ad8db3dd47','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(43,494,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','a11f270d-ff2f-45ea-a663-0a00e7f96e4f','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(44,495,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','6ec33038-0d7b-4422-8ecf-19c5ca621478','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(45,496,1,'2022-10-07 05:38:58','2022-10-07 05:38:58','6222524c-5482-4cb9-b480-72a521e5b014','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(46,500,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','b3c1b62e-680d-497a-a895-8ea4021da6ee','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(47,501,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','7c91824a-aff6-475b-97d1-aa1adccf76d3','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(48,502,1,'2022-10-07 05:38:59','2022-10-07 05:38:59','958f762b-1cc0-4001-8216-0ead021ed923','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(49,506,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','946637b5-86c2-442f-ae34-018ac7853df5','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(50,507,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','bac6d884-6562-4a98-8ae7-43421f5d9625','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(51,508,1,'2022-10-07 05:39:01','2022-10-07 05:39:01','741cf41b-ca8a-4e6f-b5ea-a51cd9338702','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(52,512,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','4d26c32a-5a2e-41b4-9a65-5b20f01f79d0','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(53,513,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','9e9e47c7-0448-4466-a2a7-0397e2c2a1a3','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(54,514,1,'2022-10-07 05:39:04','2022-10-07 05:39:04','0d64fb4e-724a-4515-bcb0-31b5918564c5','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(55,518,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','bd90e68e-666b-4862-84bd-9c7a6d6e275f','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(56,519,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','eee29a6a-7286-47ed-ab60-34f2ff988e77','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(57,520,1,'2022-10-07 05:39:06','2022-10-07 05:39:06','720a382d-028e-4377-956c-95622ea1bfe1','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(58,525,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','6507faac-b23a-445f-a54c-b6b0c6b88f5a','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(59,526,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','11c84ff9-4903-4b9e-8941-3eebd7319825','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(60,527,1,'2022-10-07 05:39:09','2022-10-07 05:39:09','ec217f58-a9c0-4912-a1a8-12895c2cc751','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(61,532,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','9e6417b1-b978-48b1-96b4-c90bba26ac13','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(62,533,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','bc5469c9-0016-4b4d-a64e-a3303a66883c','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(63,534,1,'2022-10-07 05:39:13','2022-10-07 05:39:13','2c2e3d3a-5233-4266-b984-6751cebe5a93','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(64,539,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','60a86e5b-083c-484d-a992-343eccb00913','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(65,540,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','fdaba54b-66f1-43a1-a476-0f8145ddec4d','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(66,541,1,'2022-10-07 05:39:15','2022-10-07 05:39:15','97b8ddef-2ba8-4faa-b052-4497db58e759','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(67,546,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','dd26a513-40f9-48ec-9bf7-6826cc0ca092','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(68,547,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','4fd1e3a1-c1a9-4645-8a60-aec802ddb75c','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(69,548,1,'2022-10-07 05:39:16','2022-10-07 05:39:16','79187f15-f0ec-41bc-b6ad-38c851c8be46','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(70,553,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','01ee69de-f5b5-45fc-a8ac-8b662c44e4bb','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(71,554,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','e55f6979-d850-434a-9c73-edec1f7cf536','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(72,555,1,'2022-10-07 05:39:19','2022-10-07 05:39:19','a2731b29-61be-42ee-8924-cdb1d0a32801','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(73,560,1,'2022-10-07 05:39:20','2022-10-07 05:39:20','82b077ca-9b3f-4261-a656-80a989f70b57','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(74,561,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','f555bae0-b83d-467a-b4ef-4d0c51fb69ed','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(75,562,1,'2022-10-07 05:39:21','2022-10-07 05:39:21','43318cb4-09b6-4c8d-8113-f44731a507cc','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(76,568,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','ebe435e1-094d-472f-a589-ebc1a306007a','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(77,569,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','8b88d387-c240-4ace-85b3-bd3404141e53','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(78,570,1,'2022-10-07 05:39:25','2022-10-07 05:39:25','ef054984-9011-4a8b-95aa-867ed5a588a4','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(79,576,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','7b12cf5e-a6ed-46f8-8a96-64aff7e88c10','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(80,577,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','8c101434-a8f7-490f-8e18-24f320bc5c82','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(81,578,1,'2022-10-07 05:39:28','2022-10-07 05:39:28','936be29d-1674-401c-a98c-6c1a875ff7f4','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(82,584,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','cc177db5-4a08-4694-82cc-bd50a5d459af','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(83,585,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','46bdb6f9-33d8-43b1-85bc-99dcaf57eaad','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(84,586,1,'2022-10-07 05:39:31','2022-10-07 05:39:31','76f37e23-da6a-49e1-9c9d-ea8233c2748b','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(88,600,1,'2022-10-07 05:39:47','2022-10-11 03:51:14','54ea0878-1548-4b79-9fd6-f1feddc5dd35','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(89,601,1,'2022-10-07 05:39:48','2022-10-11 04:14:33','4ba69e3f-aabd-4fe2-98cb-5eb08d473bcd','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(90,602,1,'2022-10-07 05:39:48','2022-10-11 04:52:39','fbb177af-cf9e-4d7a-b9f9-89935f4b5d2a','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(91,609,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','a8124f2b-a331-4dee-a81f-8d3871ae8a0f','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(92,610,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','c4b61005-d519-4e65-a42b-da00accf1784','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(93,611,1,'2022-10-07 05:39:48','2022-10-07 05:39:48','b88a2296-24de-495c-8403-3d9434c00c1e','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(95,625,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','965a5d4c-0b2b-4a45-916b-21ba069f034c','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(96,626,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','008f8bac-5173-4a1e-bf3b-e13858866d26','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(97,627,1,'2022-10-11 03:51:14','2022-10-11 03:51:14','ef50c988-a795-4dfa-ae5d-bc7f46af849f','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(99,641,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','a7918c9c-8881-40d9-b850-b3667266ab51','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(100,642,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','13a3d5c1-397b-4f58-9193-ce3c28d8c13a','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(101,643,1,'2022-10-11 04:12:20','2022-10-11 04:12:20','60aba7fe-4865-44d8-abaa-c21cc3be5b75','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(103,657,1,'2022-10-11 04:14:33','2022-10-11 04:14:33','5a6d0b43-ff17-4dbf-9686-c6cc9ddf0fdc','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(104,658,1,'2022-10-11 04:14:33','2022-10-11 04:14:33','4e01e8d2-c990-4943-ae28-3d1c584144e4','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(105,659,1,'2022-10-11 04:14:34','2022-10-11 04:14:34','3c9c3b18-ad5f-4e5f-ad23-1ac91fa2a972','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(106,672,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','ef76490e-9da4-496e-86f1-533f967f8808','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(107,673,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','a2a02b69-e9a8-4d7f-9c3c-474b9a6b99b5','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(108,674,1,'2022-10-11 04:28:57','2022-10-11 04:28:57','df957d88-ad60-4aa1-87fa-5fd672ca17e5','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(109,689,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','8ad0143a-56cf-4f4e-adf3-3bf0d4c286ee','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(110,690,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','b4e9e558-b7c8-47f9-a7f6-7a3367a78315','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(111,691,1,'2022-10-11 04:38:11','2022-10-11 04:38:11','ebd91722-7c44-4c0f-8840-0de1edfc0602','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(112,704,1,'2022-10-11 04:38:54','2022-10-11 04:38:54','a1b856ca-7803-4fbf-99ab-4b7ed781b656','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(113,705,1,'2022-10-11 04:38:54','2022-10-11 04:38:54','77d8ebb0-236d-4698-bbdc-e5156598c707','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(114,706,1,'2022-10-11 04:38:55','2022-10-11 04:38:55','283dcd4e-bbeb-4288-a16b-171d7c67ab16','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(115,719,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','189aed5e-9aca-440d-8ab8-02d187b795c4','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(116,720,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','6e01ce38-4105-49a2-8a03-9c50b39df169','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(117,721,1,'2022-10-11 04:40:08','2022-10-11 04:40:08','4046c398-91ad-48b5-88f8-eed63e248888','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(119,735,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','d952f2c0-4cf2-4ea2-a2a6-ca3755de5122','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(120,736,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','35f9bb00-8601-45c0-b0f6-eb5e5dffb64c','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(121,737,1,'2022-10-11 04:50:40','2022-10-11 04:50:40','402396c8-5137-4736-9557-14511de368c5','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(123,751,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','70ed6882-3a8c-4ead-9ddd-920feddab302','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(124,752,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','6ae27991-a38b-49b6-8a84-fe57df09797f','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(125,753,1,'2022-10-11 04:52:39','2022-10-11 04:52:39','db50b056-e967-4d5b-bd25-562bc5788b79','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(126,765,1,'2022-10-11 04:54:21','2022-10-11 04:54:21','2bfcb15e-a089-4081-a91b-2e992b4583ac','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(127,766,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','22b5604a-3076-42e7-82c2-7224eba250a5','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(128,767,1,'2022-10-11 04:54:22','2022-10-11 04:54:22','7b980078-122f-48a5-a9b7-d3f984c75962','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(129,780,1,'2022-10-11 05:14:28','2022-10-11 05:14:28','09538802-0fe7-4c08-8baf-106c1d6e3787','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(130,781,1,'2022-10-11 05:14:28','2022-10-11 05:14:28','617ad7d8-0365-4b8f-8cdb-d0b5f89b5e5f','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(131,782,1,'2022-10-11 05:14:29','2022-10-11 05:14:29','5578b0da-504e-4ebd-b927-401e22b336e0','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage'),(132,801,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','142450fb-98fa-4181-ba03-8821d4ff8b98','The average smartphone owner uses 10 apps per day and 30 apps each month.','App Daily Usage'),(133,802,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','4a7cd071-954f-4cd3-ba57-758da51a1a92','The average session duration for shopping and retail apps is 4.6 to 5 minutes.','Mobile Shopping'),(134,803,1,'2022-10-11 21:37:13','2022-10-11 21:37:13','8b12e428-c44a-438f-9e80-f22d75aedded','The average mobile user checks their smartphone 63 times a day.','Smartphone Usage');
/*!40000 ALTER TABLE `stc_images` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `structureelements`
--

LOCK TABLES `structureelements` WRITE;
/*!40000 ALTER TABLE `structureelements` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `structureelements` VALUES (1,4,NULL,1,1,10,0,'2022-09-23 02:32:07','2022-09-27 04:50:09','3948c294-b380-4ad5-b4aa-321eea27a8e8'),(2,4,3,1,2,3,1,'2022-09-23 02:32:07','2022-09-26 04:02:10','ca2bcb4a-4223-4438-ac9e-4d3db26f659f'),(3,4,15,1,6,7,1,'2022-09-26 04:01:13','2022-09-27 04:50:09','39fec878-7821-412a-95da-a1b3f69564f5'),(4,4,17,1,8,9,1,'2022-09-26 04:01:32','2022-09-27 04:50:09','c58ac04d-0e24-44e2-9d24-27274d0c65c7'),(5,4,19,1,4,5,1,'2022-09-26 04:01:45','2022-09-27 04:50:09','708a31c8-3a6f-4a15-9e47-c67609bf136f'),(6,5,NULL,6,1,6,0,'2022-09-27 00:36:31','2022-09-27 00:36:44','7d9b2233-2a53-4cd5-8fd4-4c0681f72c9f'),(7,5,63,6,2,3,1,'2022-09-27 00:36:31','2022-09-27 00:36:31','6ea14cc4-503f-4e12-9fae-35f208d3b55e'),(8,5,65,6,4,5,1,'2022-09-27 00:36:44','2022-09-27 00:36:44','57e13372-eeb9-470c-9df5-5bb7ee06ba65');
/*!40000 ALTER TABLE `structureelements` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `structures`
--

LOCK TABLES `structures` WRITE;
/*!40000 ALTER TABLE `structures` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `structures` VALUES (1,NULL,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:19:20','4986dafd-19c9-4746-947e-7af7041f1a02'),(2,NULL,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:19:25','1926db52-1f2e-423c-a472-b600482eefd7'),(3,NULL,'2022-09-23 02:15:19','2022-09-23 02:15:19','2022-09-23 02:27:25','46373d8a-6ea7-4ee1-b429-efb24e2544fb'),(4,NULL,'2022-09-23 02:31:55','2022-09-23 02:31:55',NULL,'b70838c1-e386-4d37-ae93-56f0795ec9e9'),(5,NULL,'2022-09-27 00:35:01','2022-09-27 00:35:01',NULL,'1fb46462-dc0d-44a3-9edc-c46b738bda65');
/*!40000 ALTER TABLE `structures` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `supertableblocks`
--

LOCK TABLES `supertableblocks` WRITE;
/*!40000 ALTER TABLE `supertableblocks` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `supertableblocks` VALUES (43,12,45,6,NULL,'2022-09-26 04:04:24','2022-09-26 04:04:24'),(44,12,45,6,0,'2022-09-26 04:04:24','2022-09-26 04:04:24'),(47,46,45,6,NULL,'2022-09-26 04:04:24','2022-09-26 04:04:24'),(48,46,45,6,NULL,'2022-09-26 04:04:24','2022-09-26 04:04:24'),(53,52,45,6,NULL,'2022-09-26 04:25:41','2022-09-26 04:25:41'),(54,52,45,6,NULL,'2022-09-26 04:25:41','2022-09-26 04:25:41'),(61,60,45,6,NULL,'2022-09-26 23:26:26','2022-09-26 23:26:26'),(62,60,45,6,NULL,'2022-09-26 23:26:27','2022-09-26 23:26:27'),(72,71,53,7,1,'2022-09-27 04:58:02','2022-09-27 04:58:02'),(74,73,53,7,1,'2022-09-27 04:58:10','2022-09-27 04:58:10'),(76,75,53,7,1,'2022-09-27 04:58:24','2022-09-27 04:58:24'),(78,77,53,7,1,'2022-09-27 04:58:28','2022-09-27 04:58:28'),(80,79,53,7,1,'2022-09-27 04:58:33','2022-09-27 04:58:33'),(83,82,53,7,1,'2022-09-27 05:05:36','2022-09-27 05:05:36'),(85,84,53,7,1,'2022-09-27 05:05:42','2022-09-27 05:05:42'),(87,86,53,7,1,'2022-09-27 05:05:49','2022-09-27 05:05:49'),(89,88,53,7,1,'2022-09-27 05:05:53','2022-09-27 05:05:53'),(91,90,53,7,1,'2022-09-27 05:05:58','2022-09-27 05:05:58'),(94,93,53,7,1,'2022-09-27 05:07:04','2022-09-27 05:07:04'),(97,96,53,7,1,'2022-09-27 05:07:05','2022-09-27 05:07:05'),(100,99,53,7,1,'2022-09-27 05:07:10','2022-09-27 05:07:10'),(102,101,53,7,1,'2022-09-27 05:07:11','2022-09-27 05:07:11'),(103,101,53,7,1,'2022-09-27 05:07:11','2022-09-27 05:07:11'),(105,104,53,7,1,'2022-09-27 05:07:16','2022-09-27 05:07:16'),(106,104,53,7,1,'2022-09-27 05:07:16','2022-09-27 05:07:16'),(109,108,53,7,1,'2022-09-27 05:07:29','2022-09-27 05:07:29'),(110,108,53,7,1,'2022-09-27 05:07:29','2022-09-27 05:07:29'),(112,111,53,7,1,'2022-09-27 05:07:33','2022-09-27 05:07:33'),(113,111,53,7,1,'2022-09-27 05:07:33','2022-09-27 05:07:33'),(115,114,53,7,1,'2022-09-27 05:07:36','2022-09-27 05:07:36'),(116,114,53,7,1,'2022-09-27 05:07:36','2022-09-27 05:07:36'),(118,117,53,7,1,'2022-09-27 05:07:37','2022-09-27 05:07:37'),(119,117,53,7,1,'2022-09-27 05:07:37','2022-09-27 05:07:37'),(121,120,53,7,1,'2022-09-27 05:07:41','2022-09-27 05:07:41'),(122,120,53,7,1,'2022-09-27 05:07:41','2022-09-27 05:07:41'),(124,123,53,7,1,'2022-09-27 05:07:42','2022-09-27 05:07:42'),(125,123,53,7,1,'2022-09-27 05:07:42','2022-09-27 05:07:42'),(127,126,53,7,1,'2022-09-27 05:07:48','2022-09-27 05:07:48'),(128,126,53,7,1,'2022-09-27 05:07:48','2022-09-27 05:07:48'),(130,129,53,7,1,'2022-09-27 05:07:54','2022-09-27 05:07:54'),(131,129,53,7,1,'2022-09-27 05:07:54','2022-09-27 05:07:54'),(133,132,53,7,1,'2022-09-27 05:07:58','2022-09-27 05:07:58'),(134,132,53,7,1,'2022-09-27 05:07:58','2022-09-27 05:07:58'),(136,135,53,7,1,'2022-09-27 05:08:01','2022-09-27 05:08:01'),(137,135,53,7,1,'2022-09-27 05:08:01','2022-09-27 05:08:01'),(139,138,53,7,1,'2022-09-27 05:08:05','2022-09-27 05:08:05'),(140,138,53,7,1,'2022-09-27 05:08:05','2022-09-27 05:08:05'),(142,141,53,7,1,'2022-09-27 05:08:06','2022-09-27 05:08:06'),(143,141,53,7,1,'2022-09-27 05:08:06','2022-09-27 05:08:06'),(145,144,53,7,1,'2022-09-27 05:08:08','2022-09-27 05:08:08'),(146,144,53,7,1,'2022-09-27 05:08:08','2022-09-27 05:08:08'),(148,147,53,7,1,'2022-09-27 05:08:15','2022-09-27 05:08:15'),(149,147,53,7,1,'2022-09-27 05:08:15','2022-09-27 05:08:15'),(151,150,53,7,1,'2022-09-27 05:08:23','2022-09-27 05:08:23'),(152,150,53,7,1,'2022-09-27 05:08:23','2022-09-27 05:08:23'),(154,153,53,7,1,'2022-09-27 05:08:27','2022-09-27 05:08:27'),(155,153,53,7,1,'2022-09-27 05:08:27','2022-09-27 05:08:27'),(157,156,53,7,1,'2022-09-27 05:08:33','2022-09-27 05:08:33'),(158,156,53,7,1,'2022-09-27 05:08:33','2022-09-27 05:08:33'),(160,159,53,7,1,'2022-09-27 05:08:34','2022-09-27 05:08:34'),(161,159,53,7,1,'2022-09-27 05:08:34','2022-09-27 05:08:34'),(163,162,53,7,1,'2022-09-27 05:08:38','2022-09-27 05:08:38'),(164,162,53,7,1,'2022-09-27 05:08:38','2022-09-27 05:08:38'),(169,168,53,7,NULL,'2022-09-27 05:08:39','2022-09-27 05:08:39'),(170,168,53,7,NULL,'2022-09-27 05:08:39','2022-09-27 05:08:39'),(173,172,53,7,NULL,'2022-09-27 05:08:39','2022-09-27 05:08:39'),(174,172,53,7,NULL,'2022-09-27 05:08:39','2022-09-27 05:08:39'),(177,176,53,7,NULL,'2022-09-27 05:12:47','2022-09-27 05:12:47'),(178,176,53,7,NULL,'2022-09-27 05:12:47','2022-09-27 05:12:47'),(187,186,53,7,NULL,'2022-09-27 05:34:26','2022-09-27 05:34:26'),(188,186,53,7,NULL,'2022-09-27 05:34:26','2022-09-27 05:34:26'),(194,193,53,7,NULL,'2022-09-27 06:04:31','2022-09-27 06:04:31'),(195,193,53,7,NULL,'2022-09-27 06:04:31','2022-09-27 06:04:31'),(219,168,53,7,NULL,'2022-09-27 06:28:25','2022-09-27 06:28:25'),(220,168,53,7,NULL,'2022-09-27 06:28:25','2022-09-27 06:28:25'),(223,222,53,7,NULL,'2022-09-27 06:28:26','2022-09-27 06:28:26'),(224,222,53,7,NULL,'2022-09-27 06:28:26','2022-09-27 06:28:26'),(225,222,53,7,NULL,'2022-09-27 06:28:26','2022-09-27 06:28:26'),(226,222,53,7,NULL,'2022-09-27 06:28:26','2022-09-27 06:28:26'),(282,281,45,6,NULL,'2022-09-28 06:45:55','2022-09-28 06:45:55'),(283,281,45,6,NULL,'2022-09-28 06:45:55','2022-09-28 06:45:55'),(297,296,45,6,NULL,'2022-10-06 21:33:38','2022-10-06 21:33:38'),(298,296,45,6,NULL,'2022-10-06 21:33:38','2022-10-06 21:33:38'),(320,319,45,6,NULL,'2022-10-06 22:11:42','2022-10-06 22:11:42'),(321,319,45,6,NULL,'2022-10-06 22:11:43','2022-10-06 22:11:43'),(327,326,45,6,NULL,'2022-10-06 22:15:34','2022-10-06 22:15:34'),(328,326,45,6,NULL,'2022-10-06 22:15:34','2022-10-06 22:15:34'),(340,339,45,6,NULL,'2022-10-06 22:22:28','2022-10-06 22:22:28'),(341,339,45,6,NULL,'2022-10-06 22:22:28','2022-10-06 22:22:28'),(365,364,45,6,NULL,'2022-10-06 22:56:55','2022-10-06 22:56:55'),(366,364,45,6,NULL,'2022-10-06 22:56:55','2022-10-06 22:56:55'),(389,388,45,6,NULL,'2022-10-06 22:59:24','2022-10-06 22:59:24'),(390,388,45,6,NULL,'2022-10-06 22:59:24','2022-10-06 22:59:24'),(396,395,45,6,NULL,'2022-10-06 23:01:45','2022-10-06 23:01:45'),(397,395,45,6,NULL,'2022-10-06 23:01:45','2022-10-06 23:01:45'),(403,402,45,6,NULL,'2022-10-06 23:07:05','2022-10-06 23:07:05'),(404,402,45,6,NULL,'2022-10-06 23:07:05','2022-10-06 23:07:05'),(410,409,45,6,NULL,'2022-10-06 23:07:39','2022-10-06 23:07:39'),(411,409,45,6,NULL,'2022-10-06 23:07:39','2022-10-06 23:07:39'),(415,414,45,6,NULL,'2022-10-06 23:07:52','2022-10-06 23:07:52'),(416,414,45,6,NULL,'2022-10-06 23:07:52','2022-10-06 23:07:52'),(423,422,70,8,1,'2022-10-07 05:36:40','2022-10-07 05:36:40'),(426,425,70,8,1,'2022-10-07 05:37:28','2022-10-07 05:37:28'),(428,427,70,8,1,'2022-10-07 05:37:35','2022-10-07 05:37:35'),(430,429,70,8,1,'2022-10-07 05:37:39','2022-10-07 05:37:39'),(432,431,70,8,1,'2022-10-07 05:37:40','2022-10-07 05:37:40'),(433,431,70,8,1,'2022-10-07 05:37:40','2022-10-07 05:37:40'),(436,435,70,8,1,'2022-10-07 05:37:54','2022-10-07 05:37:54'),(437,435,70,8,1,'2022-10-07 05:37:54','2022-10-07 05:37:54'),(439,438,70,8,1,'2022-10-07 05:37:56','2022-10-07 05:37:56'),(440,438,70,8,1,'2022-10-07 05:37:56','2022-10-07 05:37:56'),(442,441,70,8,1,'2022-10-07 05:37:59','2022-10-07 05:37:59'),(443,441,70,8,1,'2022-10-07 05:37:59','2022-10-07 05:37:59'),(445,444,70,8,1,'2022-10-07 05:38:00','2022-10-07 05:38:00'),(446,444,70,8,1,'2022-10-07 05:38:00','2022-10-07 05:38:00'),(447,444,70,8,1,'2022-10-07 05:38:00','2022-10-07 05:38:00'),(450,449,70,8,1,'2022-10-07 05:38:11','2022-10-07 05:38:11'),(451,449,70,8,1,'2022-10-07 05:38:11','2022-10-07 05:38:11'),(452,449,70,8,1,'2022-10-07 05:38:11','2022-10-07 05:38:11'),(454,453,70,8,1,'2022-10-07 05:38:13','2022-10-07 05:38:13'),(455,453,70,8,1,'2022-10-07 05:38:13','2022-10-07 05:38:13'),(456,453,70,8,1,'2022-10-07 05:38:13','2022-10-07 05:38:13'),(458,457,70,8,1,'2022-10-07 05:38:17','2022-10-07 05:38:17'),(459,457,70,8,1,'2022-10-07 05:38:17','2022-10-07 05:38:17'),(460,457,70,8,1,'2022-10-07 05:38:17','2022-10-07 05:38:17'),(462,461,70,8,1,'2022-10-07 05:38:22','2022-10-07 05:38:22'),(463,461,70,8,1,'2022-10-07 05:38:23','2022-10-07 05:38:23'),(464,461,70,8,1,'2022-10-07 05:38:23','2022-10-07 05:38:23'),(466,465,70,8,1,'2022-10-07 05:38:26','2022-10-07 05:38:26'),(467,465,70,8,1,'2022-10-07 05:38:26','2022-10-07 05:38:26'),(468,465,70,8,1,'2022-10-07 05:38:26','2022-10-07 05:38:26'),(471,470,70,8,1,'2022-10-07 05:38:29','2022-10-07 05:38:29'),(472,470,70,8,1,'2022-10-07 05:38:29','2022-10-07 05:38:29'),(473,470,70,8,1,'2022-10-07 05:38:29','2022-10-07 05:38:29'),(477,476,70,8,1,'2022-10-07 05:38:43','2022-10-07 05:38:43'),(478,476,70,8,1,'2022-10-07 05:38:43','2022-10-07 05:38:43'),(479,476,70,8,1,'2022-10-07 05:38:43','2022-10-07 05:38:43'),(482,481,70,8,1,'2022-10-07 05:38:50','2022-10-07 05:38:50'),(483,481,70,8,1,'2022-10-07 05:38:50','2022-10-07 05:38:50'),(484,481,70,8,1,'2022-10-07 05:38:50','2022-10-07 05:38:50'),(486,485,76,9,1,'2022-10-07 05:38:50','2022-10-07 05:38:50'),(488,487,70,8,1,'2022-10-07 05:38:55','2022-10-07 05:38:55'),(489,487,70,8,1,'2022-10-07 05:38:55','2022-10-07 05:38:55'),(490,487,70,8,1,'2022-10-07 05:38:55','2022-10-07 05:38:55'),(492,491,76,9,1,'2022-10-07 05:38:55','2022-10-07 05:38:55'),(494,493,70,8,1,'2022-10-07 05:38:58','2022-10-07 05:38:58'),(495,493,70,8,1,'2022-10-07 05:38:58','2022-10-07 05:38:58'),(496,493,70,8,1,'2022-10-07 05:38:58','2022-10-07 05:38:58'),(498,497,76,9,1,'2022-10-07 05:38:58','2022-10-07 05:38:58'),(500,499,70,8,1,'2022-10-07 05:38:59','2022-10-07 05:38:59'),(501,499,70,8,1,'2022-10-07 05:38:59','2022-10-07 05:38:59'),(502,499,70,8,1,'2022-10-07 05:38:59','2022-10-07 05:38:59'),(504,503,76,9,1,'2022-10-07 05:39:00','2022-10-07 05:39:00'),(506,505,70,8,1,'2022-10-07 05:39:01','2022-10-07 05:39:01'),(507,505,70,8,1,'2022-10-07 05:39:01','2022-10-07 05:39:01'),(508,505,70,8,1,'2022-10-07 05:39:01','2022-10-07 05:39:01'),(510,509,76,9,1,'2022-10-07 05:39:01','2022-10-07 05:39:01'),(512,511,70,8,1,'2022-10-07 05:39:04','2022-10-07 05:39:04'),(513,511,70,8,1,'2022-10-07 05:39:04','2022-10-07 05:39:04'),(514,511,70,8,1,'2022-10-07 05:39:04','2022-10-07 05:39:04'),(516,515,76,9,1,'2022-10-07 05:39:04','2022-10-07 05:39:04'),(518,517,70,8,1,'2022-10-07 05:39:06','2022-10-07 05:39:06'),(519,517,70,8,1,'2022-10-07 05:39:06','2022-10-07 05:39:06'),(520,517,70,8,1,'2022-10-07 05:39:06','2022-10-07 05:39:06'),(522,521,76,9,1,'2022-10-07 05:39:06','2022-10-07 05:39:06'),(523,521,76,9,1,'2022-10-07 05:39:06','2022-10-07 05:39:06'),(525,524,70,8,1,'2022-10-07 05:39:09','2022-10-07 05:39:09'),(526,524,70,8,1,'2022-10-07 05:39:09','2022-10-07 05:39:09'),(527,524,70,8,1,'2022-10-07 05:39:09','2022-10-07 05:39:09'),(529,528,76,9,1,'2022-10-07 05:39:09','2022-10-07 05:39:09'),(530,528,76,9,1,'2022-10-07 05:39:09','2022-10-07 05:39:09'),(532,531,70,8,1,'2022-10-07 05:39:13','2022-10-07 05:39:13'),(533,531,70,8,1,'2022-10-07 05:39:13','2022-10-07 05:39:13'),(534,531,70,8,1,'2022-10-07 05:39:13','2022-10-07 05:39:13'),(536,535,76,9,1,'2022-10-07 05:39:13','2022-10-07 05:39:13'),(537,535,76,9,1,'2022-10-07 05:39:13','2022-10-07 05:39:13'),(539,538,70,8,1,'2022-10-07 05:39:15','2022-10-07 05:39:15'),(540,538,70,8,1,'2022-10-07 05:39:15','2022-10-07 05:39:15'),(541,538,70,8,1,'2022-10-07 05:39:15','2022-10-07 05:39:15'),(543,542,76,9,1,'2022-10-07 05:39:15','2022-10-07 05:39:15'),(544,542,76,9,1,'2022-10-07 05:39:15','2022-10-07 05:39:15'),(546,545,70,8,1,'2022-10-07 05:39:16','2022-10-07 05:39:16'),(547,545,70,8,1,'2022-10-07 05:39:16','2022-10-07 05:39:16'),(548,545,70,8,1,'2022-10-07 05:39:16','2022-10-07 05:39:16'),(550,549,76,9,1,'2022-10-07 05:39:16','2022-10-07 05:39:16'),(551,549,76,9,1,'2022-10-07 05:39:16','2022-10-07 05:39:16'),(553,552,70,8,1,'2022-10-07 05:39:19','2022-10-07 05:39:19'),(554,552,70,8,1,'2022-10-07 05:39:19','2022-10-07 05:39:19'),(555,552,70,8,1,'2022-10-07 05:39:19','2022-10-07 05:39:19'),(557,556,76,9,1,'2022-10-07 05:39:19','2022-10-07 05:39:19'),(558,556,76,9,1,'2022-10-07 05:39:19','2022-10-07 05:39:19'),(560,559,70,8,1,'2022-10-07 05:39:20','2022-10-07 05:39:20'),(561,559,70,8,1,'2022-10-07 05:39:21','2022-10-07 05:39:21'),(562,559,70,8,1,'2022-10-07 05:39:21','2022-10-07 05:39:21'),(564,563,76,9,1,'2022-10-07 05:39:21','2022-10-07 05:39:21'),(565,563,76,9,1,'2022-10-07 05:39:21','2022-10-07 05:39:21'),(566,563,76,9,1,'2022-10-07 05:39:21','2022-10-07 05:39:21'),(568,567,70,8,1,'2022-10-07 05:39:25','2022-10-07 05:39:25'),(569,567,70,8,1,'2022-10-07 05:39:25','2022-10-07 05:39:25'),(570,567,70,8,1,'2022-10-07 05:39:25','2022-10-07 05:39:25'),(572,571,76,9,1,'2022-10-07 05:39:25','2022-10-07 05:39:25'),(573,571,76,9,1,'2022-10-07 05:39:25','2022-10-07 05:39:25'),(574,571,76,9,1,'2022-10-07 05:39:25','2022-10-07 05:39:25'),(576,575,70,8,1,'2022-10-07 05:39:28','2022-10-07 05:39:28'),(577,575,70,8,1,'2022-10-07 05:39:28','2022-10-07 05:39:28'),(578,575,70,8,1,'2022-10-07 05:39:28','2022-10-07 05:39:28'),(580,579,76,9,1,'2022-10-07 05:39:28','2022-10-07 05:39:28'),(581,579,76,9,1,'2022-10-07 05:39:28','2022-10-07 05:39:28'),(582,579,76,9,1,'2022-10-07 05:39:29','2022-10-07 05:39:29'),(584,583,70,8,1,'2022-10-07 05:39:31','2022-10-07 05:39:31'),(585,583,70,8,1,'2022-10-07 05:39:31','2022-10-07 05:39:31'),(586,583,70,8,1,'2022-10-07 05:39:31','2022-10-07 05:39:31'),(588,587,76,9,1,'2022-10-07 05:39:31','2022-10-07 05:39:31'),(589,587,76,9,1,'2022-10-07 05:39:31','2022-10-07 05:39:31'),(590,587,76,9,1,'2022-10-07 05:39:31','2022-10-07 05:39:31'),(600,599,70,8,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(601,599,70,8,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(602,599,70,8,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(604,603,76,9,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(605,603,76,9,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(606,603,76,9,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(609,608,70,8,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(610,608,70,8,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(611,608,70,8,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(613,612,76,9,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(614,612,76,9,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(615,612,76,9,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(617,616,45,6,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(618,616,45,6,NULL,'2022-10-07 05:39:48','2022-10-07 05:39:48'),(625,624,70,8,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(626,624,70,8,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(627,624,70,8,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(629,628,76,9,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(630,628,76,9,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(631,628,76,9,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(633,632,45,6,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(634,632,45,6,NULL,'2022-10-11 03:51:14','2022-10-11 03:51:14'),(641,640,70,8,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(642,640,70,8,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(643,640,70,8,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(645,644,76,9,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(646,644,76,9,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(647,644,76,9,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(649,648,45,6,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(650,648,45,6,NULL,'2022-10-11 04:12:20','2022-10-11 04:12:20'),(657,656,70,8,NULL,'2022-10-11 04:14:33','2022-10-11 04:14:33'),(658,656,70,8,NULL,'2022-10-11 04:14:33','2022-10-11 04:14:33'),(659,656,70,8,NULL,'2022-10-11 04:14:34','2022-10-11 04:14:34'),(661,660,76,9,NULL,'2022-10-11 04:14:34','2022-10-11 04:14:34'),(662,660,76,9,NULL,'2022-10-11 04:14:34','2022-10-11 04:14:34'),(663,660,76,9,NULL,'2022-10-11 04:14:34','2022-10-11 04:14:34'),(665,664,45,6,NULL,'2022-10-11 04:14:34','2022-10-11 04:14:34'),(666,664,45,6,NULL,'2022-10-11 04:14:34','2022-10-11 04:14:34'),(672,671,70,8,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(673,671,70,8,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(674,671,70,8,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(676,675,76,9,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(677,675,76,9,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(678,675,76,9,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(680,679,45,6,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(681,679,45,6,NULL,'2022-10-11 04:28:57','2022-10-11 04:28:57'),(689,688,70,8,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(690,688,70,8,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(691,688,70,8,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(693,692,76,9,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(694,692,76,9,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(695,692,76,9,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(697,696,45,6,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(698,696,45,6,NULL,'2022-10-11 04:38:11','2022-10-11 04:38:11'),(704,703,70,8,NULL,'2022-10-11 04:38:54','2022-10-11 04:38:54'),(705,703,70,8,NULL,'2022-10-11 04:38:54','2022-10-11 04:38:54'),(706,703,70,8,NULL,'2022-10-11 04:38:55','2022-10-11 04:38:55'),(708,707,76,9,NULL,'2022-10-11 04:38:55','2022-10-11 04:38:55'),(709,707,76,9,NULL,'2022-10-11 04:38:55','2022-10-11 04:38:55'),(710,707,76,9,NULL,'2022-10-11 04:38:55','2022-10-11 04:38:55'),(712,711,45,6,NULL,'2022-10-11 04:38:55','2022-10-11 04:38:55'),(713,711,45,6,NULL,'2022-10-11 04:38:55','2022-10-11 04:38:55'),(719,718,70,8,NULL,'2022-10-11 04:40:08','2022-10-11 04:40:08'),(720,718,70,8,NULL,'2022-10-11 04:40:08','2022-10-11 04:40:08'),(721,718,70,8,NULL,'2022-10-11 04:40:08','2022-10-11 04:40:08'),(723,722,76,9,NULL,'2022-10-11 04:40:08','2022-10-11 04:40:08'),(724,722,76,9,NULL,'2022-10-11 04:40:08','2022-10-11 04:40:08'),(725,722,76,9,NULL,'2022-10-11 04:40:08','2022-10-11 04:40:08'),(727,726,45,6,NULL,'2022-10-11 04:40:09','2022-10-11 04:40:09'),(728,726,45,6,NULL,'2022-10-11 04:40:09','2022-10-11 04:40:09'),(735,734,70,8,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(736,734,70,8,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(737,734,70,8,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(739,738,76,9,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(740,738,76,9,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(741,738,76,9,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(743,742,45,6,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(744,742,45,6,NULL,'2022-10-11 04:50:40','2022-10-11 04:50:40'),(751,750,70,8,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(752,750,70,8,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(753,750,70,8,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(755,754,76,9,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(756,754,76,9,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(757,754,76,9,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(759,758,45,6,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(760,758,45,6,NULL,'2022-10-11 04:52:39','2022-10-11 04:52:39'),(765,764,70,8,NULL,'2022-10-11 04:54:21','2022-10-11 04:54:21'),(766,764,70,8,NULL,'2022-10-11 04:54:22','2022-10-11 04:54:22'),(767,764,70,8,NULL,'2022-10-11 04:54:22','2022-10-11 04:54:22'),(769,768,76,9,NULL,'2022-10-11 04:54:22','2022-10-11 04:54:22'),(770,768,76,9,NULL,'2022-10-11 04:54:22','2022-10-11 04:54:22'),(771,768,76,9,NULL,'2022-10-11 04:54:22','2022-10-11 04:54:22'),(773,772,45,6,NULL,'2022-10-11 04:54:22','2022-10-11 04:54:22'),(774,772,45,6,NULL,'2022-10-11 04:54:22','2022-10-11 04:54:22'),(780,779,70,8,NULL,'2022-10-11 05:14:28','2022-10-11 05:14:28'),(781,779,70,8,NULL,'2022-10-11 05:14:28','2022-10-11 05:14:28'),(782,779,70,8,NULL,'2022-10-11 05:14:29','2022-10-11 05:14:29'),(784,783,76,9,NULL,'2022-10-11 05:14:29','2022-10-11 05:14:29'),(785,783,76,9,NULL,'2022-10-11 05:14:29','2022-10-11 05:14:29'),(786,783,76,9,NULL,'2022-10-11 05:14:29','2022-10-11 05:14:29'),(788,787,45,6,NULL,'2022-10-11 05:14:29','2022-10-11 05:14:29'),(789,787,45,6,NULL,'2022-10-11 05:14:29','2022-10-11 05:14:29'),(792,791,53,7,NULL,'2022-10-11 21:35:43','2022-10-11 21:35:43'),(793,791,53,7,NULL,'2022-10-11 21:35:43','2022-10-11 21:35:43'),(794,791,53,7,NULL,'2022-10-11 21:35:43','2022-10-11 21:35:43'),(795,791,53,7,NULL,'2022-10-11 21:35:43','2022-10-11 21:35:43'),(801,800,70,8,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13'),(802,800,70,8,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13'),(803,800,70,8,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13'),(805,804,76,9,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13'),(806,804,76,9,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13'),(807,804,76,9,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13'),(809,808,45,6,NULL,'2022-10-11 21:37:13','2022-10-11 21:37:13');
/*!40000 ALTER TABLE `supertableblocks` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `supertableblocks_owners`
--

LOCK TABLES `supertableblocks_owners` WRITE;
/*!40000 ALTER TABLE `supertableblocks_owners` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `supertableblocks_owners` VALUES (43,12,1),(44,12,2),(47,46,1),(48,46,2),(53,52,1),(54,52,2),(61,60,1),(62,60,2),(72,71,1),(74,73,1),(76,75,1),(78,77,1),(80,79,1),(83,82,1),(85,84,1),(87,86,1),(89,88,1),(91,90,1),(94,93,1),(97,96,1),(100,99,1),(102,101,1),(103,101,2),(105,104,1),(106,104,2),(109,108,1),(110,108,2),(112,111,1),(113,111,2),(115,114,1),(116,114,2),(118,117,1),(119,117,2),(121,120,1),(122,120,2),(124,123,1),(125,123,2),(127,126,1),(128,126,2),(130,129,1),(131,129,2),(133,132,1),(134,132,2),(136,135,1),(137,135,2),(139,138,1),(140,138,2),(142,141,1),(143,141,2),(145,144,1),(146,144,2),(148,147,1),(149,147,2),(151,150,1),(152,150,2),(154,153,1),(155,153,2),(157,156,1),(158,156,2),(160,159,1),(161,159,2),(163,162,1),(164,162,2),(169,168,1),(170,168,2),(173,172,1),(174,172,2),(177,176,1),(178,176,2),(187,186,1),(188,186,2),(194,193,1),(195,193,2),(219,168,3),(220,168,4),(223,222,1),(224,222,2),(225,222,3),(226,222,4),(282,281,1),(283,281,2),(297,296,1),(298,296,2),(320,319,1),(321,319,2),(327,326,1),(328,326,2),(340,339,1),(341,339,2),(365,364,1),(366,364,2),(389,388,1),(390,388,2),(396,395,1),(397,395,2),(403,402,1),(404,402,2),(410,409,1),(411,409,2),(415,414,1),(416,414,2),(423,422,1),(426,425,1),(428,427,1),(430,429,1),(432,431,1),(433,431,2),(436,435,1),(437,435,2),(439,438,1),(440,438,2),(442,441,1),(443,441,2),(445,444,1),(446,444,2),(447,444,3),(450,449,1),(451,449,2),(452,449,3),(454,453,1),(455,453,2),(456,453,3),(458,457,1),(459,457,2),(460,457,3),(462,461,1),(463,461,2),(464,461,3),(466,465,1),(467,465,2),(468,465,3),(471,470,1),(472,470,2),(473,470,3),(477,476,1),(478,476,2),(479,476,3),(482,481,1),(483,481,2),(484,481,3),(486,485,1),(488,487,1),(489,487,2),(490,487,3),(492,491,1),(494,493,1),(495,493,2),(496,493,3),(498,497,1),(500,499,1),(501,499,2),(502,499,3),(504,503,1),(506,505,1),(507,505,2),(508,505,3),(510,509,1),(512,511,1),(513,511,2),(514,511,3),(516,515,1),(518,517,1),(519,517,2),(520,517,3),(522,521,1),(523,521,2),(525,524,1),(526,524,2),(527,524,3),(529,528,1),(530,528,2),(532,531,1),(533,531,2),(534,531,3),(536,535,1),(537,535,2),(539,538,1),(540,538,2),(541,538,3),(543,542,1),(544,542,2),(546,545,1),(547,545,2),(548,545,3),(550,549,1),(551,549,2),(553,552,1),(554,552,2),(555,552,3),(557,556,1),(558,556,2),(560,559,1),(561,559,2),(562,559,3),(564,563,1),(565,563,2),(566,563,3),(568,567,1),(569,567,2),(570,567,3),(572,571,1),(573,571,2),(574,571,3),(576,575,1),(577,575,2),(578,575,3),(580,579,1),(581,579,2),(582,579,3),(584,583,1),(585,583,2),(586,583,3),(588,587,1),(589,587,2),(590,587,3),(600,599,1),(601,599,2),(602,599,3),(604,603,1),(605,603,2),(606,603,3),(609,608,1),(610,608,2),(611,608,3),(613,612,1),(614,612,2),(615,612,3),(617,616,1),(618,616,2),(625,624,1),(626,624,2),(627,624,3),(629,628,1),(630,628,2),(631,628,3),(633,632,1),(634,632,2),(641,640,1),(642,640,2),(643,640,3),(645,644,1),(646,644,2),(647,644,3),(649,648,1),(650,648,2),(657,656,1),(658,656,2),(659,656,3),(661,660,1),(662,660,2),(663,660,3),(665,664,1),(666,664,2),(672,671,1),(673,671,2),(674,671,3),(676,675,1),(677,675,2),(678,675,3),(680,679,1),(681,679,2),(689,688,1),(690,688,2),(691,688,3),(693,692,1),(694,692,2),(695,692,3),(697,696,1),(698,696,2),(704,703,1),(705,703,2),(706,703,3),(708,707,1),(709,707,2),(710,707,3),(712,711,1),(713,711,2),(719,718,1),(720,718,2),(721,718,3),(723,722,1),(724,722,2),(725,722,3),(727,726,1),(728,726,2),(735,734,1),(736,734,2),(737,734,3),(739,738,1),(740,738,2),(741,738,3),(743,742,1),(744,742,2),(751,750,1),(752,750,2),(753,750,3),(755,754,1),(756,754,2),(757,754,3),(759,758,1),(760,758,2),(765,764,1),(766,764,2),(767,764,3),(769,768,1),(770,768,2),(771,768,3),(773,772,1),(774,772,2),(780,779,1),(781,779,2),(782,779,3),(784,783,1),(785,783,2),(786,783,3),(788,787,1),(789,787,2),(792,791,1),(793,791,2),(794,791,3),(795,791,4),(801,800,1),(802,800,2),(803,800,3),(805,804,1),(806,804,2),(807,804,3),(809,808,1);
/*!40000 ALTER TABLE `supertableblocks_owners` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `supertableblocktypes`
--

LOCK TABLES `supertableblocktypes` WRITE;
/*!40000 ALTER TABLE `supertableblocktypes` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `supertableblocktypes` VALUES (6,45,20,'2022-09-26 04:03:30','2022-09-26 04:03:30','758fe963-14b2-4520-b015-834573a5017d'),(7,53,23,'2022-09-27 04:57:26','2022-09-27 04:57:26','31919876-12bb-4c8f-a3ce-2398271545af'),(8,70,28,'2022-10-07 05:31:36','2022-10-07 05:31:36','130f4e4e-9038-44f3-a310-2ddc00ba4e97'),(9,76,30,'2022-10-07 05:31:37','2022-10-07 05:31:37','59581e5b-9eb6-49cb-9cc8-d256ef355191');
/*!40000 ALTER TABLE `supertableblocktypes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `systemmessages`
--

LOCK TABLES `systemmessages` WRITE;
/*!40000 ALTER TABLE `systemmessages` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `systemmessages` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `taggroups`
--

LOCK TABLES `taggroups` WRITE;
/*!40000 ALTER TABLE `taggroups` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `taggroups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `tags`
--

LOCK TABLES `tags` WRITE;
/*!40000 ALTER TABLE `tags` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `tags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `tokens`
--

LOCK TABLES `tokens` WRITE;
/*!40000 ALTER TABLE `tokens` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `tokens` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `usergroups`
--

LOCK TABLES `usergroups` WRITE;
/*!40000 ALTER TABLE `usergroups` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `usergroups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `usergroups_users`
--

LOCK TABLES `usergroups_users` WRITE;
/*!40000 ALTER TABLE `usergroups_users` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `usergroups_users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `userpermissions`
--

LOCK TABLES `userpermissions` WRITE;
/*!40000 ALTER TABLE `userpermissions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `userpermissions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `userpermissions_usergroups`
--

LOCK TABLES `userpermissions_usergroups` WRITE;
/*!40000 ALTER TABLE `userpermissions_usergroups` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `userpermissions_usergroups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `userpermissions_users`
--

LOCK TABLES `userpermissions_users` WRITE;
/*!40000 ALTER TABLE `userpermissions_users` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `userpermissions_users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `userpreferences`
--

LOCK TABLES `userpreferences` WRITE;
/*!40000 ALTER TABLE `userpreferences` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `userpreferences` VALUES (2,'{\"language\":\"en-US\"}');
/*!40000 ALTER TABLE `userpreferences` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `users` VALUES (2,NULL,1,0,0,0,1,'TazzyApps',NULL,NULL,NULL,'web2@marketinggroup.com.au','$2y$13$ujQdki3TtlZA66UY5J8jl.PPMKeDKE6Ljaw4E7emAXBf8aTnZNJUW','2022-10-26 22:59:48',NULL,NULL,NULL,'2022-10-06 22:19:51',NULL,1,NULL,NULL,NULL,0,'2022-09-23 02:15:23','2022-09-23 02:15:23','2022-10-26 22:59:48');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `volumefolders`
--

LOCK TABLES `volumefolders` WRITE;
/*!40000 ALTER TABLE `volumefolders` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `volumefolders` VALUES (1,NULL,1,'Site',NULL,'2022-09-23 02:15:22','2022-09-23 02:15:22','117bf9f8-0415-4ef3-836f-b538472845b2'),(2,NULL,NULL,'Temporary filesystem',NULL,'2022-09-23 02:19:28','2022-09-23 02:19:28','6f6e2824-346b-41c1-b01f-4fd042085142'),(3,2,NULL,'user_2','user_2/','2022-09-23 02:19:28','2022-09-23 02:19:28','4994a8fa-a39b-46a4-97f7-5b137202669e');
/*!40000 ALTER TABLE `volumefolders` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `volumes`
--

LOCK TABLES `volumes` WRITE;
/*!40000 ALTER TABLE `volumes` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `volumes` VALUES (1,27,'Site','site','site','','@webroot/assets/img/site/transform','site',NULL,1,'2022-09-23 02:15:22','2022-10-06 22:52:08',NULL,'97bf06da-b43e-4f97-a338-1e39211fb268');
/*!40000 ALTER TABLE `volumes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `widgets`
--

LOCK TABLES `widgets` WRITE;
/*!40000 ALTER TABLE `widgets` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `widgets` VALUES (1,2,'craft\\widgets\\RecentEntries',1,NULL,'{\"siteId\":1,\"section\":\"*\",\"limit\":10}',1,'2022-09-23 02:15:27','2022-09-23 02:15:27','a7759ddb-ebdc-4c27-8e8a-58f7e355a893'),(2,2,'craft\\widgets\\CraftSupport',2,NULL,'[]',1,'2022-09-23 02:15:27','2022-09-23 02:15:27','68247880-635c-4e57-9cc9-4c79679ee986'),(3,2,'craft\\widgets\\Updates',3,NULL,'[]',1,'2022-09-23 02:15:27','2022-09-23 02:15:27','fb198167-5734-4dd8-b57d-02b208837619'),(4,2,'craft\\widgets\\Feed',4,NULL,'{\"url\":\"https://craftcms.com/news.rss\",\"title\":\"Craft News\",\"limit\":5}',1,'2022-09-23 02:15:27','2022-09-23 02:15:27','1edf8cb2-d906-4de6-a296-9117f73132c7');
/*!40000 ALTER TABLE `widgets` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping routines for database 'craft4staging_tazzyapps'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-10-27 10:00:18
